#
# spec file for package texlive-filesystem
#
# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


%define texlive_version  2016
%define texlive_previous 2015
%define texlive_release  20160523
%define texlive_noarch   108
%define texlive_source   texlive-20160523-source

%define __perl_requires		%{nil}
%define __os_install_post	/usr/lib/rpm/brp-compress \\\
  %(ls /usr/lib/rpm/brp-suse.d/* 2> /dev/null | grep -vE 'symlink|desktop') %{nil}

Name:           texlive-filesystem
Version:        %{texlive_version}.%{texlive_noarch}
Release:        20.1
Summary:        Basic file system of TeX Live
License:        GPL-2.0+ and GPL-2.0 and GPL-3.0 and LPPL-1.3c and LPPL-1.0 and Artistic-1.0 and Apache-2.0 and MIT and BSD-3-Clause and SUSE-TeX and SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       cron
Requires:       python
Requires(pre):  /usr/bin/getent
Requires(pre):  /usr/sbin/groupadd
Requires(post): %fillup_prereq
Requires(post): permissions
Requires(pre):  /usr/bin/perl
Requires(pre):  /usr/bin/clear
Requires(pre):  /usr/bin/dialog
Requires(pre):  coreutils
Requires(pre):  ed
Requires(pre):  findutils
Requires(pre):  grep
Requires(pre):  sed
Requires(verify): permissions
Obsoletes:      tetex
BuildRequires:  ed
BuildRequires:  fontconfig
#BuildConflicts: texinfo
Source10:       rc.config.texlive
Source11:       update.texlive
Source12:       texlive.cron
Source13:       texlive.sh
Source14:       texlive.csh
Source15:       fc-texlive.conf
Source16:       fc-t1-texlive.conf
Source17:       fc-truetype-texlive.conf
Source30:       texlive-filesystem-rpmlintrc
Source31:       dot.dvipsrc
Source42:       zypplugin.in
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source1000:     scheme-basic.tar.xz
Source1001:     scheme-context.tar.xz
Source1002:     scheme-full.tar.xz
Source1003:     scheme-gust.tar.xz
Source1004:     scheme-medium.tar.xz
Source1005:     scheme-minimal.tar.xz
Source1006:     scheme-small.tar.xz
Source1007:     scheme-tetex.tar.xz
Source1008:     scheme-xml.tar.xz
Source1009:     collection-basic.tar.xz
Source1010:     collection-bibtexextra.tar.xz
Source1011:     collection-binextra.tar.xz
Source1012:     collection-context.tar.xz
Source1013:     collection-fontsextra.tar.xz
Source1014:     collection-fontsrecommended.tar.xz
Source1015:     collection-fontutils.tar.xz
Source1016:     collection-formatsextra.tar.xz
Source1017:     collection-games.tar.xz
Source1018:     collection-genericextra.tar.xz
Source1019:     collection-genericrecommended.tar.xz
Source1020:     collection-htmlxml.tar.xz
Source1021:     collection-humanities.tar.xz
Source1022:     collection-langafrican.tar.xz
Source1023:     collection-langarabic.tar.xz
Source1024:     collection-langchinese.tar.xz
Source1025:     collection-langcjk.tar.xz
Source1026:     collection-langcyrillic.tar.xz
Source1027:     collection-langczechslovak.tar.xz
Source1028:     collection-langenglish.tar.xz
Source1029:     collection-langeuropean.tar.xz
Source1030:     collection-langfrench.tar.xz
Source1031:     collection-langgerman.tar.xz
Source1032:     collection-langgreek.tar.xz
Source1033:     collection-langindic.tar.xz
Source1034:     collection-langitalian.tar.xz
Source1035:     collection-langjapanese.tar.xz
Source1036:     collection-langkorean.tar.xz
Source1037:     collection-langother.tar.xz
Source1038:     collection-langpolish.tar.xz
Source1039:     collection-langportuguese.tar.xz
Source1040:     collection-langspanish.tar.xz
Source1041:     collection-latex.tar.xz
Source1042:     collection-latexextra.tar.xz
Source1043:     collection-latexrecommended.tar.xz
Source1044:     collection-luatex.tar.xz
Source1045:     collection-mathextra.tar.xz
Source1046:     collection-metapost.tar.xz
Source1047:     collection-music.tar.xz
Source1048:     collection-omega.tar.xz
Source1049:     collection-pictures.tar.xz
Source1050:     collection-plainextra.tar.xz
Source1051:     collection-pstricks.tar.xz
Source1052:     collection-publishers.tar.xz
Source1053:     collection-science.tar.xz
Source1054:     collection-xetex.tar.xz
BuildArch:      noarch
Prefix:         %{_bindir}
# skip-check-libtool-deps

%global _varlib		%{_localstatedir}/lib
%global _libexecdir	%{_prefix}/lib

%define _texmfdistdir	%{_datadir}/texmf
%if 0%{texlive_version} >= 2013
%define _texmfmaindir	%{_texmfdistdir}
%define _texmfdirs	%{_texmfdistdir}
%else
%define _texmfmaindir	%{_libexecdir}/texmf
%define _texmfdirs	\{%{_texmfdistdir},%{_texmfmaindir}\}
%endif

%define _texmfconfdir	%{_sysconfdir}/texmf
%define _texmfvardir	%{_varlib}/texmf
%define _texmfcache	%{_localstatedir}/cache/texmf
%define _fontcache	%{_texmfcache}/fonts
#
%define _x11bin		%{_prefix}/bin
%define _x11lib		%{_libdir}
%define _x11data	%{_datadir}/X11
%define _x11inc		%{_includedir}
%define _appdefdir	%{_x11data}/app-defaults
#
%define texgrp		mktex
#%define texgid         505
#
%description
The basic file system layout for TeX Live installation.


%package -n texlive-scheme-basic
Version:        %{texlive_version}.%{texlive_noarch}.svn25923
Release:        20.1
Summary:        Basic scheme (plain and latex)
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Frontends
Url:            http://www.tug.org/texlive/
Requires:       texlive-collection-basic >= %{texlive_version}
Requires:       texlive-collection-latex >= %{texlive_version}
BuildArch:      noarch

%description -n texlive-scheme-basic
This is the basic TeX Live scheme: it is a small set of files
sufficient to typeset plain TeX or LaTeX documents in
PostScript or PDF, using the Computer Modern fonts.  This
scheme corresponds to collection-basic and collection-latex.

%package -n texlive-scheme-context
Version:        %{texlive_version}.%{texlive_noarch}.svn35799
Release:        20.1
Summary:        ConTeXt scheme
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Frontends
Url:            http://www.tug.org/texlive/
Requires:       texlive-Asana-Math >= %{texlive_version}
Requires:       texlive-antt >= %{texlive_version}
Requires:       texlive-ccicons >= %{texlive_version}
Requires:       texlive-collection-context >= %{texlive_version}
Requires:       texlive-collection-metapost >= %{texlive_version}
Requires:       texlive-eulervm >= %{texlive_version}
Requires:       texlive-gentium-tug >= %{texlive_version}
Requires:       texlive-iwona >= %{texlive_version}
Requires:       texlive-kurier >= %{texlive_version}
Requires:       texlive-ly1 >= %{texlive_version}
Requires:       texlive-manfnt-font >= %{texlive_version}
Requires:       texlive-marvosym >= %{texlive_version}
Requires:       texlive-mflogo-font >= %{texlive_version}
Requires:       texlive-poltawski >= %{texlive_version}
Requires:       texlive-pxfonts >= %{texlive_version}
Requires:       texlive-tex-gyre >= %{texlive_version}
Requires:       texlive-tex-gyre-math >= %{texlive_version}
Requires:       texlive-txfonts >= %{texlive_version}
Requires:       texlive-wasy >= %{texlive_version}
Requires:       texlive-xits >= %{texlive_version}
Provides:       tex(context)
BuildArch:      noarch

%description -n texlive-scheme-context
This is the TeX Live scheme for installing ConTeXt.

%package -n texlive-scheme-full
Version:        %{texlive_version}.%{texlive_noarch}.svn33790
Release:        20.1
Summary:        Full scheme (everything)
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Frontends
Url:            http://www.tug.org/texlive/
Requires:       texlive-collection-basic >= %{texlive_version}
Requires:       texlive-collection-bibtexextra >= %{texlive_version}
Requires:       texlive-collection-binextra >= %{texlive_version}
Requires:       texlive-collection-context >= %{texlive_version}
Requires:       texlive-collection-fontsextra >= %{texlive_version}
Requires:       texlive-collection-fontsrecommended >= %{texlive_version}
Requires:       texlive-collection-fontutils >= %{texlive_version}
Requires:       texlive-collection-formatsextra >= %{texlive_version}
Requires:       texlive-collection-games >= %{texlive_version}
Requires:       texlive-collection-genericextra >= %{texlive_version}
Requires:       texlive-collection-genericrecommended >= %{texlive_version}
Requires:       texlive-collection-htmlxml >= %{texlive_version}
Requires:       texlive-collection-humanities >= %{texlive_version}
Requires:       texlive-collection-langafrican >= %{texlive_version}
Requires:       texlive-collection-langarabic >= %{texlive_version}
Requires:       texlive-collection-langchinese >= %{texlive_version}
Requires:       texlive-collection-langcjk >= %{texlive_version}
Requires:       texlive-collection-langcyrillic >= %{texlive_version}
Requires:       texlive-collection-langczechslovak >= %{texlive_version}
Requires:       texlive-collection-langenglish >= %{texlive_version}
Requires:       texlive-collection-langeuropean >= %{texlive_version}
Requires:       texlive-collection-langfrench >= %{texlive_version}
Requires:       texlive-collection-langgerman >= %{texlive_version}
Requires:       texlive-collection-langgreek >= %{texlive_version}
Requires:       texlive-collection-langindic >= %{texlive_version}
Requires:       texlive-collection-langitalian >= %{texlive_version}
Requires:       texlive-collection-langjapanese >= %{texlive_version}
Requires:       texlive-collection-langkorean >= %{texlive_version}
Requires:       texlive-collection-langother >= %{texlive_version}
Requires:       texlive-collection-langpolish >= %{texlive_version}
Requires:       texlive-collection-langportuguese >= %{texlive_version}
Requires:       texlive-collection-langspanish >= %{texlive_version}
Requires:       texlive-collection-latex >= %{texlive_version}
Requires:       texlive-collection-latexextra >= %{texlive_version}
Requires:       texlive-collection-latexrecommended >= %{texlive_version}
Requires:       texlive-collection-luatex >= %{texlive_version}
Requires:       texlive-collection-mathextra >= %{texlive_version}
Requires:       texlive-collection-metapost >= %{texlive_version}
Requires:       texlive-collection-music >= %{texlive_version}
Requires:       texlive-collection-omega >= %{texlive_version}
Requires:       texlive-collection-pictures >= %{texlive_version}
Requires:       texlive-collection-plainextra >= %{texlive_version}
Requires:       texlive-collection-pstricks >= %{texlive_version}
Requires:       texlive-collection-publishers >= %{texlive_version}
Requires:       texlive-collection-science >= %{texlive_version}
Requires:       texlive-collection-xetex >= %{texlive_version}
BuildArch:      noarch

%description -n texlive-scheme-full
This is the full TeX Live scheme: it installs everything
available.

%package -n texlive-scheme-gust
Version:        %{texlive_version}.%{texlive_noarch}.svn30372
Release:        20.1
Summary:        GUST TeX Live scheme
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Frontends
Url:            http://www.tug.org/texlive/
Requires:       texlive-FAQ-en >= %{texlive_version}
Requires:       texlive-Type1fonts >= %{texlive_version}
Requires:       texlive-amslatex-primer >= %{texlive_version}
Requires:       texlive-amstex >= %{texlive_version}
Requires:       texlive-antt >= %{texlive_version}
Requires:       texlive-bibtex8 >= %{texlive_version}
Requires:       texlive-collection-basic >= %{texlive_version}
Requires:       texlive-collection-context >= %{texlive_version}
Requires:       texlive-collection-fontsrecommended >= %{texlive_version}
Requires:       texlive-collection-fontutils >= %{texlive_version}
Requires:       texlive-collection-genericrecommended >= %{texlive_version}
Requires:       texlive-collection-langpolish >= %{texlive_version}
Requires:       texlive-collection-latex >= %{texlive_version}
Requires:       texlive-collection-latexrecommended >= %{texlive_version}
Requires:       texlive-collection-metapost >= %{texlive_version}
Requires:       texlive-collection-xetex >= %{texlive_version}
Requires:       texlive-comment >= %{texlive_version}
Requires:       texlive-comprehensive >= %{texlive_version}
Requires:       texlive-concrete >= %{texlive_version}
Requires:       texlive-cyklop >= %{texlive_version}
Requires:       texlive-dvidvi >= %{texlive_version}
Requires:       texlive-dviljk >= %{texlive_version}
Requires:       texlive-gustprog >= %{texlive_version}
Requires:       texlive-impatient >= %{texlive_version}
Requires:       texlive-iwona >= %{texlive_version}
Requires:       texlive-metafont-beginners >= %{texlive_version}
Requires:       texlive-metapost-examples >= %{texlive_version}
Requires:       texlive-poltawski >= %{texlive_version}
Requires:       texlive-seetexk >= %{texlive_version}
Requires:       texlive-seminar >= %{texlive_version}
Requires:       texlive-tds >= %{texlive_version}
Requires:       texlive-tex4ht >= %{texlive_version}
Requires:       texlive-texdoc >= %{texlive_version}
BuildArch:      noarch

%description -n texlive-scheme-gust
This is the GUST TeX Live scheme: it is a set of files
sufficient to typeset Polish plain TeX, LaTeX and ConTeXt
documents in PostScript or PDF.

%package -n texlive-scheme-medium
Version:        %{texlive_version}.%{texlive_noarch}.svn30457
Release:        20.1
Summary:        Medium scheme (small + more packages and languages)
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Frontends
Url:            http://www.tug.org/texlive/
Requires:       texlive-collection-basic >= %{texlive_version}
Requires:       texlive-collection-binextra >= %{texlive_version}
Requires:       texlive-collection-context >= %{texlive_version}
Requires:       texlive-collection-fontsrecommended >= %{texlive_version}
Requires:       texlive-collection-fontutils >= %{texlive_version}
Requires:       texlive-collection-genericrecommended >= %{texlive_version}
Requires:       texlive-collection-langczechslovak >= %{texlive_version}
Requires:       texlive-collection-langenglish >= %{texlive_version}
Requires:       texlive-collection-langeuropean >= %{texlive_version}
Requires:       texlive-collection-langfrench >= %{texlive_version}
Requires:       texlive-collection-langgerman >= %{texlive_version}
Requires:       texlive-collection-langitalian >= %{texlive_version}
Requires:       texlive-collection-langpolish >= %{texlive_version}
Requires:       texlive-collection-langportuguese >= %{texlive_version}
Requires:       texlive-collection-langspanish >= %{texlive_version}
Requires:       texlive-collection-latex >= %{texlive_version}
Requires:       texlive-collection-latexrecommended >= %{texlive_version}
Requires:       texlive-collection-luatex >= %{texlive_version}
Requires:       texlive-collection-mathextra >= %{texlive_version}
Requires:       texlive-collection-metapost >= %{texlive_version}
Requires:       texlive-collection-plainextra >= %{texlive_version}
Requires:       texlive-collection-xetex >= %{texlive_version}
BuildArch:      noarch

%description -n texlive-scheme-medium
This is the medium TeX Live collection: it contains plain TeX,
LaTeX, many recommended packages, and support for most European
languages.

%package -n texlive-scheme-minimal
Version:        %{texlive_version}.%{texlive_noarch}.svn13822
Release:        20.1
Summary:        Minimal scheme (plain only)
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Frontends
Url:            http://www.tug.org/texlive/
Requires:       texlive-collection-basic >= %{texlive_version}
BuildArch:      noarch

%description -n texlive-scheme-minimal
This is the minimal TeX Live scheme, with support for only
plain TeX. (No LaTeX macros.)  LuaTeX is included because Lua
scripts are used in TeX Live infrastructure.  This scheme
corresponds exactly to collection-basic.

%package -n texlive-scheme-small
Version:        %{texlive_version}.%{texlive_noarch}.svn41261
Release:        20.1
Summary:        Small scheme (basic + xetex, metapost, a few languages)
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Frontends
Url:            http://www.tug.org/texlive/
Requires:       texlive-babel-basque >= %{texlive_version}
Requires:       texlive-babel-czech >= %{texlive_version}
Requires:       texlive-babel-danish >= %{texlive_version}
Requires:       texlive-babel-dutch >= %{texlive_version}
Requires:       texlive-babel-english >= %{texlive_version}
Requires:       texlive-babel-finnish >= %{texlive_version}
Requires:       texlive-babel-french >= %{texlive_version}
Requires:       texlive-babel-german >= %{texlive_version}
Requires:       texlive-babel-hungarian >= %{texlive_version}
Requires:       texlive-babel-italian >= %{texlive_version}
Requires:       texlive-babel-norsk >= %{texlive_version}
Requires:       texlive-babel-polish >= %{texlive_version}
Requires:       texlive-babel-portuges >= %{texlive_version}
Requires:       texlive-babel-spanish >= %{texlive_version}
Requires:       texlive-babel-swedish >= %{texlive_version}
Requires:       texlive-collection-basic >= %{texlive_version}
Requires:       texlive-collection-latex >= %{texlive_version}
Requires:       texlive-collection-latexrecommended >= %{texlive_version}
Requires:       texlive-collection-metapost >= %{texlive_version}
Requires:       texlive-collection-xetex >= %{texlive_version}
Requires:       texlive-ec >= %{texlive_version}
Requires:       texlive-eurosym >= %{texlive_version}
Requires:       texlive-hyphen-basque >= %{texlive_version}
Requires:       texlive-hyphen-czech >= %{texlive_version}
Requires:       texlive-hyphen-danish >= %{texlive_version}
Requires:       texlive-hyphen-dutch >= %{texlive_version}
Requires:       texlive-hyphen-english >= %{texlive_version}
Requires:       texlive-hyphen-finnish >= %{texlive_version}
Requires:       texlive-hyphen-french >= %{texlive_version}
Requires:       texlive-hyphen-german >= %{texlive_version}
Requires:       texlive-hyphen-hungarian >= %{texlive_version}
Requires:       texlive-hyphen-italian >= %{texlive_version}
Requires:       texlive-hyphen-norwegian >= %{texlive_version}
Requires:       texlive-hyphen-polish >= %{texlive_version}
Requires:       texlive-hyphen-portuguese >= %{texlive_version}
Requires:       texlive-hyphen-spanish >= %{texlive_version}
Requires:       texlive-hyphen-swedish >= %{texlive_version}
Requires:       texlive-lm >= %{texlive_version}
Requires:       texlive-lualibs >= %{texlive_version}
Requires:       texlive-luaotfload >= %{texlive_version}
Requires:       texlive-luatexbase >= %{texlive_version}
Requires:       texlive-revtex >= %{texlive_version}
Requires:       texlive-synctex >= %{texlive_version}
Requires:       texlive-times >= %{texlive_version}
Requires:       texlive-tipa >= %{texlive_version}
Requires:       texlive-ulem >= %{texlive_version}
Requires:       texlive-upquote >= %{texlive_version}
Requires:       texlive-zapfding >= %{texlive_version}
BuildArch:      noarch

%description -n texlive-scheme-small
This is a small TeX Live scheme, corresponding to MacTeX's
BasicTeX variant.  It adds XeTeX, MetaPost, various
hyphenations, and some recommended packages to scheme-basic.

%package -n texlive-scheme-tetex
Version:        %{texlive_version}.%{texlive_noarch}.svn32952
Release:        20.1
Summary:        TeTeX scheme (more than medium, but nowhere near full)
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Frontends
Url:            http://www.tug.org/texlive/
Requires:       texlive-FAQ-en >= %{texlive_version}
Requires:       texlive-SIunits >= %{texlive_version}
Requires:       texlive-acronym >= %{texlive_version}
Requires:       texlive-amslatex-primer >= %{texlive_version}
Requires:       texlive-bbm >= %{texlive_version}
Requires:       texlive-bbm-macros >= %{texlive_version}
Requires:       texlive-bbold >= %{texlive_version}
Requires:       texlive-bibtex8 >= %{texlive_version}
Requires:       texlive-cmbright >= %{texlive_version}
Requires:       texlive-collection-basic >= %{texlive_version}
Requires:       texlive-collection-context >= %{texlive_version}
Requires:       texlive-collection-fontsrecommended >= %{texlive_version}
Requires:       texlive-collection-fontutils >= %{texlive_version}
Requires:       texlive-collection-genericrecommended >= %{texlive_version}
Requires:       texlive-collection-langcjk >= %{texlive_version}
Requires:       texlive-collection-langcyrillic >= %{texlive_version}
Requires:       texlive-collection-langczechslovak >= %{texlive_version}
Requires:       texlive-collection-langenglish >= %{texlive_version}
Requires:       texlive-collection-langeuropean >= %{texlive_version}
Requires:       texlive-collection-langfrench >= %{texlive_version}
Requires:       texlive-collection-langgerman >= %{texlive_version}
Requires:       texlive-collection-langgreek >= %{texlive_version}
Requires:       texlive-collection-langitalian >= %{texlive_version}
Requires:       texlive-collection-langother >= %{texlive_version}
Requires:       texlive-collection-langpolish >= %{texlive_version}
Requires:       texlive-collection-langportuguese >= %{texlive_version}
Requires:       texlive-collection-langspanish >= %{texlive_version}
Requires:       texlive-collection-latex >= %{texlive_version}
Requires:       texlive-collection-latexrecommended >= %{texlive_version}
Requires:       texlive-collection-mathextra >= %{texlive_version}
Requires:       texlive-collection-metapost >= %{texlive_version}
Requires:       texlive-collection-omega >= %{texlive_version}
Requires:       texlive-collection-pictures >= %{texlive_version}
Requires:       texlive-collection-plainextra >= %{texlive_version}
Requires:       texlive-collection-pstricks >= %{texlive_version}
Requires:       texlive-ctie >= %{texlive_version}
Requires:       texlive-cweb >= %{texlive_version}
Requires:       texlive-detex >= %{texlive_version}
Requires:       texlive-dtl >= %{texlive_version}
Requires:       texlive-dvicopy >= %{texlive_version}
Requires:       texlive-dvidvi >= %{texlive_version}
Requires:       texlive-dviljk >= %{texlive_version}
Requires:       texlive-eplain >= %{texlive_version}
Requires:       texlive-eulervm >= %{texlive_version}
Requires:       texlive-gentle >= %{texlive_version}
Requires:       texlive-lshort-english >= %{texlive_version}
Requires:       texlive-mltex >= %{texlive_version}
Requires:       texlive-multirow >= %{texlive_version}
Requires:       texlive-nomencl >= %{texlive_version}
Requires:       texlive-patgen >= %{texlive_version}
Requires:       texlive-pdftools >= %{texlive_version}
Requires:       texlive-pst-pdf >= %{texlive_version}
Requires:       texlive-rsfs >= %{texlive_version}
Requires:       texlive-seetexk >= %{texlive_version}
Requires:       texlive-subfigure >= %{texlive_version}
Requires:       texlive-supertabular >= %{texlive_version}
Requires:       texlive-tamethebeast >= %{texlive_version}
Requires:       texlive-tds >= %{texlive_version}
Requires:       texlive-tex-refs >= %{texlive_version}
Requires:       texlive-tie >= %{texlive_version}
Requires:       texlive-voss-mathmode >= %{texlive_version}
Requires:       texlive-web >= %{texlive_version}
Provides:       tex(tetex)
BuildArch:      noarch

%description -n texlive-scheme-tetex
TeX Live scheme nearly equivalent to the teTeX distribution
that was maintained by Thomas Esser.

%package -n texlive-scheme-xml
Version:        %{texlive_version}.%{texlive_noarch}.svn40631
Release:        20.1
Summary:        XML scheme
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Frontends
Url:            http://www.tug.org/texlive/
Requires:       texlive-collection-basic >= %{texlive_version}
Requires:       texlive-collection-fontsrecommended >= %{texlive_version}
Requires:       texlive-collection-latex >= %{texlive_version}
Requires:       texlive-collection-omega >= %{texlive_version}
Requires:       texlive-context >= %{texlive_version}
Requires:       texlive-jadetex >= %{texlive_version}
Requires:       texlive-ltxmisc >= %{texlive_version}
Requires:       texlive-marvosym >= %{texlive_version}
Requires:       texlive-metapost >= %{texlive_version}
Requires:       texlive-passivetex >= %{texlive_version}
Requires:       texlive-rotating >= %{texlive_version}
Requires:       texlive-stmaryrd >= %{texlive_version}
Requires:       texlive-tex4ht >= %{texlive_version}
Requires:       texlive-tipa >= %{texlive_version}
Requires:       texlive-ucs >= %{texlive_version}
Requires:       texlive-wasy >= %{texlive_version}
Requires:       texlive-wasysym >= %{texlive_version}
Requires:       texlive-xmltex >= %{texlive_version}
BuildArch:      noarch

%description -n texlive-scheme-xml
This contains the things you need to do XML-related work,
including PassiveTeX, JadeTeX, ConTeXt and Omega.

%package -n texlive-collection-basic
Version:        %{texlive_version}.%{texlive_noarch}.svn41149
Release:        20.1
Summary:        Essential programs and files
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Frontends
Url:            http://www.tug.org/texlive/
Obsoletes:      texlive <= %{texlive_previous}
Requires:       texlive-amsfonts >= %{texlive_version}
Requires:       texlive-bibtex >= %{texlive_version}
Requires:       texlive-cm >= %{texlive_version}
Requires:       texlive-dvipdfmx >= %{texlive_version}
Requires:       texlive-dvipdfmx-def >= %{texlive_version}
Requires:       texlive-dvips >= %{texlive_version}
Requires:       texlive-enctex >= %{texlive_version}
Requires:       texlive-etex >= %{texlive_version}
Requires:       texlive-etex-pkg >= %{texlive_version}
Requires:       texlive-glyphlist >= %{texlive_version}
Requires:       texlive-gsftopk >= %{texlive_version}
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires:       texlive-ifluatex >= %{texlive_version}
Requires:       texlive-ifxetex >= %{texlive_version}
Requires:       texlive-knuth-lib >= %{texlive_version}
Requires:       texlive-knuth-local >= %{texlive_version}
Requires:       texlive-kpathsea >= %{texlive_version}
Requires:       texlive-lua-alt-getopt >= %{texlive_version}
Requires:       texlive-luatex >= %{texlive_version}
Requires:       texlive-makeindex >= %{texlive_version}
Requires:       texlive-metafont >= %{texlive_version}
Requires:       texlive-mflogo >= %{texlive_version}
Requires:       texlive-mfware >= %{texlive_version}
Requires:       texlive-pdftex >= %{texlive_version}
Requires:       texlive-plain >= %{texlive_version}
Requires:       texlive-tetex >= %{texlive_version}
Requires:       texlive-tex >= %{texlive_version}
Requires:       texlive-tex-ini-files >= %{texlive_version}
Requires:       texlive-texconfig >= %{texlive_version}
Requires:       texlive-texlive-common >= %{texlive_version}
Requires:       texlive-texlive-en >= %{texlive_version}
Requires:       texlive-texlive.infra >= %{texlive_version}
Requires:       texlive-unicode-data >= %{texlive_version}
Requires:       texlive-updmap-map >= %{texlive_version}
Requires:       texlive-xdvi >= %{texlive_version}
Provides:       tex(basic)
Provides:       tex(tex)
BuildArch:      noarch

%description -n texlive-collection-basic
These files are regarded as basic for any TeX system, covering
plain TeX macros, Computer Modern fonts, and configuration for
common drivers; no LaTeX.

%package -n texlive-collection-bibtexextra
Version:        %{texlive_version}.%{texlive_noarch}.svn41126
Release:        20.1
Summary:        BibTeX additional styles
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-aichej >= %{texlive_version}
Requires:       texlive-ajl >= %{texlive_version}
Requires:       texlive-amsrefs >= %{texlive_version}
Requires:       texlive-apacite >= %{texlive_version}
Requires:       texlive-apalike2 >= %{texlive_version}
Requires:       texlive-archaeologie >= %{texlive_version}
Requires:       texlive-beebe >= %{texlive_version}
Requires:       texlive-besjournals >= %{texlive_version}
Requires:       texlive-bestpapers >= %{texlive_version}
Requires:       texlive-bibarts >= %{texlive_version}
Requires:       texlive-biber >= %{texlive_version}
Requires:       texlive-bibexport >= %{texlive_version}
Requires:       texlive-bibhtml >= %{texlive_version}
Requires:       texlive-biblatex >= %{texlive_version}
Requires:       texlive-biblatex-abnt >= %{texlive_version}
Requires:       texlive-biblatex-anonymous >= %{texlive_version}
Requires:       texlive-biblatex-apa >= %{texlive_version}
Requires:       texlive-biblatex-bookinarticle >= %{texlive_version}
Requires:       texlive-biblatex-bookinother >= %{texlive_version}
Requires:       texlive-biblatex-bwl >= %{texlive_version}
Requires:       texlive-biblatex-caspervector >= %{texlive_version}
Requires:       texlive-biblatex-chem >= %{texlive_version}
Requires:       texlive-biblatex-chicago >= %{texlive_version}
Requires:       texlive-biblatex-dw >= %{texlive_version}
Requires:       texlive-biblatex-fiwi >= %{texlive_version}
Requires:       texlive-biblatex-gost >= %{texlive_version}
Requires:       texlive-biblatex-historian >= %{texlive_version}
Requires:       texlive-biblatex-ieee >= %{texlive_version}
Requires:       texlive-biblatex-iso690 >= %{texlive_version}
Requires:       texlive-biblatex-juradiss >= %{texlive_version}
Requires:       texlive-biblatex-luh-ipw >= %{texlive_version}
Requires:       texlive-biblatex-manuscripts-philology >= %{texlive_version}
Requires:       texlive-biblatex-mla >= %{texlive_version}
Requires:       texlive-biblatex-morenames >= %{texlive_version}
Requires:       texlive-biblatex-multiple-dm >= %{texlive_version}
Requires:       texlive-biblatex-musuos >= %{texlive_version}
Requires:       texlive-biblatex-nature >= %{texlive_version}
Requires:       texlive-biblatex-nejm >= %{texlive_version}
Requires:       texlive-biblatex-opcit-booktitle >= %{texlive_version}
Requires:       texlive-biblatex-philosophy >= %{texlive_version}
Requires:       texlive-biblatex-phys >= %{texlive_version}
Requires:       texlive-biblatex-publist >= %{texlive_version}
Requires:       texlive-biblatex-realauthor >= %{texlive_version}
Requires:       texlive-biblatex-science >= %{texlive_version}
Requires:       texlive-biblatex-source-division >= %{texlive_version}
Requires:       texlive-biblatex-subseries >= %{texlive_version}
Requires:       texlive-biblatex-swiss-legal >= %{texlive_version}
Requires:       texlive-biblatex-trad >= %{texlive_version}
Requires:       texlive-biblatex-true-citepages-omit >= %{texlive_version}
Requires:       texlive-biblist >= %{texlive_version}
Requires:       texlive-bibtexperllibs >= %{texlive_version}
Requires:       texlive-bibtopic >= %{texlive_version}
Requires:       texlive-bibtopicprefix >= %{texlive_version}
Requires:       texlive-bibunits >= %{texlive_version}
Requires:       texlive-bookdb >= %{texlive_version}
Requires:       texlive-breakcites >= %{texlive_version}
Requires:       texlive-cell >= %{texlive_version}
Requires:       texlive-chbibref >= %{texlive_version}
Requires:       texlive-chembst >= %{texlive_version}
Requires:       texlive-chicago >= %{texlive_version}
Requires:       texlive-chicago-annote >= %{texlive_version}
Requires:       texlive-chscite >= %{texlive_version}
Requires:       texlive-citeall >= %{texlive_version}
Requires:       texlive-collection-latex >= %{texlive_version}
Requires:       texlive-collref >= %{texlive_version}
Requires:       texlive-compactbib >= %{texlive_version}
Requires:       texlive-crossrefware >= %{texlive_version}
Requires:       texlive-custom-bib >= %{texlive_version}
Requires:       texlive-din1505 >= %{texlive_version}
Requires:       texlive-dk-bib >= %{texlive_version}
Requires:       texlive-doipubmed >= %{texlive_version}
Requires:       texlive-ecobiblatex >= %{texlive_version}
Requires:       texlive-economic >= %{texlive_version}
Requires:       texlive-fbs >= %{texlive_version}
Requires:       texlive-figbib >= %{texlive_version}
Requires:       texlive-footbib >= %{texlive_version}
Requires:       texlive-francais-bst >= %{texlive_version}
Requires:       texlive-geschichtsfrkl >= %{texlive_version}
Requires:       texlive-harvard >= %{texlive_version}
Requires:       texlive-harvmac >= %{texlive_version}
Requires:       texlive-historische-zeitschrift >= %{texlive_version}
Requires:       texlive-ijqc >= %{texlive_version}
Requires:       texlive-inlinebib >= %{texlive_version}
Requires:       texlive-iopart-num >= %{texlive_version}
Requires:       texlive-jneurosci >= %{texlive_version}
Requires:       texlive-jurabib >= %{texlive_version}
Requires:       texlive-ksfh_nat >= %{texlive_version}
Requires:       texlive-listbib >= %{texlive_version}
Requires:       texlive-logreq >= %{texlive_version}
Requires:       texlive-margbib >= %{texlive_version}
Requires:       texlive-multibib >= %{texlive_version}
Requires:       texlive-multibibliography >= %{texlive_version}
Requires:       texlive-munich >= %{texlive_version}
Requires:       texlive-nar >= %{texlive_version}
Requires:       texlive-nmbib >= %{texlive_version}
Requires:       texlive-notes2bib >= %{texlive_version}
Requires:       texlive-oscola >= %{texlive_version}
Requires:       texlive-perception >= %{texlive_version}
Requires:       texlive-pnas2009 >= %{texlive_version}
Requires:       texlive-rsc >= %{texlive_version}
Requires:       texlive-showtags >= %{texlive_version}
Requires:       texlive-sort-by-letters >= %{texlive_version}
Requires:       texlive-splitbib >= %{texlive_version}
Requires:       texlive-turabian-formatting >= %{texlive_version}
Requires:       texlive-uni-wtal-ger >= %{texlive_version}
Requires:       texlive-uni-wtal-lin >= %{texlive_version}
Requires:       texlive-urlbst >= %{texlive_version}
Requires:       texlive-usebib >= %{texlive_version}
Requires:       texlive-vak >= %{texlive_version}
Requires:       texlive-xcite >= %{texlive_version}
BuildArch:      noarch

%description -n texlive-collection-bibtexextra
Additional BibTeX styles and bibliography data(bases), notably
including BibLaTeX.

%package -n texlive-collection-binextra
Version:        %{texlive_version}.%{texlive_noarch}.svn40690
Release:        20.1
Summary:        TeX auxiliary programs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Obsoletes:      tetex-bin <= %{texlive_previous}
Obsoletes:      texlive-bin <= %{texlive_previous}
Obsoletes:      texlive-dvilj <= %{texlive_previous}
Requires:       texlive-a2ping >= %{texlive_version}
Requires:       texlive-adhocfilelist >= %{texlive_version}
Requires:       texlive-arara >= %{texlive_version}
Requires:       texlive-asymptote >= %{texlive_version}
Requires:       texlive-bibtex8 >= %{texlive_version}
Requires:       texlive-bibtexu >= %{texlive_version}
Requires:       texlive-bundledoc >= %{texlive_version}
Requires:       texlive-checklistings >= %{texlive_version}
Requires:       texlive-chktex >= %{texlive_version}
Requires:       texlive-collection-basic >= %{texlive_version}
Requires:       texlive-ctan_chk >= %{texlive_version}
Requires:       texlive-ctanify >= %{texlive_version}
Requires:       texlive-ctanupload >= %{texlive_version}
Requires:       texlive-ctie >= %{texlive_version}
Requires:       texlive-cweb >= %{texlive_version}
Requires:       texlive-de-macro >= %{texlive_version}
Requires:       texlive-detex >= %{texlive_version}
Requires:       texlive-dtl >= %{texlive_version}
Requires:       texlive-dtxgen >= %{texlive_version}
Requires:       texlive-dviasm >= %{texlive_version}
Requires:       texlive-dvicopy >= %{texlive_version}
Requires:       texlive-dvidvi >= %{texlive_version}
Requires:       texlive-dviljk >= %{texlive_version}
Requires:       texlive-dvipng >= %{texlive_version}
Requires:       texlive-dvipos >= %{texlive_version}
Requires:       texlive-dvisvgm >= %{texlive_version}
Requires:       texlive-findhyph >= %{texlive_version}
Requires:       texlive-fragmaster >= %{texlive_version}
Requires:       texlive-hook-pre-commit-pkg >= %{texlive_version}
Requires:       texlive-hyphenex >= %{texlive_version}
Requires:       texlive-lacheck >= %{texlive_version}
Requires:       texlive-latex-git-log >= %{texlive_version}
Requires:       texlive-latex2man >= %{texlive_version}
Requires:       texlive-latexdiff >= %{texlive_version}
Requires:       texlive-latexfileversion >= %{texlive_version}
Requires:       texlive-latexindent >= %{texlive_version}
Requires:       texlive-latexmk >= %{texlive_version}
Requires:       texlive-latexpand >= %{texlive_version}
Requires:       texlive-listings-ext >= %{texlive_version}
Requires:       texlive-ltxfileinfo >= %{texlive_version}
Requires:       texlive-ltximg >= %{texlive_version}
Requires:       texlive-make4ht >= %{texlive_version}
Requires:       texlive-match_parens >= %{texlive_version}
Requires:       texlive-mflua >= %{texlive_version}
Requires:       texlive-mkjobtexmf >= %{texlive_version}
Requires:       texlive-patgen >= %{texlive_version}
Requires:       texlive-pdfbook2 >= %{texlive_version}
Requires:       texlive-pdfcrop >= %{texlive_version}
Requires:       texlive-pdfjam >= %{texlive_version}
Requires:       texlive-pdftools >= %{texlive_version}
Requires:       texlive-pdfxup >= %{texlive_version}
Requires:       texlive-pfarrei >= %{texlive_version}
Requires:       texlive-pkfix >= %{texlive_version}
Requires:       texlive-pkfix-helper >= %{texlive_version}
Requires:       texlive-purifyeps >= %{texlive_version}
Requires:       texlive-pythontex >= %{texlive_version}
Requires:       texlive-seetexk >= %{texlive_version}
Requires:       texlive-srcredact >= %{texlive_version}
Requires:       texlive-sty2dtx >= %{texlive_version}
Requires:       texlive-synctex >= %{texlive_version}
Requires:       texlive-tex4ebook >= %{texlive_version}
Requires:       texlive-texcount >= %{texlive_version}
Requires:       texlive-texdef >= %{texlive_version}
Requires:       texlive-texdiff >= %{texlive_version}
Requires:       texlive-texdirflatten >= %{texlive_version}
Requires:       texlive-texdoc >= %{texlive_version}
Requires:       texlive-texfot >= %{texlive_version}
Requires:       texlive-texliveonfly >= %{texlive_version}
Requires:       texlive-texloganalyser >= %{texlive_version}
Requires:       texlive-texware >= %{texlive_version}
Requires:       texlive-tie >= %{texlive_version}
Requires:       texlive-tpic2pdftex >= %{texlive_version}
Requires:       texlive-typeoutfileinfo >= %{texlive_version}
Requires:       texlive-web >= %{texlive_version}
BuildArch:      noarch

%description -n texlive-collection-binextra
Various useful, but non-essential, support programs. Includes
programs and macros for DVI file manipulation, literate
programming, patgen, and the TeX Works Editor.

%package -n texlive-collection-context
Version:        %{texlive_version}.%{texlive_noarch}.svn36190
Release:        20.1
Summary:        ConTeXt and packages
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Frontends
Url:            http://www.tug.org/texlive/
Obsoletes:      texlive-context <= %{texlive_previous}
Requires:       texlive-collection-basic >= %{texlive_version}
Requires:       texlive-context >= %{texlive_version}
Requires:       texlive-context-account >= %{texlive_version}
Requires:       texlive-context-algorithmic >= %{texlive_version}
Requires:       texlive-context-animation >= %{texlive_version}
Requires:       texlive-context-annotation >= %{texlive_version}
Requires:       texlive-context-bnf >= %{texlive_version}
Requires:       texlive-context-chromato >= %{texlive_version}
Requires:       texlive-context-construction-plan >= %{texlive_version}
Requires:       texlive-context-cyrillicnumbers >= %{texlive_version}
Requires:       texlive-context-degrade >= %{texlive_version}
Requires:       texlive-context-fancybreak >= %{texlive_version}
Requires:       texlive-context-filter >= %{texlive_version}
Requires:       texlive-context-fixme >= %{texlive_version}
Requires:       texlive-context-french >= %{texlive_version}
Requires:       texlive-context-fullpage >= %{texlive_version}
Requires:       texlive-context-games >= %{texlive_version}
Requires:       texlive-context-gantt >= %{texlive_version}
Requires:       texlive-context-gnuplot >= %{texlive_version}
Requires:       texlive-context-letter >= %{texlive_version}
Requires:       texlive-context-lettrine >= %{texlive_version}
Requires:       texlive-context-lilypond >= %{texlive_version}
Requires:       texlive-context-mathsets >= %{texlive_version}
Requires:       texlive-context-notes-zh-cn >= %{texlive_version}
Requires:       texlive-context-rst >= %{texlive_version}
Requires:       texlive-context-ruby >= %{texlive_version}
Requires:       texlive-context-simplefonts >= %{texlive_version}
Requires:       texlive-context-simpleslides >= %{texlive_version}
Requires:       texlive-context-title >= %{texlive_version}
Requires:       texlive-context-transliterator >= %{texlive_version}
Requires:       texlive-context-typearea >= %{texlive_version}
Requires:       texlive-context-typescripts >= %{texlive_version}
Requires:       texlive-context-vim >= %{texlive_version}
Requires:       texlive-context-visualcounter >= %{texlive_version}
Requires:       texlive-jmn >= %{texlive_version}
BuildArch:      noarch

%description -n texlive-collection-context
Hans Hagen's powerful ConTeXt system, http://pragma-ade.com.
Also includes third-party ConTeXt packages.

%package -n texlive-collection-fontsextra
Version:        %{texlive_version}.%{texlive_noarch}.svn41166
Release:        20.1
Summary:        Additional fonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Obsoletes:      texlive-fonts-extra <= %{texlive_previous}
Obsoletes:      texlive-fonts-extra-doc <= %{texlive_previous}
Requires:       texlive-Asana-Math >= %{texlive_version}
Requires:       texlive-academicons >= %{texlive_version}
Requires:       texlive-accanthis >= %{texlive_version}
Requires:       texlive-adforn >= %{texlive_version}
Requires:       texlive-adfsymbols >= %{texlive_version}
Requires:       texlive-aecc >= %{texlive_version}
Requires:       texlive-alegreya >= %{texlive_version}
Requires:       texlive-allrunes >= %{texlive_version}
Requires:       texlive-almfixed >= %{texlive_version}
Requires:       texlive-anonymouspro >= %{texlive_version}
Requires:       texlive-antiqua >= %{texlive_version}
Requires:       texlive-antt >= %{texlive_version}
Requires:       texlive-archaic >= %{texlive_version}
Requires:       texlive-arev >= %{texlive_version}
Requires:       texlive-asapsym >= %{texlive_version}
Requires:       texlive-ascii-font >= %{texlive_version}
Requires:       texlive-aspectratio >= %{texlive_version}
Requires:       texlive-astro >= %{texlive_version}
Requires:       texlive-augie >= %{texlive_version}
Requires:       texlive-auncial-new >= %{texlive_version}
Requires:       texlive-aurical >= %{texlive_version}
Requires:       texlive-b1encoding >= %{texlive_version}
Requires:       texlive-barcodes >= %{texlive_version}
Requires:       texlive-baskervald >= %{texlive_version}
Requires:       texlive-baskervaldx >= %{texlive_version}
Requires:       texlive-bbding >= %{texlive_version}
Requires:       texlive-bbm >= %{texlive_version}
Requires:       texlive-bbm-macros >= %{texlive_version}
Requires:       texlive-bbold >= %{texlive_version}
Requires:       texlive-bbold-type1 >= %{texlive_version}
Requires:       texlive-belleek >= %{texlive_version}
Requires:       texlive-bera >= %{texlive_version}
Requires:       texlive-berenisadf >= %{texlive_version}
Requires:       texlive-bguq >= %{texlive_version}
Requires:       texlive-blacklettert1 >= %{texlive_version}
Requires:       texlive-boisik >= %{texlive_version}
Requires:       texlive-bookhands >= %{texlive_version}
Requires:       texlive-boondox >= %{texlive_version}
Requires:       texlive-braille >= %{texlive_version}
Requires:       texlive-brushscr >= %{texlive_version}
Requires:       texlive-cabin >= %{texlive_version}
Requires:       texlive-caladea >= %{texlive_version}
Requires:       texlive-calligra >= %{texlive_version}
Requires:       texlive-calligra-type1 >= %{texlive_version}
Requires:       texlive-cantarell >= %{texlive_version}
Requires:       texlive-carlito >= %{texlive_version}
Requires:       texlive-carolmin-ps >= %{texlive_version}
Requires:       texlive-ccicons >= %{texlive_version}
Requires:       texlive-cfr-initials >= %{texlive_version}
Requires:       texlive-cfr-lm >= %{texlive_version}
Requires:       texlive-cherokee >= %{texlive_version}
Requires:       texlive-chivo >= %{texlive_version}
Requires:       texlive-cinzel >= %{texlive_version}
Requires:       texlive-clearsans >= %{texlive_version}
Requires:       texlive-cm-lgc >= %{texlive_version}
Requires:       texlive-cm-unicode >= %{texlive_version}
Requires:       texlive-cmbright >= %{texlive_version}
Requires:       texlive-cmexb >= %{texlive_version}
Requires:       texlive-cmll >= %{texlive_version}
Requires:       texlive-cmpica >= %{texlive_version}
Requires:       texlive-cmtiup >= %{texlive_version}
Requires:       texlive-cochineal >= %{texlive_version}
Requires:       texlive-collection-basic >= %{texlive_version}
Requires:       texlive-comfortaa >= %{texlive_version}
Requires:       texlive-comicneue >= %{texlive_version}
Requires:       texlive-concmath-fonts >= %{texlive_version}
Requires:       texlive-cookingsymbols >= %{texlive_version}
Requires:       texlive-countriesofeurope >= %{texlive_version}
Requires:       texlive-courier-scaled >= %{texlive_version}
Requires:       texlive-crimson >= %{texlive_version}
Requires:       texlive-cryst >= %{texlive_version}
Requires:       texlive-cyklop >= %{texlive_version}
Requires:       texlive-dancers >= %{texlive_version}
Requires:       texlive-dantelogo >= %{texlive_version}
Requires:       texlive-dejavu >= %{texlive_version}
Requires:       texlive-dice >= %{texlive_version}
Requires:       texlive-dictsym >= %{texlive_version}
Requires:       texlive-dingbat >= %{texlive_version}
Requires:       texlive-doublestroke >= %{texlive_version}
Requires:       texlive-dozenal >= %{texlive_version}
Requires:       texlive-drm >= %{texlive_version}
Requires:       texlive-droid >= %{texlive_version}
Requires:       texlive-duerer >= %{texlive_version}
Requires:       texlive-duerer-latex >= %{texlive_version}
Requires:       texlive-dutchcal >= %{texlive_version}
Requires:       texlive-ean >= %{texlive_version}
Requires:       texlive-ebgaramond >= %{texlive_version}
Requires:       texlive-ebgaramond-maths >= %{texlive_version}
Requires:       texlive-ecc >= %{texlive_version}
Requires:       texlive-eco >= %{texlive_version}
Requires:       texlive-eiad >= %{texlive_version}
Requires:       texlive-eiad-ltx >= %{texlive_version}
Requires:       texlive-electrum >= %{texlive_version}
Requires:       texlive-elvish >= %{texlive_version}
Requires:       texlive-epigrafica >= %{texlive_version}
Requires:       texlive-epsdice >= %{texlive_version}
Requires:       texlive-erewhon >= %{texlive_version}
Requires:       texlive-esrelation >= %{texlive_version}
Requires:       texlive-esstix >= %{texlive_version}
Requires:       texlive-esvect >= %{texlive_version}
Requires:       texlive-eulervm >= %{texlive_version}
Requires:       texlive-euxm >= %{texlive_version}
Requires:       texlive-fbb >= %{texlive_version}
Requires:       texlive-fdsymbol >= %{texlive_version}
Requires:       texlive-fetamont >= %{texlive_version}
Requires:       texlive-feyn >= %{texlive_version}
Requires:       texlive-fge >= %{texlive_version}
Requires:       texlive-fira >= %{texlive_version}
Requires:       texlive-foekfont >= %{texlive_version}
Requires:       texlive-fonetika >= %{texlive_version}
Requires:       texlive-fontawesome >= %{texlive_version}
Requires:       texlive-fontmfizz >= %{texlive_version}
Requires:       texlive-fonts-churchslavonic >= %{texlive_version}
Requires:       texlive-fourier >= %{texlive_version}
Requires:       texlive-fouriernc >= %{texlive_version}
Requires:       texlive-frcursive >= %{texlive_version}
Requires:       texlive-genealogy >= %{texlive_version}
Requires:       texlive-gentium-tug >= %{texlive_version}
Requires:       texlive-gfsartemisia >= %{texlive_version}
Requires:       texlive-gfsbodoni >= %{texlive_version}
Requires:       texlive-gfscomplutum >= %{texlive_version}
Requires:       texlive-gfsdidot >= %{texlive_version}
Requires:       texlive-gfsneohellenic >= %{texlive_version}
Requires:       texlive-gfssolomos >= %{texlive_version}
Requires:       texlive-gillcm >= %{texlive_version}
Requires:       texlive-gillius >= %{texlive_version}
Requires:       texlive-gnu-freefont >= %{texlive_version}
Requires:       texlive-gothic >= %{texlive_version}
Requires:       texlive-greenpoint >= %{texlive_version}
Requires:       texlive-grotesq >= %{texlive_version}
Requires:       texlive-hacm >= %{texlive_version}
Requires:       texlive-hands >= %{texlive_version}
Requires:       texlive-heuristica >= %{texlive_version}
Requires:       texlive-hfbright >= %{texlive_version}
Requires:       texlive-hfoldsty >= %{texlive_version}
Requires:       texlive-ifsym >= %{texlive_version}
Requires:       texlive-imfellenglish >= %{texlive_version}
Requires:       texlive-inconsolata >= %{texlive_version}
Requires:       texlive-initials >= %{texlive_version}
Requires:       texlive-ipaex-type1 >= %{texlive_version}
Requires:       texlive-iwona >= %{texlive_version}
Requires:       texlive-jablantile >= %{texlive_version}
Requires:       texlive-jamtimes >= %{texlive_version}
Requires:       texlive-junicode >= %{texlive_version}
Requires:       texlive-kixfont >= %{texlive_version}
Requires:       texlive-knuthotherfonts >= %{texlive_version}
Requires:       texlive-kpfonts >= %{texlive_version}
Requires:       texlive-kurier >= %{texlive_version}
Requires:       texlive-lato >= %{texlive_version}
Requires:       texlive-lfb >= %{texlive_version}
Requires:       texlive-libertine >= %{texlive_version}
Requires:       texlive-libertinegc >= %{texlive_version}
Requires:       texlive-libertinus >= %{texlive_version}
Requires:       texlive-libertinust1math >= %{texlive_version}
Requires:       texlive-librebaskerville >= %{texlive_version}
Requires:       texlive-librebodoni >= %{texlive_version}
Requires:       texlive-librecaslon >= %{texlive_version}
Requires:       texlive-libris >= %{texlive_version}
Requires:       texlive-linearA >= %{texlive_version}
Requires:       texlive-lobster2 >= %{texlive_version}
Requires:       texlive-lxfonts >= %{texlive_version}
Requires:       texlive-ly1 >= %{texlive_version}
Requires:       texlive-mathabx >= %{texlive_version}
Requires:       texlive-mathabx-type1 >= %{texlive_version}
Requires:       texlive-mathdesign >= %{texlive_version}
Requires:       texlive-mdputu >= %{texlive_version}
Requires:       texlive-mdsymbol >= %{texlive_version}
Requires:       texlive-merriweather >= %{texlive_version}
Requires:       texlive-miama >= %{texlive_version}
Requires:       texlive-mintspirit >= %{texlive_version}
Requires:       texlive-mnsymbol >= %{texlive_version}
Requires:       texlive-mweights >= %{texlive_version}
Requires:       texlive-newpx >= %{texlive_version}
Requires:       texlive-newtx >= %{texlive_version}
Requires:       texlive-newtxsf >= %{texlive_version}
Requires:       texlive-newtxtt >= %{texlive_version}
Requires:       texlive-nimbus15 >= %{texlive_version}
Requires:       texlive-nkarta >= %{texlive_version}
Requires:       texlive-noto >= %{texlive_version}
Requires:       texlive-obnov >= %{texlive_version}
Requires:       texlive-ocherokee >= %{texlive_version}
Requires:       texlive-ocr-b >= %{texlive_version}
Requires:       texlive-ocr-b-outline >= %{texlive_version}
Requires:       texlive-ogham >= %{texlive_version}
Requires:       texlive-oinuit >= %{texlive_version}
Requires:       texlive-old-arrows >= %{texlive_version}
Requires:       texlive-oldlatin >= %{texlive_version}
Requires:       texlive-oldstandard >= %{texlive_version}
Requires:       texlive-opensans >= %{texlive_version}
Requires:       texlive-orkhun >= %{texlive_version}
Requires:       texlive-overlock >= %{texlive_version}
Requires:       texlive-pacioli >= %{texlive_version}
Requires:       texlive-paratype >= %{texlive_version}
Requires:       texlive-phaistos >= %{texlive_version}
Requires:       texlive-phonetic >= %{texlive_version}
Requires:       texlive-pigpen >= %{texlive_version}
Requires:       texlive-playfair >= %{texlive_version}
Requires:       texlive-poltawski >= %{texlive_version}
Requires:       texlive-prodint >= %{texlive_version}
Requires:       texlive-punk >= %{texlive_version}
Requires:       texlive-punk-latex >= %{texlive_version}
Requires:       texlive-punknova >= %{texlive_version}
Requires:       texlive-pxtxalfa >= %{texlive_version}
Requires:       texlive-quattrocento >= %{texlive_version}
Requires:       texlive-raleway >= %{texlive_version}
Requires:       texlive-recycle >= %{texlive_version}
Requires:       texlive-roboto >= %{texlive_version}
Requires:       texlive-romande >= %{texlive_version}
Requires:       texlive-rosario >= %{texlive_version}
Requires:       texlive-rsfso >= %{texlive_version}
Requires:       texlive-sansmathaccent >= %{texlive_version}
Requires:       texlive-sansmathfonts >= %{texlive_version}
Requires:       texlive-sauter >= %{texlive_version}
Requires:       texlive-sauterfonts >= %{texlive_version}
Requires:       texlive-schulschriften >= %{texlive_version}
Requires:       texlive-semaphor >= %{texlive_version}
Requires:       texlive-skull >= %{texlive_version}
Requires:       texlive-sourcecodepro >= %{texlive_version}
Requires:       texlive-sourcesanspro >= %{texlive_version}
Requires:       texlive-sourceserifpro >= %{texlive_version}
Requires:       texlive-starfont >= %{texlive_version}
Requires:       texlive-staves >= %{texlive_version}
Requires:       texlive-stix >= %{texlive_version}
Requires:       texlive-superiors >= %{texlive_version}
Requires:       texlive-svrsymbols >= %{texlive_version}
Requires:       texlive-tapir >= %{texlive_version}
Requires:       texlive-tempora >= %{texlive_version}
Requires:       texlive-tengwarscript >= %{texlive_version}
Requires:       texlive-tfrupee >= %{texlive_version}
Requires:       texlive-tpslifonts >= %{texlive_version}
Requires:       texlive-trajan >= %{texlive_version}
Requires:       texlive-txfontsb >= %{texlive_version}
Requires:       texlive-typicons >= %{texlive_version}
Requires:       texlive-umtypewriter >= %{texlive_version}
Requires:       texlive-universa >= %{texlive_version}
Requires:       texlive-universalis >= %{texlive_version}
Requires:       texlive-urwchancal >= %{texlive_version}
Requires:       texlive-venturisadf >= %{texlive_version}
Requires:       texlive-wsuipa >= %{texlive_version}
Requires:       texlive-xcharter >= %{texlive_version}
Requires:       texlive-xits >= %{texlive_version}
Requires:       texlive-yfonts >= %{texlive_version}
Requires:       texlive-yfonts-t1 >= %{texlive_version}
Requires:       texlive-yinit-otf >= %{texlive_version}
Requires:       texlive-zlmtt >= %{texlive_version}
BuildArch:      noarch

%description -n texlive-collection-fontsextra
The collection-fontsextra package

%package -n texlive-collection-fontsrecommended
Version:        %{texlive_version}.%{texlive_noarch}.svn35830
Release:        20.1
Summary:        Recommended fonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires:       texlive-avantgar >= %{texlive_version}
Requires:       texlive-bookman >= %{texlive_version}
Requires:       texlive-charter >= %{texlive_version}
Requires:       texlive-cm-super >= %{texlive_version}
Requires:       texlive-cmextra >= %{texlive_version}
Requires:       texlive-collection-basic >= %{texlive_version}
Requires:       texlive-courier >= %{texlive_version}
Requires:       texlive-ec >= %{texlive_version}
Requires:       texlive-euro >= %{texlive_version}
Requires:       texlive-euro-ce >= %{texlive_version}
Requires:       texlive-eurosym >= %{texlive_version}
Requires:       texlive-fpl >= %{texlive_version}
Requires:       texlive-helvetic >= %{texlive_version}
Requires:       texlive-lm >= %{texlive_version}
Requires:       texlive-lm-math >= %{texlive_version}
Requires:       texlive-manfnt-font >= %{texlive_version}
Requires:       texlive-marvosym >= %{texlive_version}
Requires:       texlive-mathpazo >= %{texlive_version}
Requires:       texlive-mflogo-font >= %{texlive_version}
Requires:       texlive-ncntrsbk >= %{texlive_version}
Requires:       texlive-palatino >= %{texlive_version}
Requires:       texlive-pxfonts >= %{texlive_version}
Requires:       texlive-rsfs >= %{texlive_version}
Requires:       texlive-symbol >= %{texlive_version}
Requires:       texlive-tex-gyre >= %{texlive_version}
Requires:       texlive-tex-gyre-math >= %{texlive_version}
Requires:       texlive-times >= %{texlive_version}
Requires:       texlive-tipa >= %{texlive_version}
Requires:       texlive-txfonts >= %{texlive_version}
Requires:       texlive-utopia >= %{texlive_version}
Requires:       texlive-wasy >= %{texlive_version}
Requires:       texlive-wasy2-ps >= %{texlive_version}
Requires:       texlive-wasysym >= %{texlive_version}
Requires:       texlive-zapfchan >= %{texlive_version}
Requires:       texlive-zapfding >= %{texlive_version}
BuildArch:      noarch

%description -n texlive-collection-fontsrecommended
Recommended fonts, including the base 35 PostScript fonts,
Latin Modern, TeX Gyre, and T1 and other encoding support for
Computer Modern, in outline form.

%package -n texlive-collection-fontutils
Version:        %{texlive_version}.%{texlive_noarch}.svn37105
Release:        20.1
Summary:        Graphics and font utilities
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       psutils
Requires:       texlive-accfonts >= %{texlive_version}
Requires:       texlive-afm2pl >= %{texlive_version}
Requires:       texlive-collection-basic >= %{texlive_version}
Requires:       texlive-dosepsbin >= %{texlive_version}
Requires:       texlive-dvipsconfig >= %{texlive_version}
Requires:       texlive-epstopdf >= %{texlive_version}
Requires:       texlive-fontinst >= %{texlive_version}
Requires:       texlive-fontools >= %{texlive_version}
Requires:       texlive-fontware >= %{texlive_version}
Requires:       texlive-lcdftypetools >= %{texlive_version}
Requires:       texlive-metatype1 >= %{texlive_version}
Requires:       texlive-mf2pt1 >= %{texlive_version}
Requires:       texlive-ps2pk >= %{texlive_version}
Requires:       texlive-pstools >= %{texlive_version}
Requires:       texlive-ttfutils >= %{texlive_version}
BuildArch:      noarch

%description -n texlive-collection-fontutils
Programs for conversion between font formats, testing fonts,
virtual fonts, .gf and .pk manipulation, mft, fontinst, etc.
Manipulating OpenType, TrueType, Type 1,and for manipulation of
PostScript and other image formats.

%package -n texlive-collection-formatsextra
Version:        %{texlive_version}.%{texlive_noarch}.svn33658
Release:        20.1
Summary:        Additional formats
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Frontends
Url:            http://www.tug.org/texlive/
Requires:       texlive-collection-basic >= %{texlive_version}
Requires:       texlive-edmac >= %{texlive_version}
Requires:       texlive-eplain >= %{texlive_version}
Requires:       texlive-lollipop >= %{texlive_version}
Requires:       texlive-mltex >= %{texlive_version}
Requires:       texlive-psizzl >= %{texlive_version}
Requires:       texlive-startex >= %{texlive_version}
Requires:       texlive-texsis >= %{texlive_version}
BuildArch:      noarch

%description -n texlive-collection-formatsextra
Collected TeX `formats', i.e., large-scale macro packages
designed to be dumped into .fmt files -- excluding the most
common ones, such as latex and context, which have their own
package(s).

%package -n texlive-collection-games
Version:        %{texlive_version}.%{texlive_noarch}.svn36348
Release:        20.1
Summary:        Games typesetting
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-bartel-chess-fonts >= %{texlive_version}
Requires:       texlive-chess >= %{texlive_version}
Requires:       texlive-chess-problem-diagrams >= %{texlive_version}
Requires:       texlive-chessboard >= %{texlive_version}
Requires:       texlive-chessfss >= %{texlive_version}
Requires:       texlive-collection-latex >= %{texlive_version}
Requires:       texlive-crossword >= %{texlive_version}
Requires:       texlive-crosswrd >= %{texlive_version}
Requires:       texlive-egameps >= %{texlive_version}
Requires:       texlive-gamebook >= %{texlive_version}
Requires:       texlive-go >= %{texlive_version}
Requires:       texlive-hanoi >= %{texlive_version}
Requires:       texlive-havannah >= %{texlive_version}
Requires:       texlive-hexgame >= %{texlive_version}
Requires:       texlive-horoscop >= %{texlive_version}
Requires:       texlive-labyrinth >= %{texlive_version}
Requires:       texlive-logicpuzzle >= %{texlive_version}
Requires:       texlive-othello >= %{texlive_version}
Requires:       texlive-othelloboard >= %{texlive_version}
Requires:       texlive-pas-crosswords >= %{texlive_version}
Requires:       texlive-psgo >= %{texlive_version}
Requires:       texlive-reverxii >= %{texlive_version}
Requires:       texlive-rubik >= %{texlive_version}
Requires:       texlive-schwalbe-chess >= %{texlive_version}
Requires:       texlive-sgame >= %{texlive_version}
Requires:       texlive-skak >= %{texlive_version}
Requires:       texlive-skaknew >= %{texlive_version}
Requires:       texlive-sudoku >= %{texlive_version}
Requires:       texlive-sudokubundle >= %{texlive_version}
Requires:       texlive-xq >= %{texlive_version}
Requires:       texlive-xskak >= %{texlive_version}
BuildArch:      noarch

%description -n texlive-collection-games
Setups for typesetting various games, including chess.

%package -n texlive-collection-genericextra
Version:        %{texlive_version}.%{texlive_noarch}.svn39964
Release:        20.1
Summary:        Generic additional packages
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-abbr >= %{texlive_version}
Requires:       texlive-abstyles >= %{texlive_version}
Requires:       texlive-barr >= %{texlive_version}
Requires:       texlive-bitelist >= %{texlive_version}
Requires:       texlive-borceux >= %{texlive_version}
Requires:       texlive-c-pascal >= %{texlive_version}
Requires:       texlive-catcodes >= %{texlive_version}
Requires:       texlive-chronosys >= %{texlive_version}
Requires:       texlive-collection-basic >= %{texlive_version}
Requires:       texlive-colorsep >= %{texlive_version}
Requires:       texlive-dinat >= %{texlive_version}
Requires:       texlive-dirtree >= %{texlive_version}
Requires:       texlive-docbytex >= %{texlive_version}
Requires:       texlive-dowith >= %{texlive_version}
Requires:       texlive-eijkhout >= %{texlive_version}
Requires:       texlive-encxvlna >= %{texlive_version}
Requires:       texlive-epigram >= %{texlive_version}
Requires:       texlive-fenixpar >= %{texlive_version}
Requires:       texlive-fltpoint >= %{texlive_version}
Requires:       texlive-fntproof >= %{texlive_version}
Requires:       texlive-gates >= %{texlive_version}
Requires:       texlive-gobble >= %{texlive_version}
Requires:       texlive-gtl >= %{texlive_version}
Requires:       texlive-ifetex >= %{texlive_version}
Requires:       texlive-iftex >= %{texlive_version}
Requires:       texlive-insbox >= %{texlive_version}
Requires:       texlive-lambda-lists >= %{texlive_version}
Requires:       texlive-langcode >= %{texlive_version}
Requires:       texlive-lecturer >= %{texlive_version}
Requires:       texlive-librarian >= %{texlive_version}
Requires:       texlive-mathdots >= %{texlive_version}
Requires:       texlive-metatex >= %{texlive_version}
Requires:       texlive-midnight >= %{texlive_version}
Requires:       texlive-navigator >= %{texlive_version}
Requires:       texlive-ofs >= %{texlive_version}
Requires:       texlive-pdf-trans >= %{texlive_version}
Requires:       texlive-plainpkg >= %{texlive_version}
Requires:       texlive-schemata >= %{texlive_version}
Requires:       texlive-shade >= %{texlive_version}
Requires:       texlive-systeme >= %{texlive_version}
Requires:       texlive-tabto-generic >= %{texlive_version}
Requires:       texlive-termmenu >= %{texlive_version}
Requires:       texlive-texapi >= %{texlive_version}
Requires:       texlive-tracklang >= %{texlive_version}
Requires:       texlive-upca >= %{texlive_version}
Requires:       texlive-xlop >= %{texlive_version}
Requires:       texlive-yax >= %{texlive_version}
BuildArch:      noarch

%description -n texlive-collection-genericextra
Extra packages that work with multiple formats, typically both
TeX and LaTeX.

%package -n texlive-collection-genericrecommended
Version:        %{texlive_version}.%{texlive_noarch}.svn35655
Release:        20.1
Summary:        Generic recommended packages
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-apnum >= %{texlive_version}
Requires:       texlive-collection-basic >= %{texlive_version}
Requires:       texlive-epsf >= %{texlive_version}
Requires:       texlive-fontname >= %{texlive_version}
Requires:       texlive-genmisc >= %{texlive_version}
Requires:       texlive-kastrup >= %{texlive_version}
Requires:       texlive-multido >= %{texlive_version}
Requires:       texlive-path >= %{texlive_version}
Requires:       texlive-tex-ps >= %{texlive_version}
Requires:       texlive-ulem >= %{texlive_version}
BuildArch:      noarch

%description -n texlive-collection-genericrecommended
Recommended packages that work with multiple formats.

%package -n texlive-collection-htmlxml
Version:        %{texlive_version}.%{texlive_noarch}.svn35743
Release:        20.1
Summary:        HTML/SGML/XML support
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Frontends
Url:            http://www.tug.org/texlive/
Obsoletes:      texlive-jadetex <= %{texlive_previous}
Obsoletes:      texlive-tex4ht <= %{texlive_previous}
Obsoletes:      texlive-xmltex <= %{texlive_previous}
Requires:       texlive-classpack >= %{texlive_version}
Requires:       texlive-collection-basic >= %{texlive_version}
Requires:       texlive-collection-fontsrecommended >= %{texlive_version}
Requires:       texlive-collection-latex >= %{texlive_version}
Requires:       texlive-jadetex >= %{texlive_version}
Requires:       texlive-passivetex >= %{texlive_version}
Requires:       texlive-tex4ht >= %{texlive_version}
Requires:       texlive-xmltex >= %{texlive_version}
Requires:       texlive-xmltexconfig >= %{texlive_version}
Provides:       tex(htmlxml)
BuildArch:      noarch

%description -n texlive-collection-htmlxml
Packages to convert LaTeX to XML/HTML, and typeset XML/SGML.

%package -n texlive-collection-humanities
Version:        %{texlive_version}.%{texlive_noarch}.svn39438
Release:        20.1
Summary:        Humanities packages
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-adtrees >= %{texlive_version}
Requires:       texlive-bibleref >= %{texlive_version}
Requires:       texlive-bibleref-lds >= %{texlive_version}
Requires:       texlive-bibleref-mouth >= %{texlive_version}
Requires:       texlive-bibleref-parse >= %{texlive_version}
Requires:       texlive-collection-latex >= %{texlive_version}
Requires:       texlive-covington >= %{texlive_version}
Requires:       texlive-diadia >= %{texlive_version}
Requires:       texlive-dramatist >= %{texlive_version}
Requires:       texlive-dvgloss >= %{texlive_version}
Requires:       texlive-ecltree >= %{texlive_version}
Requires:       texlive-edfnotes >= %{texlive_version}
Requires:       texlive-ednotes >= %{texlive_version}
Requires:       texlive-eledform >= %{texlive_version}
Requires:       texlive-eledmac >= %{texlive_version}
Requires:       texlive-expex >= %{texlive_version}
Requires:       texlive-gb4e >= %{texlive_version}
Requires:       texlive-gmverse >= %{texlive_version}
Requires:       texlive-jura >= %{texlive_version}
Requires:       texlive-juraabbrev >= %{texlive_version}
Requires:       texlive-juramisc >= %{texlive_version}
Requires:       texlive-jurarsp >= %{texlive_version}
Requires:       texlive-ledmac >= %{texlive_version}
Requires:       texlive-leipzig >= %{texlive_version}
Requires:       texlive-lexikon >= %{texlive_version}
Requires:       texlive-lexref >= %{texlive_version}
Requires:       texlive-linguex >= %{texlive_version}
Requires:       texlive-liturg >= %{texlive_version}
Requires:       texlive-metrix >= %{texlive_version}
Requires:       texlive-parallel >= %{texlive_version}
Requires:       texlive-parrun >= %{texlive_version}
Requires:       texlive-phonrule >= %{texlive_version}
Requires:       texlive-plari >= %{texlive_version}
Requires:       texlive-play >= %{texlive_version}
Requires:       texlive-poemscol >= %{texlive_version}
Requires:       texlive-poetrytex >= %{texlive_version}
Requires:       texlive-qobitree >= %{texlive_version}
Requires:       texlive-qtree >= %{texlive_version}
Requires:       texlive-reledmac >= %{texlive_version}
Requires:       texlive-rrgtrees >= %{texlive_version}
Requires:       texlive-rtklage >= %{texlive_version}
Requires:       texlive-screenplay >= %{texlive_version}
Requires:       texlive-screenplay-pkg >= %{texlive_version}
Requires:       texlive-sides >= %{texlive_version}
Requires:       texlive-stage >= %{texlive_version}
Requires:       texlive-textglos >= %{texlive_version}
Requires:       texlive-thalie >= %{texlive_version}
Requires:       texlive-tree-dvips >= %{texlive_version}
Requires:       texlive-verse >= %{texlive_version}
Requires:       texlive-xyling >= %{texlive_version}
BuildArch:      noarch

%description -n texlive-collection-humanities
Packages for law, linguistics, social sciences, humanities,
etc.

%package -n texlive-collection-langafrican
Version:        %{texlive_version}.%{texlive_noarch}.svn30372
Release:        20.1
Summary:        African scripts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-collection-basic >= %{texlive_version}
Requires:       texlive-ethiop >= %{texlive_version}
Requires:       texlive-ethiop-t1 >= %{texlive_version}
Requires:       texlive-fc >= %{texlive_version}
Requires:       texlive-hyphen-ethiopic >= %{texlive_version}
BuildArch:      noarch

%description -n texlive-collection-langafrican
Support for African scripts.

%package -n texlive-collection-langarabic
Version:        %{texlive_version}.%{texlive_noarch}.svn40201
Release:        20.1
Summary:        Arabic
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Obsoletes:      texlive-arab <= %{texlive_previous}
Requires:       texlive-amiri >= %{texlive_version}
Requires:       texlive-arabi >= %{texlive_version}
Requires:       texlive-arabi-add >= %{texlive_version}
Requires:       texlive-arabluatex >= %{texlive_version}
Requires:       texlive-arabtex >= %{texlive_version}
Requires:       texlive-bidi >= %{texlive_version}
Requires:       texlive-bidihl >= %{texlive_version}
Requires:       texlive-collection-basic >= %{texlive_version}
Requires:       texlive-dad >= %{texlive_version}
Requires:       texlive-ghab >= %{texlive_version}
Requires:       texlive-hyphen-arabic >= %{texlive_version}
Requires:       texlive-hyphen-farsi >= %{texlive_version}
Requires:       texlive-imsproc >= %{texlive_version}
Requires:       texlive-lshort-persian >= %{texlive_version}
Requires:       texlive-persian-bib >= %{texlive_version}
Requires:       texlive-simurgh >= %{texlive_version}
Requires:       texlive-tram >= %{texlive_version}
BuildArch:      noarch

%description -n texlive-collection-langarabic
Support for Arabic and Persian.

%package -n texlive-collection-langchinese
Version:        %{texlive_version}.%{texlive_noarch}.svn40728
Release:        20.1
Summary:        Chinese
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-arphic >= %{texlive_version}
Requires:       texlive-asymptote-by-example-zh-cn >= %{texlive_version}
Requires:       texlive-asymptote-faq-zh-cn >= %{texlive_version}
Requires:       texlive-asymptote-manual-zh-cn >= %{texlive_version}
Requires:       texlive-cns >= %{texlive_version}
Requires:       texlive-collection-langcjk >= %{texlive_version}
Requires:       texlive-ctex >= %{texlive_version}
Requires:       texlive-ctex-faq >= %{texlive_version}
Requires:       texlive-fandol >= %{texlive_version}
Requires:       texlive-hyphen-chinese >= %{texlive_version}
Requires:       texlive-impatient-cn >= %{texlive_version}
Requires:       texlive-latex-notes-zh-cn >= %{texlive_version}
Requires:       texlive-lshort-chinese >= %{texlive_version}
Requires:       texlive-texlive-zh-cn >= %{texlive_version}
Requires:       texlive-xpinyin >= %{texlive_version}
Requires:       texlive-zhmetrics >= %{texlive_version}
Requires:       texlive-zhmetrics-uptex >= %{texlive_version}
Requires:       texlive-zhnumber >= %{texlive_version}
Requires:       texlive-zhspacing >= %{texlive_version}
BuildArch:      noarch

%description -n texlive-collection-langchinese
Support for Chinese; additional packages in collection-langcjk.

%package -n texlive-collection-langcjk
Version:        %{texlive_version}.%{texlive_noarch}.svn37224
Release:        20.1
Summary:        Chinese/Japanese/Korean (base)
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Obsoletes:      texlive-cjk <= %{texlive_previous}
Obsoletes:      texlive-cjk-latex-extras <= %{texlive_previous}
Requires:       texlive-adobemapping >= %{texlive_version}
Requires:       texlive-c90 >= %{texlive_version}
Requires:       texlive-cjk >= %{texlive_version}
Requires:       texlive-cjk-gs-integrate >= %{texlive_version}
Requires:       texlive-cjkpunct >= %{texlive_version}
Requires:       texlive-cjkutils >= %{texlive_version}
Requires:       texlive-collection-basic >= %{texlive_version}
Requires:       texlive-dnp >= %{texlive_version}
Requires:       texlive-garuda-c90 >= %{texlive_version}
Requires:       texlive-norasi-c90 >= %{texlive_version}
Requires:       texlive-xcjk2uni >= %{texlive_version}
Requires:       texlive-zxjafont >= %{texlive_version}
BuildArch:      noarch

%description -n texlive-collection-langcjk
Packages supporting a combination of Chinese, Japanese, Korean,
including macros, fonts, documentation.  Also Thai in the c90
encoding, since there is some overlap in those fonts; standard
Thai support is in collection-langother.  Additional packages
for CJK are in their individual language collections.

%package -n texlive-collection-langcyrillic
Version:        %{texlive_version}.%{texlive_noarch}.svn41167
Release:        20.1
Summary:        Cyrillic
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-babel-belarusian >= %{texlive_version}
Requires:       texlive-babel-bulgarian >= %{texlive_version}
Requires:       texlive-babel-russian >= %{texlive_version}
Requires:       texlive-babel-serbian >= %{texlive_version}
Requires:       texlive-babel-serbianc >= %{texlive_version}
Requires:       texlive-babel-ukrainian >= %{texlive_version}
Requires:       texlive-churchslavonic >= %{texlive_version}
Requires:       texlive-cmcyr >= %{texlive_version}
Requires:       texlive-collection-basic >= %{texlive_version}
Requires:       texlive-collection-latex >= %{texlive_version}
Requires:       texlive-cyrillic >= %{texlive_version}
Requires:       texlive-cyrillic-bin >= %{texlive_version}
Requires:       texlive-cyrplain >= %{texlive_version}
Requires:       texlive-disser >= %{texlive_version}
Requires:       texlive-eskd >= %{texlive_version}
Requires:       texlive-eskdx >= %{texlive_version}
Requires:       texlive-gost >= %{texlive_version}
Requires:       texlive-hyphen-bulgarian >= %{texlive_version}
Requires:       texlive-hyphen-churchslavonic >= %{texlive_version}
Requires:       texlive-hyphen-mongolian >= %{texlive_version}
Requires:       texlive-hyphen-russian >= %{texlive_version}
Requires:       texlive-hyphen-serbian >= %{texlive_version}
Requires:       texlive-hyphen-ukrainian >= %{texlive_version}
Requires:       texlive-lcyw >= %{texlive_version}
Requires:       texlive-lh >= %{texlive_version}
Requires:       texlive-lhcyr >= %{texlive_version}
Requires:       texlive-lshort-bulgarian >= %{texlive_version}
Requires:       texlive-lshort-mongol >= %{texlive_version}
Requires:       texlive-lshort-russian >= %{texlive_version}
Requires:       texlive-lshort-ukr >= %{texlive_version}
Requires:       texlive-mongolian-babel >= %{texlive_version}
Requires:       texlive-montex >= %{texlive_version}
Requires:       texlive-mpman-ru >= %{texlive_version}
Requires:       texlive-pst-eucl-translation-bg >= %{texlive_version}
Requires:       texlive-ruhyphen >= %{texlive_version}
Requires:       texlive-russ >= %{texlive_version}
Requires:       texlive-serbian-apostrophe >= %{texlive_version}
Requires:       texlive-serbian-date-lat >= %{texlive_version}
Requires:       texlive-serbian-def-cyr >= %{texlive_version}
Requires:       texlive-serbian-lig >= %{texlive_version}
Requires:       texlive-t2 >= %{texlive_version}
Requires:       texlive-texlive-ru >= %{texlive_version}
Requires:       texlive-texlive-sr >= %{texlive_version}
Requires:       texlive-ukrhyph >= %{texlive_version}
BuildArch:      noarch

%description -n texlive-collection-langcyrillic
Support for Cyrillic scripts (Bulgarian, Russian, Serbian,
Ukrainian), even if Latin alphabets may also be used.

%package -n texlive-collection-langczechslovak
Version:        %{texlive_version}.%{texlive_noarch}.svn32550
Release:        20.1
Summary:        Czech/Slovak
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-babel-czech >= %{texlive_version}
Requires:       texlive-babel-slovak >= %{texlive_version}
Requires:       texlive-cnbwp >= %{texlive_version}
Requires:       texlive-collection-basic >= %{texlive_version}
Requires:       texlive-collection-latex >= %{texlive_version}
Requires:       texlive-cs >= %{texlive_version}
Requires:       texlive-csbulletin >= %{texlive_version}
Requires:       texlive-cslatex >= %{texlive_version}
Requires:       texlive-csplain >= %{texlive_version}
Requires:       texlive-cstex >= %{texlive_version}
Requires:       texlive-hyphen-czech >= %{texlive_version}
Requires:       texlive-hyphen-slovak >= %{texlive_version}
Requires:       texlive-lshort-czech >= %{texlive_version}
Requires:       texlive-lshort-slovak >= %{texlive_version}
Requires:       texlive-texlive-cz >= %{texlive_version}
Requires:       texlive-vlna >= %{texlive_version}
BuildArch:      noarch

%description -n texlive-collection-langczechslovak
Support for Czech/Slovak.

%package -n texlive-collection-langenglish
Version:        %{texlive_version}.%{texlive_noarch}.svn37500
Release:        20.1
Summary:        US and UK English
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-FAQ-en >= %{texlive_version}
Requires:       texlive-MemoirChapStyles >= %{texlive_version}
Requires:       texlive-Type1fonts >= %{texlive_version}
Requires:       texlive-amslatex-primer >= %{texlive_version}
Requires:       texlive-around-the-bend >= %{texlive_version}
Requires:       texlive-ascii-chart >= %{texlive_version}
Requires:       texlive-collection-basic >= %{texlive_version}
Requires:       texlive-components-of-TeX >= %{texlive_version}
Requires:       texlive-comprehensive >= %{texlive_version}
Requires:       texlive-dickimaw >= %{texlive_version}
Requires:       texlive-dtxtut >= %{texlive_version}
Requires:       texlive-first-latex-doc >= %{texlive_version}
Requires:       texlive-gentle >= %{texlive_version}
Requires:       texlive-guide-to-latex >= %{texlive_version}
Requires:       texlive-happy4th >= %{texlive_version}
Requires:       texlive-hyphen-english >= %{texlive_version}
Requires:       texlive-impatient >= %{texlive_version}
Requires:       texlive-intro-scientific >= %{texlive_version}
Requires:       texlive-knuth >= %{texlive_version}
Requires:       texlive-l2tabu-english >= %{texlive_version}
Requires:       texlive-latex-brochure >= %{texlive_version}
Requires:       texlive-latex-course >= %{texlive_version}
Requires:       texlive-latex-doc-ptr >= %{texlive_version}
Requires:       texlive-latex-graphics-companion >= %{texlive_version}
Requires:       texlive-latex-veryshortguide >= %{texlive_version}
Requires:       texlive-latex-web-companion >= %{texlive_version}
Requires:       texlive-latex2e-help-texinfo >= %{texlive_version}
Requires:       texlive-latex4wp >= %{texlive_version}
Requires:       texlive-latexcheat >= %{texlive_version}
Requires:       texlive-latexcourse-rug >= %{texlive_version}
Requires:       texlive-latexfileinfo-pkgs >= %{texlive_version}
Requires:       texlive-lshort-english >= %{texlive_version}
Requires:       texlive-macros2e >= %{texlive_version}
Requires:       texlive-math-e >= %{texlive_version}
Requires:       texlive-maths-symbols >= %{texlive_version}
Requires:       texlive-memdesign >= %{texlive_version}
Requires:       texlive-metafont-beginners >= %{texlive_version}
Requires:       texlive-metapost-examples >= %{texlive_version}
Requires:       texlive-mil3 >= %{texlive_version}
Requires:       texlive-patgen2-tutorial >= %{texlive_version}
Requires:       texlive-pictexsum >= %{texlive_version}
Requires:       texlive-plain-doc >= %{texlive_version}
Requires:       texlive-presentations-en >= %{texlive_version}
Requires:       texlive-pstricks-examples-en >= %{texlive_version}
Requires:       texlive-simplified-latex >= %{texlive_version}
Requires:       texlive-svg-inkscape >= %{texlive_version}
Requires:       texlive-tabulars-e >= %{texlive_version}
Requires:       texlive-tamethebeast >= %{texlive_version}
Requires:       texlive-tds >= %{texlive_version}
Requires:       texlive-tex-font-errors-cheatsheet >= %{texlive_version}
Requires:       texlive-tex-overview >= %{texlive_version}
Requires:       texlive-tex-refs >= %{texlive_version}
Requires:       texlive-texbytopic >= %{texlive_version}
Requires:       texlive-titlepages >= %{texlive_version}
Requires:       texlive-tlc2 >= %{texlive_version}
Requires:       texlive-visualfaq >= %{texlive_version}
Requires:       texlive-voss-mathmode >= %{texlive_version}
Requires:       texlive-webguide >= %{texlive_version}
Requires:       texlive-xetexref >= %{texlive_version}
BuildArch:      noarch

%description -n texlive-collection-langenglish
Support for (and documentation in) English.

%package -n texlive-collection-langeuropean
Version:        %{texlive_version}.%{texlive_noarch}.svn39721
Release:        20.1
Summary:        Other European languages
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-armtex >= %{texlive_version}
Requires:       texlive-babel-albanian >= %{texlive_version}
Requires:       texlive-babel-bosnian >= %{texlive_version}
Requires:       texlive-babel-breton >= %{texlive_version}
Requires:       texlive-babel-croatian >= %{texlive_version}
Requires:       texlive-babel-danish >= %{texlive_version}
Requires:       texlive-babel-dutch >= %{texlive_version}
Requires:       texlive-babel-estonian >= %{texlive_version}
Requires:       texlive-babel-finnish >= %{texlive_version}
Requires:       texlive-babel-friulan >= %{texlive_version}
Requires:       texlive-babel-hungarian >= %{texlive_version}
Requires:       texlive-babel-icelandic >= %{texlive_version}
Requires:       texlive-babel-irish >= %{texlive_version}
Requires:       texlive-babel-kurmanji >= %{texlive_version}
Requires:       texlive-babel-latin >= %{texlive_version}
Requires:       texlive-babel-latvian >= %{texlive_version}
Requires:       texlive-babel-macedonian >= %{texlive_version}
Requires:       texlive-babel-norsk >= %{texlive_version}
Requires:       texlive-babel-occitan >= %{texlive_version}
Requires:       texlive-babel-piedmontese >= %{texlive_version}
Requires:       texlive-babel-romanian >= %{texlive_version}
Requires:       texlive-babel-romansh >= %{texlive_version}
Requires:       texlive-babel-samin >= %{texlive_version}
Requires:       texlive-babel-scottish >= %{texlive_version}
Requires:       texlive-babel-slovenian >= %{texlive_version}
Requires:       texlive-babel-swedish >= %{texlive_version}
Requires:       texlive-babel-turkish >= %{texlive_version}
Requires:       texlive-babel-welsh >= %{texlive_version}
Requires:       texlive-collection-basic >= %{texlive_version}
Requires:       texlive-finbib >= %{texlive_version}
Requires:       texlive-gloss-occitan >= %{texlive_version}
Requires:       texlive-hrlatex >= %{texlive_version}
Requires:       texlive-hyphen-armenian >= %{texlive_version}
Requires:       texlive-hyphen-croatian >= %{texlive_version}
Requires:       texlive-hyphen-danish >= %{texlive_version}
Requires:       texlive-hyphen-dutch >= %{texlive_version}
Requires:       texlive-hyphen-estonian >= %{texlive_version}
Requires:       texlive-hyphen-finnish >= %{texlive_version}
Requires:       texlive-hyphen-friulan >= %{texlive_version}
Requires:       texlive-hyphen-hungarian >= %{texlive_version}
Requires:       texlive-hyphen-icelandic >= %{texlive_version}
Requires:       texlive-hyphen-irish >= %{texlive_version}
Requires:       texlive-hyphen-kurmanji >= %{texlive_version}
Requires:       texlive-hyphen-latin >= %{texlive_version}
Requires:       texlive-hyphen-latvian >= %{texlive_version}
Requires:       texlive-hyphen-lithuanian >= %{texlive_version}
Requires:       texlive-hyphen-norwegian >= %{texlive_version}
Requires:       texlive-hyphen-occitan >= %{texlive_version}
Requires:       texlive-hyphen-piedmontese >= %{texlive_version}
Requires:       texlive-hyphen-romanian >= %{texlive_version}
Requires:       texlive-hyphen-romansh >= %{texlive_version}
Requires:       texlive-hyphen-slovenian >= %{texlive_version}
Requires:       texlive-hyphen-swedish >= %{texlive_version}
Requires:       texlive-hyphen-turkish >= %{texlive_version}
Requires:       texlive-hyphen-uppersorbian >= %{texlive_version}
Requires:       texlive-hyphen-welsh >= %{texlive_version}
Requires:       texlive-lithuanian >= %{texlive_version}
Requires:       texlive-lshort-dutch >= %{texlive_version}
Requires:       texlive-lshort-estonian >= %{texlive_version}
Requires:       texlive-lshort-finnish >= %{texlive_version}
Requires:       texlive-lshort-slovenian >= %{texlive_version}
Requires:       texlive-lshort-turkish >= %{texlive_version}
Requires:       texlive-nevelok >= %{texlive_version}
Requires:       texlive-swebib >= %{texlive_version}
Requires:       texlive-turkmen >= %{texlive_version}
BuildArch:      noarch

%description -n texlive-collection-langeuropean
Support for a number of European languages; others (Greek,
German, French, ...) have their own collections, depending
simply on the size of the support.

%package -n texlive-collection-langfrench
Version:        %{texlive_version}.%{texlive_noarch}.svn40375
Release:        20.1
Summary:        French
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-aeguill >= %{texlive_version}
Requires:       texlive-apprends-latex >= %{texlive_version}
Requires:       texlive-babel-basque >= %{texlive_version}
Requires:       texlive-babel-french >= %{texlive_version}
Requires:       texlive-basque-book >= %{texlive_version}
Requires:       texlive-basque-date >= %{texlive_version}
Requires:       texlive-bib-fr >= %{texlive_version}
Requires:       texlive-bibleref-french >= %{texlive_version}
Requires:       texlive-booktabs-fr >= %{texlive_version}
Requires:       texlive-collection-basic >= %{texlive_version}
Requires:       texlive-droit-fr >= %{texlive_version}
Requires:       texlive-e-french >= %{texlive_version}
Requires:       texlive-epslatex-fr >= %{texlive_version}
Requires:       texlive-facture >= %{texlive_version}
Requires:       texlive-formation-latex-ul >= %{texlive_version}
Requires:       texlive-frletter >= %{texlive_version}
Requires:       texlive-hyphen-basque >= %{texlive_version}
Requires:       texlive-hyphen-french >= %{texlive_version}
Requires:       texlive-impatient-fr >= %{texlive_version}
Requires:       texlive-impnattypo >= %{texlive_version}
Requires:       texlive-l2tabu-french >= %{texlive_version}
Requires:       texlive-latex2e-help-texinfo-fr >= %{texlive_version}
Requires:       texlive-lshort-french >= %{texlive_version}
Requires:       texlive-mafr >= %{texlive_version}
Requires:       texlive-tabvar >= %{texlive_version}
Requires:       texlive-tdsfrmath >= %{texlive_version}
Requires:       texlive-texlive-fr >= %{texlive_version}
Requires:       texlive-translation-array-fr >= %{texlive_version}
Requires:       texlive-translation-dcolumn-fr >= %{texlive_version}
Requires:       texlive-translation-natbib-fr >= %{texlive_version}
Requires:       texlive-translation-tabbing-fr >= %{texlive_version}
Requires:       texlive-variations >= %{texlive_version}
Requires:       texlive-visualtikz >= %{texlive_version}
BuildArch:      noarch

%description -n texlive-collection-langfrench
Support for French and Basque.

%package -n texlive-collection-langgerman
Version:        %{texlive_version}.%{texlive_noarch}.svn40098
Release:        20.1
Summary:        German
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-babel-german >= %{texlive_version}
Requires:       texlive-bibleref-german >= %{texlive_version}
Requires:       texlive-booktabs-de >= %{texlive_version}
Requires:       texlive-collection-basic >= %{texlive_version}
Requires:       texlive-csquotes-de >= %{texlive_version}
Requires:       texlive-dehyph-exptl >= %{texlive_version}
Requires:       texlive-dhua >= %{texlive_version}
Requires:       texlive-einfuehrung >= %{texlive_version}
Requires:       texlive-einfuehrung2 >= %{texlive_version}
Requires:       texlive-etdipa >= %{texlive_version}
Requires:       texlive-etoolbox-de >= %{texlive_version}
Requires:       texlive-fifinddo-info >= %{texlive_version}
Requires:       texlive-geometry-de >= %{texlive_version}
Requires:       texlive-german >= %{texlive_version}
Requires:       texlive-germbib >= %{texlive_version}
Requires:       texlive-germkorr >= %{texlive_version}
Requires:       texlive-hausarbeit-jura >= %{texlive_version}
Requires:       texlive-hyphen-german >= %{texlive_version}
Requires:       texlive-koma-script-examples >= %{texlive_version}
Requires:       texlive-l2picfaq >= %{texlive_version}
Requires:       texlive-l2tabu >= %{texlive_version}
Requires:       texlive-latex-bib-ex >= %{texlive_version}
Requires:       texlive-latex-bib2-ex >= %{texlive_version}
Requires:       texlive-latex-referenz >= %{texlive_version}
Requires:       texlive-latex-tabellen >= %{texlive_version}
Requires:       texlive-latexcheat-de >= %{texlive_version}
Requires:       texlive-lshort-german >= %{texlive_version}
Requires:       texlive-lualatex-doc-de >= %{texlive_version}
Requires:       texlive-microtype-de >= %{texlive_version}
Requires:       texlive-presentations >= %{texlive_version}
Requires:       texlive-pstricks-examples >= %{texlive_version}
Requires:       texlive-r_und_s >= %{texlive_version}
Requires:       texlive-templates-fenn >= %{texlive_version}
Requires:       texlive-templates-sommer >= %{texlive_version}
Requires:       texlive-texlive-de >= %{texlive_version}
Requires:       texlive-tipa-de >= %{texlive_version}
Requires:       texlive-translation-arsclassica-de >= %{texlive_version}
Requires:       texlive-translation-biblatex-de >= %{texlive_version}
Requires:       texlive-translation-chemsym-de >= %{texlive_version}
Requires:       texlive-translation-ecv-de >= %{texlive_version}
Requires:       texlive-translation-enumitem-de >= %{texlive_version}
Requires:       texlive-translation-europecv-de >= %{texlive_version}
Requires:       texlive-translation-filecontents-de >= %{texlive_version}
Requires:       texlive-translation-moreverb-de >= %{texlive_version}
Requires:       texlive-udesoftec >= %{texlive_version}
Requires:       texlive-uhrzeit >= %{texlive_version}
Requires:       texlive-umlaute >= %{texlive_version}
Requires:       texlive-voss-mathcol >= %{texlive_version}
BuildArch:      noarch

%description -n texlive-collection-langgerman
Support for German.

%package -n texlive-collection-langgreek
Version:        %{texlive_version}.%{texlive_noarch}.svn39121
Release:        20.1
Summary:        Greek
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-babel-greek >= %{texlive_version}
Requires:       texlive-begingreek >= %{texlive_version}
Requires:       texlive-betababel >= %{texlive_version}
Requires:       texlive-bgreek >= %{texlive_version}
Requires:       texlive-cbfonts >= %{texlive_version}
Requires:       texlive-cbfonts-fd >= %{texlive_version}
Requires:       texlive-collection-basic >= %{texlive_version}
Requires:       texlive-gfsbaskerville >= %{texlive_version}
Requires:       texlive-gfsporson >= %{texlive_version}
Requires:       texlive-greek-fontenc >= %{texlive_version}
Requires:       texlive-greek-inputenc >= %{texlive_version}
Requires:       texlive-greekdates >= %{texlive_version}
Requires:       texlive-greektex >= %{texlive_version}
Requires:       texlive-greektonoi >= %{texlive_version}
Requires:       texlive-hyphen-ancientgreek >= %{texlive_version}
Requires:       texlive-hyphen-greek >= %{texlive_version}
Requires:       texlive-ibycus-babel >= %{texlive_version}
Requires:       texlive-ibygrk >= %{texlive_version}
Requires:       texlive-kerkis >= %{texlive_version}
Requires:       texlive-levy >= %{texlive_version}
Requires:       texlive-lgreek >= %{texlive_version}
Requires:       texlive-mkgrkindex >= %{texlive_version}
Requires:       texlive-teubner >= %{texlive_version}
Requires:       texlive-xgreek >= %{texlive_version}
Requires:       texlive-yannisgr >= %{texlive_version}
BuildArch:      noarch

%description -n texlive-collection-langgreek
Support for Greek.

%package -n texlive-collection-langindic
Version:        %{texlive_version}.%{texlive_noarch}.svn35737
Release:        20.1
Summary:        Indic scripts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-bangtex >= %{texlive_version}
Requires:       texlive-bengali >= %{texlive_version}
Requires:       texlive-burmese >= %{texlive_version}
Requires:       texlive-collection-basic >= %{texlive_version}
Requires:       texlive-devnag >= %{texlive_version}
Requires:       texlive-ebong >= %{texlive_version}
Requires:       texlive-hyphen-indic >= %{texlive_version}
Requires:       texlive-hyphen-sanskrit >= %{texlive_version}
Requires:       texlive-sanskrit >= %{texlive_version}
Requires:       texlive-sanskrit-t1 >= %{texlive_version}
Requires:       texlive-velthuis >= %{texlive_version}
Requires:       texlive-wnri >= %{texlive_version}
Requires:       texlive-wnri-latex >= %{texlive_version}
Requires:       texlive-xetex-devanagari >= %{texlive_version}
BuildArch:      noarch

%description -n texlive-collection-langindic
Support for Indic scripts.

%package -n texlive-collection-langitalian
Version:        %{texlive_version}.%{texlive_noarch}.svn30372
Release:        20.1
Summary:        Italian
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-amsldoc-it >= %{texlive_version}
Requires:       texlive-amsmath-it >= %{texlive_version}
Requires:       texlive-amsthdoc-it >= %{texlive_version}
Requires:       texlive-babel-italian >= %{texlive_version}
Requires:       texlive-codicefiscaleitaliano >= %{texlive_version}
Requires:       texlive-collection-basic >= %{texlive_version}
Requires:       texlive-fancyhdr-it >= %{texlive_version}
Requires:       texlive-fixltxhyph >= %{texlive_version}
Requires:       texlive-frontespizio >= %{texlive_version}
Requires:       texlive-hyphen-italian >= %{texlive_version}
Requires:       texlive-itnumpar >= %{texlive_version}
Requires:       texlive-l2tabu-italian >= %{texlive_version}
Requires:       texlive-latex4wp-it >= %{texlive_version}
Requires:       texlive-layaureo >= %{texlive_version}
Requires:       texlive-lshort-italian >= %{texlive_version}
Requires:       texlive-psfrag-italian >= %{texlive_version}
Requires:       texlive-texlive-it >= %{texlive_version}
BuildArch:      noarch

%description -n texlive-collection-langitalian
Support for Italian.

%package -n texlive-collection-langjapanese
Version:        %{texlive_version}.%{texlive_noarch}.svn41002
Release:        20.1
Summary:        Japanese
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-bxbase >= %{texlive_version}
Requires:       texlive-bxcjkjatype >= %{texlive_version}
Requires:       texlive-bxjscls >= %{texlive_version}
Requires:       texlive-collection-langcjk >= %{texlive_version}
Requires:       texlive-convbkmk >= %{texlive_version}
Requires:       texlive-ipaex >= %{texlive_version}
Requires:       texlive-japanese >= %{texlive_version}
Requires:       texlive-japanese-otf >= %{texlive_version}
Requires:       texlive-japanese-otf-uptex >= %{texlive_version}
Requires:       texlive-jfontmaps >= %{texlive_version}
Requires:       texlive-jsclasses >= %{texlive_version}
Requires:       texlive-lshort-japanese >= %{texlive_version}
Requires:       texlive-luatexja >= %{texlive_version}
Requires:       texlive-pbibtex-base >= %{texlive_version}
Requires:       texlive-platex >= %{texlive_version}
Requires:       texlive-ptex >= %{texlive_version}
Requires:       texlive-ptex-base >= %{texlive_version}
Requires:       texlive-ptex-fonts >= %{texlive_version}
Requires:       texlive-ptex2pdf >= %{texlive_version}
Requires:       texlive-pxbase >= %{texlive_version}
Requires:       texlive-pxchfon >= %{texlive_version}
Requires:       texlive-pxcjkcat >= %{texlive_version}
Requires:       texlive-pxjahyper >= %{texlive_version}
Requires:       texlive-pxrubrica >= %{texlive_version}
Requires:       texlive-uplatex >= %{texlive_version}
Requires:       texlive-uptex >= %{texlive_version}
Requires:       texlive-uptex-base >= %{texlive_version}
Requires:       texlive-uptex-fonts >= %{texlive_version}
Requires:       texlive-wadalab >= %{texlive_version}
Requires:       texlive-zxjafbfont >= %{texlive_version}
Requires:       texlive-zxjatype >= %{texlive_version}
BuildArch:      noarch

%description -n texlive-collection-langjapanese
Support for Japanese; additional packages in collection-
langcjk.

%package -n texlive-collection-langkorean
Version:        %{texlive_version}.%{texlive_noarch}.svn33790
Release:        20.1
Summary:        Korean
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-cjk-ko >= %{texlive_version}
Requires:       texlive-collection-langcjk >= %{texlive_version}
Requires:       texlive-kotex-oblivoir >= %{texlive_version}
Requires:       texlive-kotex-plain >= %{texlive_version}
Requires:       texlive-kotex-utf >= %{texlive_version}
Requires:       texlive-kotex-utils >= %{texlive_version}
Requires:       texlive-lshort-korean >= %{texlive_version}
Requires:       texlive-nanumtype1 >= %{texlive_version}
Requires:       texlive-uhc >= %{texlive_version}
BuildArch:      noarch

%description -n texlive-collection-langkorean
Support for Korean; additional packages in collection-langcjk.

%package -n texlive-collection-langother
Version:        %{texlive_version}.%{texlive_noarch}.svn31014
Release:        20.1
Summary:        Other languages
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-amsldoc-vn >= %{texlive_version}
Requires:       texlive-aramaic-serto >= %{texlive_version}
Requires:       texlive-babel-bahasa >= %{texlive_version}
Requires:       texlive-babel-esperanto >= %{texlive_version}
Requires:       texlive-babel-georgian >= %{texlive_version}
Requires:       texlive-babel-hebrew >= %{texlive_version}
Requires:       texlive-babel-interlingua >= %{texlive_version}
Requires:       texlive-babel-sorbian >= %{texlive_version}
Requires:       texlive-babel-thai >= %{texlive_version}
Requires:       texlive-babel-vietnamese >= %{texlive_version}
Requires:       texlive-cjhebrew >= %{texlive_version}
Requires:       texlive-collection-basic >= %{texlive_version}
Requires:       texlive-ctib >= %{texlive_version}
Requires:       texlive-fonts-tlwg >= %{texlive_version}
Requires:       texlive-hyphen-afrikaans >= %{texlive_version}
Requires:       texlive-hyphen-coptic >= %{texlive_version}
Requires:       texlive-hyphen-esperanto >= %{texlive_version}
Requires:       texlive-hyphen-georgian >= %{texlive_version}
Requires:       texlive-hyphen-indonesian >= %{texlive_version}
Requires:       texlive-hyphen-interlingua >= %{texlive_version}
Requires:       texlive-hyphen-thai >= %{texlive_version}
Requires:       texlive-hyphen-turkmen >= %{texlive_version}
Requires:       texlive-lshort-thai >= %{texlive_version}
Requires:       texlive-lshort-vietnamese >= %{texlive_version}
Requires:       texlive-ntheorem-vn >= %{texlive_version}
Requires:       texlive-vntex >= %{texlive_version}
BuildArch:      noarch

%description -n texlive-collection-langother
Support for languages not otherwise listed, including Thai,
Vietnamese, Hebrew, Indonesian, and plenty more.  The split is
made simply on the basis of the size of the support, to keep
both collection sizes and the number of collections reasonable.

%package -n texlive-collection-langpolish
Version:        %{texlive_version}.%{texlive_noarch}.svn30372
Release:        20.1
Summary:        Polish
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-babel-polish >= %{texlive_version}
Requires:       texlive-cc-pl >= %{texlive_version}
Requires:       texlive-collection-basic >= %{texlive_version}
Requires:       texlive-collection-latex >= %{texlive_version}
Requires:       texlive-gustlib >= %{texlive_version}
Requires:       texlive-gustprog >= %{texlive_version}
Requires:       texlive-hyphen-polish >= %{texlive_version}
Requires:       texlive-lshort-polish >= %{texlive_version}
Requires:       texlive-mex >= %{texlive_version}
Requires:       texlive-mwcls >= %{texlive_version}
Requires:       texlive-pl >= %{texlive_version}
Requires:       texlive-polski >= %{texlive_version}
Requires:       texlive-przechlewski-book >= %{texlive_version}
Requires:       texlive-qpxqtx >= %{texlive_version}
Requires:       texlive-tap >= %{texlive_version}
Requires:       texlive-tex-virtual-academy-pl >= %{texlive_version}
Requires:       texlive-texlive-pl >= %{texlive_version}
Requires:       texlive-utf8mex >= %{texlive_version}
BuildArch:      noarch

%description -n texlive-collection-langpolish
Support for Polish.

%package -n texlive-collection-langportuguese
Version:        %{texlive_version}.%{texlive_noarch}.svn30962
Release:        20.1
Summary:        Portuguese
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-babel-portuges >= %{texlive_version}
Requires:       texlive-beamer-tut-pt >= %{texlive_version}
Requires:       texlive-collection-basic >= %{texlive_version}
Requires:       texlive-cursolatex >= %{texlive_version}
Requires:       texlive-feupphdteses >= %{texlive_version}
Requires:       texlive-hyphen-portuguese >= %{texlive_version}
Requires:       texlive-latexcheat-ptbr >= %{texlive_version}
Requires:       texlive-lshort-portuguese >= %{texlive_version}
Requires:       texlive-ordinalpt >= %{texlive_version}
Requires:       texlive-xypic-tut-pt >= %{texlive_version}
BuildArch:      noarch

%description -n texlive-collection-langportuguese
Support for Portuguese.

%package -n texlive-collection-langspanish
Version:        %{texlive_version}.%{texlive_noarch}.svn40587
Release:        20.1
Summary:        Spanish
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-babel-catalan >= %{texlive_version}
Requires:       texlive-babel-galician >= %{texlive_version}
Requires:       texlive-babel-spanglish >= %{texlive_version}
Requires:       texlive-babel-spanish >= %{texlive_version}
Requires:       texlive-collection-basic >= %{texlive_version}
Requires:       texlive-es-tex-faq >= %{texlive_version}
Requires:       texlive-hyphen-catalan >= %{texlive_version}
Requires:       texlive-hyphen-galician >= %{texlive_version}
Requires:       texlive-hyphen-spanish >= %{texlive_version}
Requires:       texlive-l2tabu-spanish >= %{texlive_version}
Requires:       texlive-latex2e-help-texinfo-spanish >= %{texlive_version}
Requires:       texlive-latexcheat-esmx >= %{texlive_version}
Requires:       texlive-lshort-spanish >= %{texlive_version}
Requires:       texlive-spanish-mx >= %{texlive_version}
Requires:       texlive-texlive-es >= %{texlive_version}
BuildArch:      noarch

%description -n texlive-collection-langspanish
Support for Spanish.

%package -n texlive-collection-latex
Version:        %{texlive_version}.%{texlive_noarch}.svn41011
Release:        20.1
Summary:        LaTeX fundamental packages
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Frontends
Url:            http://www.tug.org/texlive/
Obsoletes:      texlive-latex <= %{texlive_previous}
Obsoletes:      texlive-latex-doc <= %{texlive_previous}
Requires:       texlive-ae >= %{texlive_version}
Requires:       texlive-amscls >= %{texlive_version}
Requires:       texlive-amsmath >= %{texlive_version}
Requires:       texlive-babel >= %{texlive_version}
Requires:       texlive-babel-english >= %{texlive_version}
Requires:       texlive-babelbib >= %{texlive_version}
Requires:       texlive-carlisle >= %{texlive_version}
Requires:       texlive-collection-basic >= %{texlive_version}
Requires:       texlive-colortbl >= %{texlive_version}
Requires:       texlive-dvisvgm-def >= %{texlive_version}
Requires:       texlive-fancyhdr >= %{texlive_version}
Requires:       texlive-fix2col >= %{texlive_version}
Requires:       texlive-geometry >= %{texlive_version}
Requires:       texlive-graphics >= %{texlive_version}
Requires:       texlive-graphics-cfg >= %{texlive_version}
Requires:       texlive-hyperref >= %{texlive_version}
Requires:       texlive-latex >= %{texlive_version}
Requires:       texlive-latex-bin >= %{texlive_version}
Requires:       texlive-latex-fonts >= %{texlive_version}
Requires:       texlive-latexconfig >= %{texlive_version}
Requires:       texlive-ltxmisc >= %{texlive_version}
Requires:       texlive-mfnfss >= %{texlive_version}
Requires:       texlive-mptopdf >= %{texlive_version}
Requires:       texlive-natbib >= %{texlive_version}
Requires:       texlive-oberdiek >= %{texlive_version}
Requires:       texlive-pdftex-def >= %{texlive_version}
Requires:       texlive-pslatex >= %{texlive_version}
Requires:       texlive-psnfss >= %{texlive_version}
Requires:       texlive-pspicture >= %{texlive_version}
Requires:       texlive-tools >= %{texlive_version}
Requires:       texlive-url >= %{texlive_version}
Provides:       tex(latex)
BuildArch:      noarch

%description -n texlive-collection-latex
These packages are either mandated by the core LaTeX team, or
very widely used and strongly recommended in practice.

%package -n texlive-collection-latexextra
Version:        %{texlive_version}.%{texlive_noarch}.svn41304
Release:        20.1
Summary:        LaTeX additional packages
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Frontends
Url:            http://www.tug.org/texlive/
Requires:       texlive-2up >= %{texlive_version}
Requires:       texlive-ESIEEcv >= %{texlive_version}
Requires:       texlive-GS1 >= %{texlive_version}
Requires:       texlive-HA-prosper >= %{texlive_version}
Requires:       texlive-Tabbing >= %{texlive_version}
Requires:       texlive-a0poster >= %{texlive_version}
Requires:       texlive-a4wide >= %{texlive_version}
Requires:       texlive-a5comb >= %{texlive_version}
Requires:       texlive-abraces >= %{texlive_version}
Requires:       texlive-abstract >= %{texlive_version}
Requires:       texlive-achemso >= %{texlive_version}
Requires:       texlive-acro >= %{texlive_version}
Requires:       texlive-acronym >= %{texlive_version}
Requires:       texlive-acroterm >= %{texlive_version}
Requires:       texlive-actuarialangle >= %{texlive_version}
Requires:       texlive-addlines >= %{texlive_version}
Requires:       texlive-adjmulticol >= %{texlive_version}
Requires:       texlive-adjustbox >= %{texlive_version}
Requires:       texlive-adrconv >= %{texlive_version}
Requires:       texlive-advdate >= %{texlive_version}
Requires:       texlive-akktex >= %{texlive_version}
Requires:       texlive-akletter >= %{texlive_version}
Requires:       texlive-alertmessage >= %{texlive_version}
Requires:       texlive-alnumsec >= %{texlive_version}
Requires:       texlive-alterqcm >= %{texlive_version}
Requires:       texlive-altfont >= %{texlive_version}
Requires:       texlive-amsaddr >= %{texlive_version}
Requires:       texlive-animate >= %{texlive_version}
Requires:       texlive-anonchap >= %{texlive_version}
Requires:       texlive-answers >= %{texlive_version}
Requires:       texlive-anyfontsize >= %{texlive_version}
Requires:       texlive-appendix >= %{texlive_version}
Requires:       texlive-appendixnumberbeamer >= %{texlive_version}
Requires:       texlive-apptools >= %{texlive_version}
Requires:       texlive-arcs >= %{texlive_version}
Requires:       texlive-arrayjobx >= %{texlive_version}
Requires:       texlive-arraysort >= %{texlive_version}
Requires:       texlive-arydshln >= %{texlive_version}
Requires:       texlive-asciilist >= %{texlive_version}
Requires:       texlive-assignment >= %{texlive_version}
Requires:       texlive-assoccnt >= %{texlive_version}
Requires:       texlive-attachfile >= %{texlive_version}
Requires:       texlive-authoraftertitle >= %{texlive_version}
Requires:       texlive-authorindex >= %{texlive_version}
Requires:       texlive-autonum >= %{texlive_version}
Requires:       texlive-autopdf >= %{texlive_version}
Requires:       texlive-avremu >= %{texlive_version}
Requires:       texlive-background >= %{texlive_version}
Requires:       texlive-bankstatement >= %{texlive_version}
Requires:       texlive-bashful >= %{texlive_version}
Requires:       texlive-basicarith >= %{texlive_version}
Requires:       texlive-bchart >= %{texlive_version}
Requires:       texlive-beamer2thesis >= %{texlive_version}
Requires:       texlive-beameraudience >= %{texlive_version}
Requires:       texlive-beamercolorthemeowl >= %{texlive_version}
Requires:       texlive-beamerdarkthemes >= %{texlive_version}
Requires:       texlive-beamerposter >= %{texlive_version}
Requires:       texlive-beamersubframe >= %{texlive_version}
Requires:       texlive-beamertheme-detlevcm >= %{texlive_version}
Requires:       texlive-beamertheme-epyt >= %{texlive_version}
Requires:       texlive-beamertheme-metropolis >= %{texlive_version}
Requires:       texlive-beamertheme-phnompenh >= %{texlive_version}
Requires:       texlive-beamertheme-upenn-bc >= %{texlive_version}
Requires:       texlive-beamerthemejltree >= %{texlive_version}
Requires:       texlive-beamerthemenirma >= %{texlive_version}
Requires:       texlive-beton >= %{texlive_version}
Requires:       texlive-bewerbung >= %{texlive_version}
Requires:       texlive-bez123 >= %{texlive_version}
Requires:       texlive-bezos >= %{texlive_version}
Requires:       texlive-bhcexam >= %{texlive_version}
Requires:       texlive-bibletext >= %{texlive_version}
Requires:       texlive-bigfoot >= %{texlive_version}
Requires:       texlive-bigints >= %{texlive_version}
Requires:       texlive-bizcard >= %{texlive_version}
Requires:       texlive-blindtext >= %{texlive_version}
Requires:       texlive-blkarray >= %{texlive_version}
Requires:       texlive-block >= %{texlive_version}
Requires:       texlive-bnumexpr >= %{texlive_version}
Requires:       texlive-boites >= %{texlive_version}
Requires:       texlive-bold-extra >= %{texlive_version}
Requires:       texlive-bookcover >= %{texlive_version}
Requires:       texlive-bookest >= %{texlive_version}
Requires:       texlive-booklet >= %{texlive_version}
Requires:       texlive-boolexpr >= %{texlive_version}
Requires:       texlive-bophook >= %{texlive_version}
Requires:       texlive-boxedminipage >= %{texlive_version}
Requires:       texlive-boxedminipage2e >= %{texlive_version}
Requires:       texlive-boxhandler >= %{texlive_version}
Requires:       texlive-bracketkey >= %{texlive_version}
Requires:       texlive-braket >= %{texlive_version}
Requires:       texlive-breakurl >= %{texlive_version}
Requires:       texlive-bullcntr >= %{texlive_version}
Requires:       texlive-bussproofs >= %{texlive_version}
Requires:       texlive-bxdpx-beamer >= %{texlive_version}
Requires:       texlive-bxdvidriver >= %{texlive_version}
Requires:       texlive-bxenclose >= %{texlive_version}
Requires:       texlive-bxnewfont >= %{texlive_version}
Requires:       texlive-bxpapersize >= %{texlive_version}
Requires:       texlive-bxpdfver >= %{texlive_version}
Requires:       texlive-calcage >= %{texlive_version}
Requires:       texlive-calctab >= %{texlive_version}
Requires:       texlive-calculator >= %{texlive_version}
Requires:       texlive-calrsfs >= %{texlive_version}
Requires:       texlive-cals >= %{texlive_version}
Requires:       texlive-calxxxx-yyyy >= %{texlive_version}
Requires:       texlive-cancel >= %{texlive_version}
Requires:       texlive-canoniclayout >= %{texlive_version}
Requires:       texlive-capt-of >= %{texlive_version}
Requires:       texlive-captcont >= %{texlive_version}
Requires:       texlive-captdef >= %{texlive_version}
Requires:       texlive-carbohydrates >= %{texlive_version}
Requires:       texlive-cases >= %{texlive_version}
Requires:       texlive-casyl >= %{texlive_version}
Requires:       texlive-catchfilebetweentags >= %{texlive_version}
Requires:       texlive-catechis >= %{texlive_version}
Requires:       texlive-catoptions >= %{texlive_version}
Requires:       texlive-cbcoptic >= %{texlive_version}
Requires:       texlive-ccaption >= %{texlive_version}
Requires:       texlive-cclicenses >= %{texlive_version}
Requires:       texlive-cd >= %{texlive_version}
Requires:       texlive-cd-cover >= %{texlive_version}
Requires:       texlive-cdpbundl >= %{texlive_version}
Requires:       texlive-cellspace >= %{texlive_version}
Requires:       texlive-censor >= %{texlive_version}
Requires:       texlive-changebar >= %{texlive_version}
Requires:       texlive-changelayout >= %{texlive_version}
Requires:       texlive-changepage >= %{texlive_version}
Requires:       texlive-changes >= %{texlive_version}
Requires:       texlive-chappg >= %{texlive_version}
Requires:       texlive-chapterfolder >= %{texlive_version}
Requires:       texlive-chet >= %{texlive_version}
Requires:       texlive-chextras >= %{texlive_version}
Requires:       texlive-chkfloat >= %{texlive_version}
Requires:       texlive-chletter >= %{texlive_version}
Requires:       texlive-chngcntr >= %{texlive_version}
Requires:       texlive-chronology >= %{texlive_version}
Requires:       texlive-circ >= %{texlive_version}
Requires:       texlive-classics >= %{texlive_version}
Requires:       texlive-clefval >= %{texlive_version}
Requires:       texlive-cleveref >= %{texlive_version}
Requires:       texlive-clipboard >= %{texlive_version}
Requires:       texlive-clock >= %{texlive_version}
Requires:       texlive-cmdstring >= %{texlive_version}
Requires:       texlive-cmdtrack >= %{texlive_version}
Requires:       texlive-cmsd >= %{texlive_version}
Requires:       texlive-cnltx >= %{texlive_version}
Requires:       texlive-cntformats >= %{texlive_version}
Requires:       texlive-cntperchap >= %{texlive_version}
Requires:       texlive-codedoc >= %{texlive_version}
Requires:       texlive-codepage >= %{texlive_version}
Requires:       texlive-codesection >= %{texlive_version}
Requires:       texlive-collcell >= %{texlive_version}
Requires:       texlive-collectbox >= %{texlive_version}
Requires:       texlive-collection-latexrecommended >= %{texlive_version}
Requires:       texlive-collection-pictures >= %{texlive_version}
Requires:       texlive-colordoc >= %{texlive_version}
Requires:       texlive-colorinfo >= %{texlive_version}
Requires:       texlive-coloring >= %{texlive_version}
Requires:       texlive-colorspace >= %{texlive_version}
Requires:       texlive-colortab >= %{texlive_version}
Requires:       texlive-colorwav >= %{texlive_version}
Requires:       texlive-colorweb >= %{texlive_version}
Requires:       texlive-colourchange >= %{texlive_version}
Requires:       texlive-combelow >= %{texlive_version}
Requires:       texlive-combine >= %{texlive_version}
Requires:       texlive-comma >= %{texlive_version}
Requires:       texlive-commado >= %{texlive_version}
Requires:       texlive-comment >= %{texlive_version}
Requires:       texlive-concepts >= %{texlive_version}
Requires:       texlive-concprog >= %{texlive_version}
Requires:       texlive-constants >= %{texlive_version}
Requires:       texlive-continue >= %{texlive_version}
Requires:       texlive-contour >= %{texlive_version}
Requires:       texlive-contracard >= %{texlive_version}
Requires:       texlive-cooking >= %{texlive_version}
Requires:       texlive-cool >= %{texlive_version}
Requires:       texlive-coollist >= %{texlive_version}
Requires:       texlive-coolstr >= %{texlive_version}
Requires:       texlive-coolthms >= %{texlive_version}
Requires:       texlive-cooltooltips >= %{texlive_version}
Requires:       texlive-coordsys >= %{texlive_version}
Requires:       texlive-copyedit >= %{texlive_version}
Requires:       texlive-copyrightbox >= %{texlive_version}
Requires:       texlive-coseoul >= %{texlive_version}
Requires:       texlive-counttexruns >= %{texlive_version}
Requires:       texlive-courseoutline >= %{texlive_version}
Requires:       texlive-coursepaper >= %{texlive_version}
Requires:       texlive-coverpage >= %{texlive_version}
Requires:       texlive-cprotect >= %{texlive_version}
Requires:       texlive-crbox >= %{texlive_version}
Requires:       texlive-crossreference >= %{texlive_version}
Requires:       texlive-csquotes >= %{texlive_version}
Requires:       texlive-csvsimple >= %{texlive_version}
Requires:       texlive-cuisine >= %{texlive_version}
Requires:       texlive-currfile >= %{texlive_version}
Requires:       texlive-currvita >= %{texlive_version}
Requires:       texlive-cutwin >= %{texlive_version}
Requires:       texlive-cv >= %{texlive_version}
Requires:       texlive-cv4tw >= %{texlive_version}
Requires:       texlive-cweb-latex >= %{texlive_version}
Requires:       texlive-cyber >= %{texlive_version}
Requires:       texlive-cybercic >= %{texlive_version}
Requires:       texlive-dashbox >= %{texlive_version}
Requires:       texlive-dashrule >= %{texlive_version}
Requires:       texlive-dashundergaps >= %{texlive_version}
Requires:       texlive-dataref >= %{texlive_version}
Requires:       texlive-datatool >= %{texlive_version}
Requires:       texlive-dateiliste >= %{texlive_version}
Requires:       texlive-datenumber >= %{texlive_version}
Requires:       texlive-datetime >= %{texlive_version}
Requires:       texlive-datetime2 >= %{texlive_version}
Requires:       texlive-datetime2-bahasai >= %{texlive_version}
Requires:       texlive-datetime2-basque >= %{texlive_version}
Requires:       texlive-datetime2-breton >= %{texlive_version}
Requires:       texlive-datetime2-bulgarian >= %{texlive_version}
Requires:       texlive-datetime2-catalan >= %{texlive_version}
Requires:       texlive-datetime2-croatian >= %{texlive_version}
Requires:       texlive-datetime2-czech >= %{texlive_version}
Requires:       texlive-datetime2-danish >= %{texlive_version}
Requires:       texlive-datetime2-dutch >= %{texlive_version}
Requires:       texlive-datetime2-en-fulltext >= %{texlive_version}
Requires:       texlive-datetime2-english >= %{texlive_version}
Requires:       texlive-datetime2-esperanto >= %{texlive_version}
Requires:       texlive-datetime2-estonian >= %{texlive_version}
Requires:       texlive-datetime2-finnish >= %{texlive_version}
Requires:       texlive-datetime2-french >= %{texlive_version}
Requires:       texlive-datetime2-galician >= %{texlive_version}
Requires:       texlive-datetime2-german >= %{texlive_version}
Requires:       texlive-datetime2-greek >= %{texlive_version}
Requires:       texlive-datetime2-hebrew >= %{texlive_version}
Requires:       texlive-datetime2-icelandic >= %{texlive_version}
Requires:       texlive-datetime2-irish >= %{texlive_version}
Requires:       texlive-datetime2-it-fulltext >= %{texlive_version}
Requires:       texlive-datetime2-italian >= %{texlive_version}
Requires:       texlive-datetime2-latin >= %{texlive_version}
Requires:       texlive-datetime2-lsorbian >= %{texlive_version}
Requires:       texlive-datetime2-magyar >= %{texlive_version}
Requires:       texlive-datetime2-norsk >= %{texlive_version}
Requires:       texlive-datetime2-polish >= %{texlive_version}
Requires:       texlive-datetime2-portuges >= %{texlive_version}
Requires:       texlive-datetime2-romanian >= %{texlive_version}
Requires:       texlive-datetime2-russian >= %{texlive_version}
Requires:       texlive-datetime2-samin >= %{texlive_version}
Requires:       texlive-datetime2-scottish >= %{texlive_version}
Requires:       texlive-datetime2-serbian >= %{texlive_version}
Requires:       texlive-datetime2-slovak >= %{texlive_version}
Requires:       texlive-datetime2-slovene >= %{texlive_version}
Requires:       texlive-datetime2-spanish >= %{texlive_version}
Requires:       texlive-datetime2-swedish >= %{texlive_version}
Requires:       texlive-datetime2-turkish >= %{texlive_version}
Requires:       texlive-datetime2-ukrainian >= %{texlive_version}
Requires:       texlive-datetime2-usorbian >= %{texlive_version}
Requires:       texlive-datetime2-welsh >= %{texlive_version}
Requires:       texlive-dblfloatfix >= %{texlive_version}
Requires:       texlive-decimal >= %{texlive_version}
Requires:       texlive-decorule >= %{texlive_version}
Requires:       texlive-delimtxt >= %{texlive_version}
Requires:       texlive-denisbdoc >= %{texlive_version}
Requires:       texlive-diagbox >= %{texlive_version}
Requires:       texlive-diagnose >= %{texlive_version}
Requires:       texlive-dialogl >= %{texlive_version}
Requires:       texlive-dichokey >= %{texlive_version}
Requires:       texlive-dinbrief >= %{texlive_version}
Requires:       texlive-directory >= %{texlive_version}
Requires:       texlive-dirtytalk >= %{texlive_version}
Requires:       texlive-dlfltxb >= %{texlive_version}
Requires:       texlive-dnaseq >= %{texlive_version}
Requires:       texlive-doclicense >= %{texlive_version}
Requires:       texlive-docmfp >= %{texlive_version}
Requires:       texlive-docmute >= %{texlive_version}
Requires:       texlive-doctools >= %{texlive_version}
Requires:       texlive-documentation >= %{texlive_version}
Requires:       texlive-doi >= %{texlive_version}
Requires:       texlive-dotarrow >= %{texlive_version}
Requires:       texlive-dotseqn >= %{texlive_version}
Requires:       texlive-download >= %{texlive_version}
Requires:       texlive-dox >= %{texlive_version}
Requires:       texlive-dpfloat >= %{texlive_version}
Requires:       texlive-dprogress >= %{texlive_version}
Requires:       texlive-drac >= %{texlive_version}
Requires:       texlive-draftcopy >= %{texlive_version}
Requires:       texlive-draftwatermark >= %{texlive_version}
Requires:       texlive-dtk >= %{texlive_version}
Requires:       texlive-dtxgallery >= %{texlive_version}
Requires:       texlive-dvdcoll >= %{texlive_version}
Requires:       texlive-dynamicnumber >= %{texlive_version}
Requires:       texlive-dynblocks >= %{texlive_version}
Requires:       texlive-ean13isbn >= %{texlive_version}
Requires:       texlive-easy >= %{texlive_version}
Requires:       texlive-easy-todo >= %{texlive_version}
Requires:       texlive-easyfig >= %{texlive_version}
Requires:       texlive-easylist >= %{texlive_version}
Requires:       texlive-easyreview >= %{texlive_version}
Requires:       texlive-ebezier >= %{texlive_version}
Requires:       texlive-ecclesiastic >= %{texlive_version}
Requires:       texlive-ecv >= %{texlive_version}
Requires:       texlive-ed >= %{texlive_version}
Requires:       texlive-edmargin >= %{texlive_version}
Requires:       texlive-eemeir >= %{texlive_version}
Requires:       texlive-efbox >= %{texlive_version}
Requires:       texlive-egplot >= %{texlive_version}
Requires:       texlive-elements >= %{texlive_version}
Requires:       texlive-ellipsis >= %{texlive_version}
Requires:       texlive-elmath >= %{texlive_version}
Requires:       texlive-elocalloc >= %{texlive_version}
Requires:       texlive-elpres >= %{texlive_version}
Requires:       texlive-elzcards >= %{texlive_version}
Requires:       texlive-emarks >= %{texlive_version}
Requires:       texlive-embedall >= %{texlive_version}
Requires:       texlive-embrac >= %{texlive_version}
Requires:       texlive-emptypage >= %{texlive_version}
Requires:       texlive-emulateapj >= %{texlive_version}
Requires:       texlive-endfloat >= %{texlive_version}
Requires:       texlive-endheads >= %{texlive_version}
Requires:       texlive-endnotes >= %{texlive_version}
Requires:       texlive-engpron >= %{texlive_version}
Requires:       texlive-engrec >= %{texlive_version}
Requires:       texlive-enotez >= %{texlive_version}
Requires:       texlive-enumitem >= %{texlive_version}
Requires:       texlive-enumitem-zref >= %{texlive_version}
Requires:       texlive-envbig >= %{texlive_version}
Requires:       texlive-environ >= %{texlive_version}
Requires:       texlive-envlab >= %{texlive_version}
Requires:       texlive-epigraph >= %{texlive_version}
Requires:       texlive-epiolmec >= %{texlive_version}
Requires:       texlive-eqell >= %{texlive_version}
Requires:       texlive-eqlist >= %{texlive_version}
Requires:       texlive-eqname >= %{texlive_version}
Requires:       texlive-eqparbox >= %{texlive_version}
Requires:       texlive-errata >= %{texlive_version}
Requires:       texlive-esami >= %{texlive_version}
Requires:       texlive-esdiff >= %{texlive_version}
Requires:       texlive-esint >= %{texlive_version}
Requires:       texlive-esint-type1 >= %{texlive_version}
Requires:       texlive-etaremune >= %{texlive_version}
Requires:       texlive-etextools >= %{texlive_version}
Requires:       texlive-etoc >= %{texlive_version}
Requires:       texlive-etoolbox >= %{texlive_version}
Requires:       texlive-eukdate >= %{texlive_version}
Requires:       texlive-europasscv >= %{texlive_version}
Requires:       texlive-europecv >= %{texlive_version}
Requires:       texlive-everyhook >= %{texlive_version}
Requires:       texlive-everypage >= %{texlive_version}
Requires:       texlive-exam >= %{texlive_version}
Requires:       texlive-exam-n >= %{texlive_version}
Requires:       texlive-examdesign >= %{texlive_version}
Requires:       texlive-example >= %{texlive_version}
Requires:       texlive-examplep >= %{texlive_version}
Requires:       texlive-exceltex >= %{texlive_version}
Requires:       texlive-excludeonly >= %{texlive_version}
Requires:       texlive-exercise >= %{texlive_version}
Requires:       texlive-exercises >= %{texlive_version}
Requires:       texlive-exp-testopt >= %{texlive_version}
Requires:       texlive-expdlist >= %{texlive_version}
Requires:       texlive-export >= %{texlive_version}
Requires:       texlive-exsheets >= %{texlive_version}
Requires:       texlive-exsol >= %{texlive_version}
Requires:       texlive-extract >= %{texlive_version}
Requires:       texlive-facsimile >= %{texlive_version}
Requires:       texlive-factura >= %{texlive_version}
Requires:       texlive-fancylabel >= %{texlive_version}
Requires:       texlive-fancynum >= %{texlive_version}
Requires:       texlive-fancypar >= %{texlive_version}
Requires:       texlive-fancyslides >= %{texlive_version}
Requires:       texlive-fancytabs >= %{texlive_version}
Requires:       texlive-fancytooltips >= %{texlive_version}
Requires:       texlive-fcolumn >= %{texlive_version}
Requires:       texlive-ffslides >= %{texlive_version}
Requires:       texlive-fibeamer >= %{texlive_version}
Requires:       texlive-fifo-stack >= %{texlive_version}
Requires:       texlive-figsize >= %{texlive_version}
Requires:       texlive-filecontents >= %{texlive_version}
Requires:       texlive-filedate >= %{texlive_version}
Requires:       texlive-filehook >= %{texlive_version}
Requires:       texlive-fileinfo >= %{texlive_version}
Requires:       texlive-filemod >= %{texlive_version}
Requires:       texlive-fink >= %{texlive_version}
Requires:       texlive-finstrut >= %{texlive_version}
Requires:       texlive-fithesis >= %{texlive_version}
Requires:       texlive-fixcmex >= %{texlive_version}
Requires:       texlive-fixfoot >= %{texlive_version}
Requires:       texlive-fixme >= %{texlive_version}
Requires:       texlive-fixmetodonotes >= %{texlive_version}
Requires:       texlive-fjodor >= %{texlive_version}
Requires:       texlive-flabels >= %{texlive_version}
Requires:       texlive-flacards >= %{texlive_version}
Requires:       texlive-flagderiv >= %{texlive_version}
Requires:       texlive-flashcards >= %{texlive_version}
Requires:       texlive-flashmovie >= %{texlive_version}
Requires:       texlive-flipbook >= %{texlive_version}
Requires:       texlive-flippdf >= %{texlive_version}
Requires:       texlive-floatrow >= %{texlive_version}
Requires:       texlive-flowfram >= %{texlive_version}
Requires:       texlive-fmp >= %{texlive_version}
Requires:       texlive-fmtcount >= %{texlive_version}
Requires:       texlive-fn2end >= %{texlive_version}
Requires:       texlive-fnbreak >= %{texlive_version}
Requires:       texlive-fncychap >= %{texlive_version}
Requires:       texlive-fncylab >= %{texlive_version}
Requires:       texlive-fnpara >= %{texlive_version}
Requires:       texlive-fnpct >= %{texlive_version}
Requires:       texlive-fnumprint >= %{texlive_version}
Requires:       texlive-foilhtml >= %{texlive_version}
Requires:       texlive-fontaxes >= %{texlive_version}
Requires:       texlive-fonttable >= %{texlive_version}
Requires:       texlive-footmisc >= %{texlive_version}
Requires:       texlive-footnotebackref >= %{texlive_version}
Requires:       texlive-footnotehyper >= %{texlive_version}
Requires:       texlive-footnoterange >= %{texlive_version}
Requires:       texlive-footnpag >= %{texlive_version}
Requires:       texlive-forarray >= %{texlive_version}
Requires:       texlive-foreign >= %{texlive_version}
Requires:       texlive-forloop >= %{texlive_version}
Requires:       texlive-formlett >= %{texlive_version}
Requires:       texlive-formular >= %{texlive_version}
Requires:       texlive-fragments >= %{texlive_version}
Requires:       texlive-frame >= %{texlive_version}
Requires:       texlive-framed >= %{texlive_version}
Requires:       texlive-frankenstein >= %{texlive_version}
Requires:       texlive-frege >= %{texlive_version}
Requires:       texlive-ftcap >= %{texlive_version}
Requires:       texlive-ftnxtra >= %{texlive_version}
Requires:       texlive-fullblck >= %{texlive_version}
Requires:       texlive-fullminipage >= %{texlive_version}
Requires:       texlive-fullwidth >= %{texlive_version}
Requires:       texlive-fundus-calligra >= %{texlive_version}
Requires:       texlive-fundus-cyr >= %{texlive_version}
Requires:       texlive-fundus-sueterlin >= %{texlive_version}
Requires:       texlive-fwlw >= %{texlive_version}
Requires:       texlive-g-brief >= %{texlive_version}
Requires:       texlive-gauss >= %{texlive_version}
Requires:       texlive-gcard >= %{texlive_version}
Requires:       texlive-gcite >= %{texlive_version}
Requires:       texlive-gender >= %{texlive_version}
Requires:       texlive-genmpage >= %{texlive_version}
Requires:       texlive-getfiledate >= %{texlive_version}
Requires:       texlive-getitems >= %{texlive_version}
Requires:       texlive-ginpenc >= %{texlive_version}
Requires:       texlive-gitinfo >= %{texlive_version}
Requires:       texlive-gitinfo2 >= %{texlive_version}
Requires:       texlive-gitlog >= %{texlive_version}
Requires:       texlive-gloss >= %{texlive_version}
Requires:       texlive-glossaries >= %{texlive_version}
Requires:       texlive-glossaries-danish >= %{texlive_version}
Requires:       texlive-glossaries-dutch >= %{texlive_version}
Requires:       texlive-glossaries-english >= %{texlive_version}
Requires:       texlive-glossaries-extra >= %{texlive_version}
Requires:       texlive-glossaries-french >= %{texlive_version}
Requires:       texlive-glossaries-german >= %{texlive_version}
Requires:       texlive-glossaries-irish >= %{texlive_version}
Requires:       texlive-glossaries-italian >= %{texlive_version}
Requires:       texlive-glossaries-magyar >= %{texlive_version}
Requires:       texlive-glossaries-polish >= %{texlive_version}
Requires:       texlive-glossaries-portuges >= %{texlive_version}
Requires:       texlive-glossaries-serbian >= %{texlive_version}
Requires:       texlive-glossaries-spanish >= %{texlive_version}
Requires:       texlive-gmdoc >= %{texlive_version}
Requires:       texlive-gmdoc-enhance >= %{texlive_version}
Requires:       texlive-gmiflink >= %{texlive_version}
Requires:       texlive-gmutils >= %{texlive_version}
Requires:       texlive-gmverb >= %{texlive_version}
Requires:       texlive-graphbox >= %{texlive_version}
Requires:       texlive-graphicx-psmin >= %{texlive_version}
Requires:       texlive-graphicxbox >= %{texlive_version}
Requires:       texlive-grfpaste >= %{texlive_version}
Requires:       texlive-grid >= %{texlive_version}
Requires:       texlive-grid-system >= %{texlive_version}
Requires:       texlive-gridset >= %{texlive_version}
Requires:       texlive-guitlogo >= %{texlive_version}
Requires:       texlive-handout >= %{texlive_version}
Requires:       texlive-hang >= %{texlive_version}
Requires:       texlive-hanging >= %{texlive_version}
Requires:       texlive-hardwrap >= %{texlive_version}
Requires:       texlive-harnon-cv >= %{texlive_version}
Requires:       texlive-harpoon >= %{texlive_version}
Requires:       texlive-hc >= %{texlive_version}
Requires:       texlive-he-she >= %{texlive_version}
Requires:       texlive-hhtensor >= %{texlive_version}
Requires:       texlive-histogr >= %{texlive_version}
Requires:       texlive-hitec >= %{texlive_version}
Requires:       texlive-hletter >= %{texlive_version}
Requires:       texlive-hpsdiss >= %{texlive_version}
Requires:       texlive-hrefhide >= %{texlive_version}
Requires:       texlive-hvindex >= %{texlive_version}
Requires:       texlive-hypdvips >= %{texlive_version}
Requires:       texlive-hyper >= %{texlive_version}
Requires:       texlive-hypernat >= %{texlive_version}
Requires:       texlive-hyperref-docsrc >= %{texlive_version}
Requires:       texlive-hyperxmp >= %{texlive_version}
Requires:       texlive-hyphenat >= %{texlive_version}
Requires:       texlive-idxcmds >= %{texlive_version}
Requires:       texlive-idxlayout >= %{texlive_version}
Requires:       texlive-iffont >= %{texlive_version}
Requires:       texlive-ifmslide >= %{texlive_version}
Requires:       texlive-ifmtarg >= %{texlive_version}
Requires:       texlive-ifnextok >= %{texlive_version}
Requires:       texlive-ifoddpage >= %{texlive_version}
Requires:       texlive-ifplatform >= %{texlive_version}
Requires:       texlive-ifthenx >= %{texlive_version}
Requires:       texlive-iitem >= %{texlive_version}
Requires:       texlive-image-gallery >= %{texlive_version}
Requires:       texlive-imakeidx >= %{texlive_version}
Requires:       texlive-import >= %{texlive_version}
Requires:       texlive-incgraph >= %{texlive_version}
Requires:       texlive-indextools >= %{texlive_version}
Requires:       texlive-inlinedef >= %{texlive_version}
Requires:       texlive-inputtrc >= %{texlive_version}
Requires:       texlive-interactiveworkbook >= %{texlive_version}
Requires:       texlive-interfaces >= %{texlive_version}
Requires:       texlive-inversepath >= %{texlive_version}
Requires:       texlive-invoice >= %{texlive_version}
Requires:       texlive-iso >= %{texlive_version}
Requires:       texlive-iso10303 >= %{texlive_version}
Requires:       texlive-isodate >= %{texlive_version}
Requires:       texlive-isodoc >= %{texlive_version}
Requires:       texlive-isonums >= %{texlive_version}
Requires:       texlive-isorot >= %{texlive_version}
Requires:       texlive-isotope >= %{texlive_version}
Requires:       texlive-issuulinks >= %{texlive_version}
Requires:       texlive-iwhdp >= %{texlive_version}
Requires:       texlive-jlabels >= %{texlive_version}
Requires:       texlive-jslectureplanner >= %{texlive_version}
Requires:       texlive-jumplines >= %{texlive_version}
Requires:       texlive-jvlisting >= %{texlive_version}
Requires:       texlive-kantlipsum >= %{texlive_version}
Requires:       texlive-kerntest >= %{texlive_version}
Requires:       texlive-keycommand >= %{texlive_version}
Requires:       texlive-keyreader >= %{texlive_version}
Requires:       texlive-keystroke >= %{texlive_version}
Requires:       texlive-keyval2e >= %{texlive_version}
Requires:       texlive-keyvaltable >= %{texlive_version}
Requires:       texlive-kix >= %{texlive_version}
Requires:       texlive-koma-moderncvclassic >= %{texlive_version}
Requires:       texlive-koma-script-sfs >= %{texlive_version}
Requires:       texlive-komacv >= %{texlive_version}
Requires:       texlive-ktv-texdata >= %{texlive_version}
Requires:       texlive-l3build >= %{texlive_version}
Requires:       texlive-labbook >= %{texlive_version}
Requires:       texlive-labels >= %{texlive_version}
Requires:       texlive-lastpackage >= %{texlive_version}
Requires:       texlive-lastpage >= %{texlive_version}
Requires:       texlive-latex-tds >= %{texlive_version}
Requires:       texlive-latexdemo >= %{texlive_version}
Requires:       texlive-layouts >= %{texlive_version}
Requires:       texlive-lazylist >= %{texlive_version}
Requires:       texlive-lcd >= %{texlive_version}
Requires:       texlive-lcg >= %{texlive_version}
Requires:       texlive-leading >= %{texlive_version}
Requires:       texlive-leaflet >= %{texlive_version}
Requires:       texlive-leftidx >= %{texlive_version}
Requires:       texlive-lengthconvert >= %{texlive_version}
Requires:       texlive-lettre >= %{texlive_version}
Requires:       texlive-lettrine >= %{texlive_version}
Requires:       texlive-lewis >= %{texlive_version}
Requires:       texlive-lhelp >= %{texlive_version}
Requires:       texlive-libgreek >= %{texlive_version}
Requires:       texlive-limap >= %{texlive_version}
Requires:       texlive-linegoal >= %{texlive_version}
Requires:       texlive-linop >= %{texlive_version}
Requires:       texlive-lipsum >= %{texlive_version}
Requires:       texlive-lisp-on-tex >= %{texlive_version}
Requires:       texlive-listing >= %{texlive_version}
Requires:       texlive-listlbls >= %{texlive_version}
Requires:       texlive-listliketab >= %{texlive_version}
Requires:       texlive-listofsymbols >= %{texlive_version}
Requires:       texlive-lkproof >= %{texlive_version}
Requires:       texlive-lmake >= %{texlive_version}
Requires:       texlive-locality >= %{texlive_version}
Requires:       texlive-localloc >= %{texlive_version}
Requires:       texlive-logbox >= %{texlive_version}
Requires:       texlive-logical-markup-utils >= %{texlive_version}
Requires:       texlive-logpap >= %{texlive_version}
Requires:       texlive-longfbox >= %{texlive_version}
Requires:       texlive-longfigure >= %{texlive_version}
Requires:       texlive-longnamefilelist >= %{texlive_version}
Requires:       texlive-loops >= %{texlive_version}
Requires:       texlive-lsc >= %{texlive_version}
Requires:       texlive-lstaddons >= %{texlive_version}
Requires:       texlive-lt3graph >= %{texlive_version}
Requires:       texlive-ltablex >= %{texlive_version}
Requires:       texlive-ltabptch >= %{texlive_version}
Requires:       texlive-ltxdockit >= %{texlive_version}
Requires:       texlive-ltxindex >= %{texlive_version}
Requires:       texlive-ltxkeys >= %{texlive_version}
Requires:       texlive-ltxnew >= %{texlive_version}
Requires:       texlive-ltxtools >= %{texlive_version}
Requires:       texlive-macroswap >= %{texlive_version}
Requires:       texlive-magaz >= %{texlive_version}
Requires:       texlive-mailing >= %{texlive_version}
Requires:       texlive-mailmerge >= %{texlive_version}
Requires:       texlive-makebarcode >= %{texlive_version}
Requires:       texlive-makebase >= %{texlive_version}
Requires:       texlive-makebox >= %{texlive_version}
Requires:       texlive-makecell >= %{texlive_version}
Requires:       texlive-makecirc >= %{texlive_version}
Requires:       texlive-makecmds >= %{texlive_version}
Requires:       texlive-makedtx >= %{texlive_version}
Requires:       texlive-makeglos >= %{texlive_version}
Requires:       texlive-mandi >= %{texlive_version}
Requires:       texlive-manfnt >= %{texlive_version}
Requires:       texlive-manuscript >= %{texlive_version}
Requires:       texlive-marginfix >= %{texlive_version}
Requires:       texlive-marginnote >= %{texlive_version}
Requires:       texlive-mathalfa >= %{texlive_version}
Requires:       texlive-mathastext >= %{texlive_version}
Requires:       texlive-mathexam >= %{texlive_version}
Requires:       texlive-maybemath >= %{texlive_version}
Requires:       texlive-mbenotes >= %{texlive_version}
Requires:       texlive-mcaption >= %{texlive_version}
Requires:       texlive-mceinleger >= %{texlive_version}
Requires:       texlive-mcite >= %{texlive_version}
Requires:       texlive-mciteplus >= %{texlive_version}
Requires:       texlive-mdframed >= %{texlive_version}
Requires:       texlive-media9 >= %{texlive_version}
Requires:       texlive-medstarbeamer >= %{texlive_version}
Requires:       texlive-meetingmins >= %{texlive_version}
Requires:       texlive-memexsupp >= %{texlive_version}
Requires:       texlive-memory >= %{texlive_version}
Requires:       texlive-menu >= %{texlive_version}
Requires:       texlive-menukeys >= %{texlive_version}
Requires:       texlive-method >= %{texlive_version}
Requires:       texlive-metre >= %{texlive_version}
Requires:       texlive-mfirstuc >= %{texlive_version}
Requires:       texlive-mftinc >= %{texlive_version}
Requires:       texlive-midpage >= %{texlive_version}
Requires:       texlive-minibox >= %{texlive_version}
Requires:       texlive-minifp >= %{texlive_version}
Requires:       texlive-minipage-marginpar >= %{texlive_version}
Requires:       texlive-minitoc >= %{texlive_version}
Requires:       texlive-minorrevision >= %{texlive_version}
Requires:       texlive-minted >= %{texlive_version}
Requires:       texlive-minutes >= %{texlive_version}
Requires:       texlive-mla-paper >= %{texlive_version}
Requires:       texlive-mlist >= %{texlive_version}
Requires:       texlive-mmap >= %{texlive_version}
Requires:       texlive-mnotes >= %{texlive_version}
Requires:       texlive-moderncv >= %{texlive_version}
Requires:       texlive-moderntimeline >= %{texlive_version}
Requires:       texlive-modref >= %{texlive_version}
Requires:       texlive-modroman >= %{texlive_version}
Requires:       texlive-monofill >= %{texlive_version}
Requires:       texlive-moodle >= %{texlive_version}
Requires:       texlive-moreenum >= %{texlive_version}
Requires:       texlive-morefloats >= %{texlive_version}
Requires:       texlive-morehype >= %{texlive_version}
Requires:       texlive-moresize >= %{texlive_version}
Requires:       texlive-moreverb >= %{texlive_version}
Requires:       texlive-morewrites >= %{texlive_version}
Requires:       texlive-movie15 >= %{texlive_version}
Requires:       texlive-mparhack >= %{texlive_version}
Requires:       texlive-msc >= %{texlive_version}
Requires:       texlive-msg >= %{texlive_version}
Requires:       texlive-mslapa >= %{texlive_version}
Requires:       texlive-mtgreek >= %{texlive_version}
Requires:       texlive-multenum >= %{texlive_version}
Requires:       texlive-multiaudience >= %{texlive_version}
Requires:       texlive-multibbl >= %{texlive_version}
Requires:       texlive-multicap >= %{texlive_version}
Requires:       texlive-multidef >= %{texlive_version}
Requires:       texlive-multienv >= %{texlive_version}
Requires:       texlive-multiexpand >= %{texlive_version}
Requires:       texlive-multirow >= %{texlive_version}
Requires:       texlive-mversion >= %{texlive_version}
Requires:       texlive-mwe >= %{texlive_version}
Requires:       texlive-mycv >= %{texlive_version}
Requires:       texlive-mylatexformat >= %{texlive_version}
Requires:       texlive-nag >= %{texlive_version}
Requires:       texlive-nameauth >= %{texlive_version}
Requires:       texlive-namespc >= %{texlive_version}
Requires:       texlive-ncclatex >= %{texlive_version}
Requires:       texlive-ncctools >= %{texlive_version}
Requires:       texlive-needspace >= %{texlive_version}
Requires:       texlive-nestquot >= %{texlive_version}
Requires:       texlive-newcommand >= %{texlive_version}
Requires:       texlive-newenviron >= %{texlive_version}
Requires:       texlive-newfile >= %{texlive_version}
Requires:       texlive-newlfm >= %{texlive_version}
Requires:       texlive-newspaper >= %{texlive_version}
Requires:       texlive-newunicodechar >= %{texlive_version}
Requires:       texlive-newvbtm >= %{texlive_version}
Requires:       texlive-newverbs >= %{texlive_version}
Requires:       texlive-nextpage >= %{texlive_version}
Requires:       texlive-nfssext-cfr >= %{texlive_version}
Requires:       texlive-nicefilelist >= %{texlive_version}
Requires:       texlive-niceframe >= %{texlive_version}
Requires:       texlive-nicetext >= %{texlive_version}
Requires:       texlive-nlctdoc >= %{texlive_version}
Requires:       texlive-noconflict >= %{texlive_version}
Requires:       texlive-noindentafter >= %{texlive_version}
Requires:       texlive-noitcrul >= %{texlive_version}
Requires:       texlive-nolbreaks >= %{texlive_version}
Requires:       texlive-nomencl >= %{texlive_version}
Requires:       texlive-nomentbl >= %{texlive_version}
Requires:       texlive-nonfloat >= %{texlive_version}
Requires:       texlive-nonumonpart >= %{texlive_version}
Requires:       texlive-nopageno >= %{texlive_version}
Requires:       texlive-normalcolor >= %{texlive_version}
Requires:       texlive-notes >= %{texlive_version}
Requires:       texlive-notoccite >= %{texlive_version}
Requires:       texlive-nowidow >= %{texlive_version}
Requires:       texlive-nox >= %{texlive_version}
Requires:       texlive-ntheorem >= %{texlive_version}
Requires:       texlive-numberedblock >= %{texlive_version}
Requires:       texlive-numname >= %{texlive_version}
Requires:       texlive-numprint >= %{texlive_version}
Requires:       texlive-ocg-p >= %{texlive_version}
Requires:       texlive-ocgx >= %{texlive_version}
Requires:       texlive-ocgx2 >= %{texlive_version}
Requires:       texlive-ocr-latex >= %{texlive_version}
Requires:       texlive-octavo >= %{texlive_version}
Requires:       texlive-oldstyle >= %{texlive_version}
Requires:       texlive-onlyamsmath >= %{texlive_version}
Requires:       texlive-opcit >= %{texlive_version}
Requires:       texlive-optional >= %{texlive_version}
Requires:       texlive-options >= %{texlive_version}
Requires:       texlive-outline >= %{texlive_version}
Requires:       texlive-outliner >= %{texlive_version}
Requires:       texlive-outlines >= %{texlive_version}
Requires:       texlive-overpic >= %{texlive_version}
Requires:       texlive-pagecolor >= %{texlive_version}
Requires:       texlive-pagecont >= %{texlive_version}
Requires:       texlive-pagenote >= %{texlive_version}
Requires:       texlive-pagerange >= %{texlive_version}
Requires:       texlive-pageslts >= %{texlive_version}
Requires:       texlive-paper >= %{texlive_version}
Requires:       texlive-papercdcase >= %{texlive_version}
Requires:       texlive-papermas >= %{texlive_version}
Requires:       texlive-papertex >= %{texlive_version}
Requires:       texlive-paracol >= %{texlive_version}
Requires:       texlive-parades >= %{texlive_version}
Requires:       texlive-paralist >= %{texlive_version}
Requires:       texlive-paresse >= %{texlive_version}
Requires:       texlive-parnotes >= %{texlive_version}
Requires:       texlive-parselines >= %{texlive_version}
Requires:       texlive-pas-cours >= %{texlive_version}
Requires:       texlive-pas-cv >= %{texlive_version}
Requires:       texlive-pas-tableur >= %{texlive_version}
Requires:       texlive-patch >= %{texlive_version}
Requires:       texlive-patchcmd >= %{texlive_version}
Requires:       texlive-pauldoc >= %{texlive_version}
Requires:       texlive-pawpict >= %{texlive_version}
Requires:       texlive-pax >= %{texlive_version}
Requires:       texlive-pbox >= %{texlive_version}
Requires:       texlive-pbsheet >= %{texlive_version}
Requires:       texlive-pdf14 >= %{texlive_version}
Requires:       texlive-pdfcomment >= %{texlive_version}
Requires:       texlive-pdfcprot >= %{texlive_version}
Requires:       texlive-pdfmarginpar >= %{texlive_version}
Requires:       texlive-pdfpagediff >= %{texlive_version}
Requires:       texlive-pdfscreen >= %{texlive_version}
Requires:       texlive-pdfslide >= %{texlive_version}
Requires:       texlive-pdfsync >= %{texlive_version}
Requires:       texlive-pdfwin >= %{texlive_version}
Requires:       texlive-pdfx >= %{texlive_version}
Requires:       texlive-pecha >= %{texlive_version}
Requires:       texlive-perltex >= %{texlive_version}
Requires:       texlive-permute >= %{texlive_version}
Requires:       texlive-petiteannonce >= %{texlive_version}
Requires:       texlive-philex >= %{texlive_version}
Requires:       texlive-photo >= %{texlive_version}
Requires:       texlive-piff >= %{texlive_version}
Requires:       texlive-pkgloader >= %{texlive_version}
Requires:       texlive-placeins >= %{texlive_version}
Requires:       texlive-plantslabels >= %{texlive_version}
Requires:       texlive-plates >= %{texlive_version}
Requires:       texlive-plweb >= %{texlive_version}
Requires:       texlive-polynom >= %{texlive_version}
Requires:       texlive-polynomial >= %{texlive_version}
Requires:       texlive-polytable >= %{texlive_version}
Requires:       texlive-postcards >= %{texlive_version}
Requires:       texlive-poster-mac >= %{texlive_version}
Requires:       texlive-ppr-prv >= %{texlive_version}
Requires:       texlive-preprint >= %{texlive_version}
Requires:       texlive-pressrelease >= %{texlive_version}
Requires:       texlive-prettyref >= %{texlive_version}
Requires:       texlive-preview >= %{texlive_version}
Requires:       texlive-printlen >= %{texlive_version}
Requires:       texlive-probsoln >= %{texlive_version}
Requires:       texlive-program >= %{texlive_version}
Requires:       texlive-progress >= %{texlive_version}
Requires:       texlive-progressbar >= %{texlive_version}
Requires:       texlive-proofread >= %{texlive_version}
Requires:       texlive-properties >= %{texlive_version}
Requires:       texlive-prosper >= %{texlive_version}
Requires:       texlive-protex >= %{texlive_version}
Requires:       texlive-protocol >= %{texlive_version}
Requires:       texlive-psfragx >= %{texlive_version}
Requires:       texlive-pst-pdf >= %{texlive_version}
Requires:       texlive-pstool >= %{texlive_version}
Requires:       texlive-pxgreeks >= %{texlive_version}
Requires:       texlive-python >= %{texlive_version}
Requires:       texlive-qcm >= %{texlive_version}
Requires:       texlive-qstest >= %{texlive_version}
Requires:       texlive-qsymbols >= %{texlive_version}
Requires:       texlive-quotchap >= %{texlive_version}
Requires:       texlive-quoting >= %{texlive_version}
Requires:       texlive-quotmark >= %{texlive_version}
Requires:       texlive-ran_toks >= %{texlive_version}
Requires:       texlive-randtext >= %{texlive_version}
Requires:       texlive-rccol >= %{texlive_version}
Requires:       texlive-rcs-multi >= %{texlive_version}
Requires:       texlive-rcsinfo >= %{texlive_version}
Requires:       texlive-readarray >= %{texlive_version}
Requires:       texlive-realboxes >= %{texlive_version}
Requires:       texlive-recipe >= %{texlive_version}
Requires:       texlive-recipebook >= %{texlive_version}
Requires:       texlive-recipecard >= %{texlive_version}
Requires:       texlive-rectopma >= %{texlive_version}
Requires:       texlive-refcheck >= %{texlive_version}
Requires:       texlive-refenums >= %{texlive_version}
Requires:       texlive-reflectgraphics >= %{texlive_version}
Requires:       texlive-refman >= %{texlive_version}
Requires:       texlive-refstyle >= %{texlive_version}
Requires:       texlive-regcount >= %{texlive_version}
Requires:       texlive-regexpatch >= %{texlive_version}
Requires:       texlive-register >= %{texlive_version}
Requires:       texlive-regstats >= %{texlive_version}
Requires:       texlive-relenc >= %{texlive_version}
Requires:       texlive-relsize >= %{texlive_version}
Requires:       texlive-repeatindex >= %{texlive_version}
Requires:       texlive-repltext >= %{texlive_version}
Requires:       texlive-rjlparshap >= %{texlive_version}
Requires:       texlive-rlepsf >= %{texlive_version}
Requires:       texlive-rmpage >= %{texlive_version}
Requires:       texlive-robustcommand >= %{texlive_version}
Requires:       texlive-robustindex >= %{texlive_version}
Requires:       texlive-romanbar >= %{texlive_version}
Requires:       texlive-romanbarpagenumber >= %{texlive_version}
Requires:       texlive-romanneg >= %{texlive_version}
Requires:       texlive-romannum >= %{texlive_version}
Requires:       texlive-rotfloat >= %{texlive_version}
Requires:       texlive-rotpages >= %{texlive_version}
Requires:       texlive-roundbox >= %{texlive_version}
Requires:       texlive-rterface >= %{texlive_version}
Requires:       texlive-rtkinenc >= %{texlive_version}
Requires:       texlive-rulercompass >= %{texlive_version}
Requires:       texlive-rvwrite >= %{texlive_version}
Requires:       texlive-sauerj >= %{texlive_version}
Requires:       texlive-savefnmark >= %{texlive_version}
Requires:       texlive-savesym >= %{texlive_version}
Requires:       texlive-savetrees >= %{texlive_version}
Requires:       texlive-scale >= %{texlive_version}
Requires:       texlive-scalebar >= %{texlive_version}
Requires:       texlive-scalerel >= %{texlive_version}
Requires:       texlive-scanpages >= %{texlive_version}
Requires:       texlive-scrlttr2copy >= %{texlive_version}
Requires:       texlive-sdrt >= %{texlive_version}
Requires:       texlive-secdot >= %{texlive_version}
Requires:       texlive-sectionbox >= %{texlive_version}
Requires:       texlive-sectsty >= %{texlive_version}
Requires:       texlive-seealso >= %{texlive_version}
Requires:       texlive-selectp >= %{texlive_version}
Requires:       texlive-semantic >= %{texlive_version}
Requires:       texlive-semioneside >= %{texlive_version}
Requires:       texlive-semproc >= %{texlive_version}
Requires:       texlive-sepfootnotes >= %{texlive_version}
Requires:       texlive-seqsplit >= %{texlive_version}
Requires:       texlive-sf298 >= %{texlive_version}
Requires:       texlive-sffms >= %{texlive_version}
Requires:       texlive-sfmath >= %{texlive_version}
Requires:       texlive-shadethm >= %{texlive_version}
Requires:       texlive-shadow >= %{texlive_version}
Requires:       texlive-shadowtext >= %{texlive_version}
Requires:       texlive-shapepar >= %{texlive_version}
Requires:       texlive-shdoc >= %{texlive_version}
Requires:       texlive-shipunov >= %{texlive_version}
Requires:       texlive-shorttoc >= %{texlive_version}
Requires:       texlive-show2e >= %{texlive_version}
Requires:       texlive-showcharinbox >= %{texlive_version}
Requires:       texlive-showdim >= %{texlive_version}
Requires:       texlive-showexpl >= %{texlive_version}
Requires:       texlive-showlabels >= %{texlive_version}
Requires:       texlive-sidecap >= %{texlive_version}
Requires:       texlive-sidenotes >= %{texlive_version}
Requires:       texlive-silence >= %{texlive_version}
Requires:       texlive-simplecd >= %{texlive_version}
Requires:       texlive-simplecv >= %{texlive_version}
Requires:       texlive-sitem >= %{texlive_version}
Requires:       texlive-skb >= %{texlive_version}
Requires:       texlive-skdoc >= %{texlive_version}
Requires:       texlive-skeycommand >= %{texlive_version}
Requires:       texlive-skeyval >= %{texlive_version}
Requires:       texlive-skrapport >= %{texlive_version}
Requires:       texlive-slantsc >= %{texlive_version}
Requires:       texlive-smalltableof >= %{texlive_version}
Requires:       texlive-smartref >= %{texlive_version}
Requires:       texlive-smartunits >= %{texlive_version}
Requires:       texlive-snapshot >= %{texlive_version}
Requires:       texlive-snotez >= %{texlive_version}
Requires:       texlive-soul >= %{texlive_version}
Requires:       texlive-sparklines >= %{texlive_version}
Requires:       texlive-splitindex >= %{texlive_version}
Requires:       texlive-spot >= %{texlive_version}
Requires:       texlive-spotcolor >= %{texlive_version}
Requires:       texlive-spreadtab >= %{texlive_version}
Requires:       texlive-spverbatim >= %{texlive_version}
Requires:       texlive-srbook-mem >= %{texlive_version}
Requires:       texlive-srcltx >= %{texlive_version}
Requires:       texlive-sseq >= %{texlive_version}
Requires:       texlive-sslides >= %{texlive_version}
Requires:       texlive-stack >= %{texlive_version}
Requires:       texlive-stackengine >= %{texlive_version}
Requires:       texlive-standalone >= %{texlive_version}
Requires:       texlive-statistik >= %{texlive_version}
Requires:       texlive-stdclsdv >= %{texlive_version}
Requires:       texlive-stdpage >= %{texlive_version}
Requires:       texlive-stex >= %{texlive_version}
Requires:       texlive-storebox >= %{texlive_version}
Requires:       texlive-storecmd >= %{texlive_version}
Requires:       texlive-stringstrings >= %{texlive_version}
Requires:       texlive-sttools >= %{texlive_version}
Requires:       texlive-stubs >= %{texlive_version}
Requires:       texlive-subdepth >= %{texlive_version}
Requires:       texlive-subeqn >= %{texlive_version}
Requires:       texlive-subeqnarray >= %{texlive_version}
Requires:       texlive-subfigmat >= %{texlive_version}
Requires:       texlive-subfigure >= %{texlive_version}
Requires:       texlive-subfiles >= %{texlive_version}
Requires:       texlive-subfloat >= %{texlive_version}
Requires:       texlive-substitutefont >= %{texlive_version}
Requires:       texlive-substr >= %{texlive_version}
Requires:       texlive-supertabular >= %{texlive_version}
Requires:       texlive-svg >= %{texlive_version}
Requires:       texlive-svgcolor >= %{texlive_version}
Requires:       texlive-svn >= %{texlive_version}
Requires:       texlive-svn-multi >= %{texlive_version}
Requires:       texlive-svn-prov >= %{texlive_version}
Requires:       texlive-svninfo >= %{texlive_version}
Requires:       texlive-syntax >= %{texlive_version}
Requires:       texlive-syntrace >= %{texlive_version}
Requires:       texlive-synttree >= %{texlive_version}
Requires:       texlive-tabfigures >= %{texlive_version}
Requires:       texlive-tableaux >= %{texlive_version}
Requires:       texlive-tablefootnote >= %{texlive_version}
Requires:       texlive-tableof >= %{texlive_version}
Requires:       texlive-tablestyles >= %{texlive_version}
Requires:       texlive-tablists >= %{texlive_version}
Requires:       texlive-tabls >= %{texlive_version}
Requires:       texlive-tabstackengine >= %{texlive_version}
Requires:       texlive-tabto-ltx >= %{texlive_version}
Requires:       texlive-tabu >= %{texlive_version}
Requires:       texlive-tabularborder >= %{texlive_version}
Requires:       texlive-tabularcalc >= %{texlive_version}
Requires:       texlive-tabularew >= %{texlive_version}
Requires:       texlive-tabulary >= %{texlive_version}
Requires:       texlive-tagging >= %{texlive_version}
Requires:       texlive-tagpair >= %{texlive_version}
Requires:       texlive-talk >= %{texlive_version}
Requires:       texlive-tamefloats >= %{texlive_version}
Requires:       texlive-tasks >= %{texlive_version}
Requires:       texlive-tcldoc >= %{texlive_version}
Requires:       texlive-tcolorbox >= %{texlive_version}
Requires:       texlive-tdclock >= %{texlive_version}
Requires:       texlive-technics >= %{texlive_version}
Requires:       texlive-ted >= %{texlive_version}
Requires:       texlive-templatetools >= %{texlive_version}
Requires:       texlive-termcal >= %{texlive_version}
Requires:       texlive-termlist >= %{texlive_version}
Requires:       texlive-testhyphens >= %{texlive_version}
Requires:       texlive-tex-label >= %{texlive_version}
Requires:       texlive-texlogos >= %{texlive_version}
Requires:       texlive-texmate >= %{texlive_version}
Requires:       texlive-texments >= %{texlive_version}
Requires:       texlive-texpower >= %{texlive_version}
Requires:       texlive-texshade >= %{texlive_version}
Requires:       texlive-textfit >= %{texlive_version}
Requires:       texlive-textgreek >= %{texlive_version}
Requires:       texlive-textmerg >= %{texlive_version}
Requires:       texlive-textpos >= %{texlive_version}
Requires:       texlive-texvc >= %{texlive_version}
Requires:       texlive-theoremref >= %{texlive_version}
Requires:       texlive-thinsp >= %{texlive_version}
Requires:       texlive-thmtools >= %{texlive_version}
Requires:       texlive-threadcol >= %{texlive_version}
Requires:       texlive-threeparttable >= %{texlive_version}
Requires:       texlive-threeparttablex >= %{texlive_version}
Requires:       texlive-thumb >= %{texlive_version}
Requires:       texlive-thumbs >= %{texlive_version}
Requires:       texlive-thumby >= %{texlive_version}
Requires:       texlive-ticket >= %{texlive_version}
Requires:       texlive-titlecaps >= %{texlive_version}
Requires:       texlive-titlefoot >= %{texlive_version}
Requires:       texlive-titlepic >= %{texlive_version}
Requires:       texlive-titleref >= %{texlive_version}
Requires:       texlive-titlesec >= %{texlive_version}
Requires:       texlive-titling >= %{texlive_version}
Requires:       texlive-tocbibind >= %{texlive_version}
Requires:       texlive-tocloft >= %{texlive_version}
Requires:       texlive-tocvsec2 >= %{texlive_version}
Requires:       texlive-todo >= %{texlive_version}
Requires:       texlive-todonotes >= %{texlive_version}
Requires:       texlive-tokenizer >= %{texlive_version}
Requires:       texlive-toolbox >= %{texlive_version}
Requires:       texlive-topfloat >= %{texlive_version}
Requires:       texlive-totcount >= %{texlive_version}
Requires:       texlive-totpages >= %{texlive_version}
Requires:       texlive-translations >= %{texlive_version}
Requires:       texlive-trfsigns >= %{texlive_version}
Requires:       texlive-trimspaces >= %{texlive_version}
Requires:       texlive-trivfloat >= %{texlive_version}
Requires:       texlive-trsym >= %{texlive_version}
Requires:       texlive-truncate >= %{texlive_version}
Requires:       texlive-tucv >= %{texlive_version}
Requires:       texlive-turnthepage >= %{texlive_version}
Requires:       texlive-twoinone >= %{texlive_version}
Requires:       texlive-twoup >= %{texlive_version}
Requires:       texlive-txgreeks >= %{texlive_version}
Requires:       texlive-type1cm >= %{texlive_version}
Requires:       texlive-typed-checklist >= %{texlive_version}
Requires:       texlive-typeface >= %{texlive_version}
Requires:       texlive-typogrid >= %{texlive_version}
Requires:       texlive-uassign >= %{texlive_version}
Requires:       texlive-ucs >= %{texlive_version}
Requires:       texlive-uebungsblatt >= %{texlive_version}
Requires:       texlive-umoline >= %{texlive_version}
Requires:       texlive-underlin >= %{texlive_version}
Requires:       texlive-underoverlap >= %{texlive_version}
Requires:       texlive-undolabl >= %{texlive_version}
Requires:       texlive-units >= %{texlive_version}
Requires:       texlive-unravel >= %{texlive_version}
Requires:       texlive-upmethodology >= %{texlive_version}
Requires:       texlive-upquote >= %{texlive_version}
Requires:       texlive-uri >= %{texlive_version}
Requires:       texlive-ushort >= %{texlive_version}
Requires:       texlive-uwmslide >= %{texlive_version}
Requires:       texlive-varindex >= %{texlive_version}
Requires:       texlive-varsfromjobname >= %{texlive_version}
Requires:       texlive-varwidth >= %{texlive_version}
Requires:       texlive-vdmlisting >= %{texlive_version}
Requires:       texlive-verbasef >= %{texlive_version}
Requires:       texlive-verbatimbox >= %{texlive_version}
Requires:       texlive-verbatimcopy >= %{texlive_version}
Requires:       texlive-verbdef >= %{texlive_version}
Requires:       texlive-verbments >= %{texlive_version}
Requires:       texlive-version >= %{texlive_version}
Requires:       texlive-versions >= %{texlive_version}
Requires:       texlive-versonotes >= %{texlive_version}
Requires:       texlive-vertbars >= %{texlive_version}
Requires:       texlive-vgrid >= %{texlive_version}
Requires:       texlive-vhistory >= %{texlive_version}
Requires:       texlive-vmargin >= %{texlive_version}
Requires:       texlive-volumes >= %{texlive_version}
Requires:       texlive-vpe >= %{texlive_version}
Requires:       texlive-vruler >= %{texlive_version}
Requires:       texlive-vwcol >= %{texlive_version}
Requires:       texlive-wallpaper >= %{texlive_version}
Requires:       texlive-warning >= %{texlive_version}
Requires:       texlive-warpcol >= %{texlive_version}
Requires:       texlive-was >= %{texlive_version}
Requires:       texlive-widetable >= %{texlive_version}
Requires:       texlive-williams >= %{texlive_version}
Requires:       texlive-withargs >= %{texlive_version}
Requires:       texlive-wordlike >= %{texlive_version}
Requires:       texlive-wrapfig >= %{texlive_version}
Requires:       texlive-xargs >= %{texlive_version}
Requires:       texlive-xassoccnt >= %{texlive_version}
Requires:       texlive-xcolor-solarized >= %{texlive_version}
Requires:       texlive-xcomment >= %{texlive_version}
Requires:       texlive-xdoc >= %{texlive_version}
Requires:       texlive-xellipsis >= %{texlive_version}
Requires:       texlive-xfor >= %{texlive_version}
Requires:       texlive-xhfill >= %{texlive_version}
Requires:       texlive-xifthen >= %{texlive_version}
Requires:       texlive-xint >= %{texlive_version}
Requires:       texlive-xmpincl >= %{texlive_version}
Requires:       texlive-xnewcommand >= %{texlive_version}
Requires:       texlive-xoptarg >= %{texlive_version}
Requires:       texlive-xpatch >= %{texlive_version}
Requires:       texlive-xpeek >= %{texlive_version}
Requires:       texlive-xprintlen >= %{texlive_version}
Requires:       texlive-xpunctuate >= %{texlive_version}
Requires:       texlive-xsavebox >= %{texlive_version}
Requires:       texlive-xstring >= %{texlive_version}
Requires:       texlive-xtab >= %{texlive_version}
Requires:       texlive-xwatermark >= %{texlive_version}
Requires:       texlive-xytree >= %{texlive_version}
Requires:       texlive-yafoot >= %{texlive_version}
Requires:       texlive-yagusylo >= %{texlive_version}
Requires:       texlive-ycbook >= %{texlive_version}
Requires:       texlive-ydoc >= %{texlive_version}
Requires:       texlive-yplan >= %{texlive_version}
Requires:       texlive-zed-csp >= %{texlive_version}
Requires:       texlive-ziffer >= %{texlive_version}
Requires:       texlive-zwgetfdate >= %{texlive_version}
Requires:       texlive-zwpagelayout >= %{texlive_version}
BuildArch:      noarch

%description -n texlive-collection-latexextra
A very large collection of add-on packages for LaTeX.

%package -n texlive-collection-latexrecommended
Version:        %{texlive_version}.%{texlive_noarch}.svn35765
Release:        20.1
Summary:        LaTeX recommended packages
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Frontends
Url:            http://www.tug.org/texlive/
Requires:       texlive-anysize >= %{texlive_version}
Requires:       texlive-beamer >= %{texlive_version}
Requires:       texlive-booktabs >= %{texlive_version}
Requires:       texlive-breqn >= %{texlive_version}
Requires:       texlive-caption >= %{texlive_version}
Requires:       texlive-cite >= %{texlive_version}
Requires:       texlive-cmap >= %{texlive_version}
Requires:       texlive-collection-latex >= %{texlive_version}
Requires:       texlive-crop >= %{texlive_version}
Requires:       texlive-ctable >= %{texlive_version}
Requires:       texlive-eso-pic >= %{texlive_version}
Requires:       texlive-euenc >= %{texlive_version}
Requires:       texlive-euler >= %{texlive_version}
Requires:       texlive-extsizes >= %{texlive_version}
Requires:       texlive-fancybox >= %{texlive_version}
Requires:       texlive-fancyref >= %{texlive_version}
Requires:       texlive-fancyvrb >= %{texlive_version}
Requires:       texlive-float >= %{texlive_version}
Requires:       texlive-fontspec >= %{texlive_version}
Requires:       texlive-fp >= %{texlive_version}
Requires:       texlive-index >= %{texlive_version}
Requires:       texlive-jknapltx >= %{texlive_version}
Requires:       texlive-koma-script >= %{texlive_version}
Requires:       texlive-l3experimental >= %{texlive_version}
Requires:       texlive-l3kernel >= %{texlive_version}
Requires:       texlive-l3packages >= %{texlive_version}
Requires:       texlive-lineno >= %{texlive_version}
Requires:       texlive-listings >= %{texlive_version}
Requires:       texlive-mathtools >= %{texlive_version}
Requires:       texlive-mdwtools >= %{texlive_version}
Requires:       texlive-memoir >= %{texlive_version}
Requires:       texlive-metalogo >= %{texlive_version}
Requires:       texlive-microtype >= %{texlive_version}
Requires:       texlive-ms >= %{texlive_version}
Requires:       texlive-ntgclass >= %{texlive_version}
Requires:       texlive-parskip >= %{texlive_version}
Requires:       texlive-pdfpages >= %{texlive_version}
Requires:       texlive-powerdot >= %{texlive_version}
Requires:       texlive-psfrag >= %{texlive_version}
Requires:       texlive-rcs >= %{texlive_version}
Requires:       texlive-rotating >= %{texlive_version}
Requires:       texlive-sansmath >= %{texlive_version}
Requires:       texlive-section >= %{texlive_version}
Requires:       texlive-seminar >= %{texlive_version}
Requires:       texlive-sepnum >= %{texlive_version}
Requires:       texlive-setspace >= %{texlive_version}
Requires:       texlive-subfig >= %{texlive_version}
Requires:       texlive-textcase >= %{texlive_version}
Requires:       texlive-thumbpdf >= %{texlive_version}
Requires:       texlive-typehtml >= %{texlive_version}
Requires:       texlive-underscore >= %{texlive_version}
Requires:       texlive-xcolor >= %{texlive_version}
Requires:       texlive-xkeyval >= %{texlive_version}
BuildArch:      noarch

%description -n texlive-collection-latexrecommended
A collection of recommended add-on packages for LaTeX which
have widespread use.

%package -n texlive-collection-luatex
Version:        %{texlive_version}.%{texlive_noarch}.svn39902
Release:        20.1
Summary:        LuaTeX packages
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-checkcites >= %{texlive_version}
Requires:       texlive-chickenize >= %{texlive_version}
Requires:       texlive-cloze >= %{texlive_version}
Requires:       texlive-collection-basic >= %{texlive_version}
Requires:       texlive-ctablestack >= %{texlive_version}
Requires:       texlive-enigma >= %{texlive_version}
Requires:       texlive-interpreter >= %{texlive_version}
Requires:       texlive-lua-check-hyphen >= %{texlive_version}
Requires:       texlive-lua-visual-debug >= %{texlive_version}
Requires:       texlive-lua2dox >= %{texlive_version}
Requires:       texlive-luabibentry >= %{texlive_version}
Requires:       texlive-luabidi >= %{texlive_version}
Requires:       texlive-luacode >= %{texlive_version}
Requires:       texlive-luaindex >= %{texlive_version}
Requires:       texlive-luainputenc >= %{texlive_version}
Requires:       texlive-luaintro >= %{texlive_version}
Requires:       texlive-lualatex-doc >= %{texlive_version}
Requires:       texlive-lualatex-math >= %{texlive_version}
Requires:       texlive-lualibs >= %{texlive_version}
Requires:       texlive-luamplib >= %{texlive_version}
Requires:       texlive-luaotfload >= %{texlive_version}
Requires:       texlive-luasseq >= %{texlive_version}
Requires:       texlive-luatex-def >= %{texlive_version}
Requires:       texlive-luatex85 >= %{texlive_version}
Requires:       texlive-luatexbase >= %{texlive_version}
Requires:       texlive-luatexko >= %{texlive_version}
Requires:       texlive-luatextra >= %{texlive_version}
Requires:       texlive-luatodonotes >= %{texlive_version}
Requires:       texlive-luaxml >= %{texlive_version}
Requires:       texlive-odsfile >= %{texlive_version}
Requires:       texlive-placeat >= %{texlive_version}
Requires:       texlive-selnolig >= %{texlive_version}
Requires:       texlive-showhyphens >= %{texlive_version}
Requires:       texlive-spelling >= %{texlive_version}
Requires:       texlive-ucharcat >= %{texlive_version}
BuildArch:      noarch

%description -n texlive-collection-luatex
Packages for LuaTeX, a Unicode-aware extension of pdfTeX, using
Lua as an embedded scripting and extension language.
http://luatex.org/

%package -n texlive-collection-mathextra
Version:        %{texlive_version}.%{texlive_noarch}.svn40076
Release:        20.1
Summary:        Mathematics packages
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-12many >= %{texlive_version}
Requires:       texlive-amstex >= %{texlive_version}
Requires:       texlive-backnaur >= %{texlive_version}
Requires:       texlive-begriff >= %{texlive_version}
Requires:       texlive-binomexp >= %{texlive_version}
Requires:       texlive-boldtensors >= %{texlive_version}
Requires:       texlive-bosisio >= %{texlive_version}
Requires:       texlive-bropd >= %{texlive_version}
Requires:       texlive-calculation >= %{texlive_version}
Requires:       texlive-ccfonts >= %{texlive_version}
Requires:       texlive-collection-fontsrecommended >= %{texlive_version}
Requires:       texlive-collection-latex >= %{texlive_version}
Requires:       texlive-commath >= %{texlive_version}
Requires:       texlive-concmath >= %{texlive_version}
Requires:       texlive-concrete >= %{texlive_version}
Requires:       texlive-conteq >= %{texlive_version}
Requires:       texlive-delim >= %{texlive_version}
Requires:       texlive-delimseasy >= %{texlive_version}
Requires:       texlive-drawmatrix >= %{texlive_version}
Requires:       texlive-ebproof >= %{texlive_version}
Requires:       texlive-econometrics >= %{texlive_version}
Requires:       texlive-eqnarray >= %{texlive_version}
Requires:       texlive-extarrows >= %{texlive_version}
Requires:       texlive-extpfeil >= %{texlive_version}
Requires:       texlive-faktor >= %{texlive_version}
Requires:       texlive-grundgesetze >= %{texlive_version}
Requires:       texlive-interval >= %{texlive_version}
Requires:       texlive-ionumbers >= %{texlive_version}
Requires:       texlive-isomath >= %{texlive_version}
Requires:       texlive-logicproof >= %{texlive_version}
Requires:       texlive-lpform >= %{texlive_version}
Requires:       texlive-lplfitch >= %{texlive_version}
Requires:       texlive-mathcomp >= %{texlive_version}
Requires:       texlive-mathpartir >= %{texlive_version}
Requires:       texlive-mattens >= %{texlive_version}
Requires:       texlive-mhequ >= %{texlive_version}
Requires:       texlive-multiobjective >= %{texlive_version}
Requires:       texlive-natded >= %{texlive_version}
Requires:       texlive-nath >= %{texlive_version}
Requires:       texlive-ot-tableau >= %{texlive_version}
Requires:       texlive-oubraces >= %{texlive_version}
Requires:       texlive-perfectcut >= %{texlive_version}
Requires:       texlive-prftree >= %{texlive_version}
Requires:       texlive-proba >= %{texlive_version}
Requires:       texlive-prooftrees >= %{texlive_version}
Requires:       texlive-rec-thy >= %{texlive_version}
Requires:       texlive-ribbonproofs >= %{texlive_version}
Requires:       texlive-rmathbr >= %{texlive_version}
Requires:       texlive-sesamanuel >= %{texlive_version}
Requires:       texlive-shuffle >= %{texlive_version}
Requires:       texlive-skmath >= %{texlive_version}
Requires:       texlive-statex >= %{texlive_version}
Requires:       texlive-statex2 >= %{texlive_version}
Requires:       texlive-stmaryrd >= %{texlive_version}
Requires:       texlive-subsupscripts >= %{texlive_version}
Requires:       texlive-susy >= %{texlive_version}
Requires:       texlive-syllogism >= %{texlive_version}
Requires:       texlive-sympytexpackage >= %{texlive_version}
Requires:       texlive-synproof >= %{texlive_version}
Requires:       texlive-tablor >= %{texlive_version}
Requires:       texlive-tensor >= %{texlive_version}
Requires:       texlive-tex-ewd >= %{texlive_version}
Requires:       texlive-thmbox >= %{texlive_version}
Requires:       texlive-turnstile >= %{texlive_version}
Requires:       texlive-unicode-math >= %{texlive_version}
Requires:       texlive-venn >= %{texlive_version}
Requires:       texlive-yhmath >= %{texlive_version}
Requires:       texlive-ytableau >= %{texlive_version}
BuildArch:      noarch

%description -n texlive-collection-mathextra
The collection-mathextra package

%package -n texlive-collection-metapost
Version:        %{texlive_version}.%{texlive_noarch}.svn39729
Release:        20.1
Summary:        MetaPost and Metafont packages
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Obsoletes:      texlive-metapost <= %{texlive_previous}
Requires:       texlive-automata >= %{texlive_version}
Requires:       texlive-bbcard >= %{texlive_version}
Requires:       texlive-blockdraw_mp >= %{texlive_version}
Requires:       texlive-bpolynomial >= %{texlive_version}
Requires:       texlive-cmarrows >= %{texlive_version}
Requires:       texlive-collection-basic >= %{texlive_version}
Requires:       texlive-drv >= %{texlive_version}
Requires:       texlive-dviincl >= %{texlive_version}
Requires:       texlive-emp >= %{texlive_version}
Requires:       texlive-epsincl >= %{texlive_version}
Requires:       texlive-expressg >= %{texlive_version}
Requires:       texlive-exteps >= %{texlive_version}
Requires:       texlive-featpost >= %{texlive_version}
Requires:       texlive-feynmf >= %{texlive_version}
Requires:       texlive-feynmp-auto >= %{texlive_version}
Requires:       texlive-garrigues >= %{texlive_version}
Requires:       texlive-gmp >= %{texlive_version}
Requires:       texlive-hatching >= %{texlive_version}
Requires:       texlive-latexmp >= %{texlive_version}
Requires:       texlive-mcf2graph >= %{texlive_version}
Requires:       texlive-metago >= %{texlive_version}
Requires:       texlive-metaobj >= %{texlive_version}
Requires:       texlive-metaplot >= %{texlive_version}
Requires:       texlive-metapost >= %{texlive_version}
Requires:       texlive-metauml >= %{texlive_version}
Requires:       texlive-mfpic >= %{texlive_version}
Requires:       texlive-mfpic4ode >= %{texlive_version}
Requires:       texlive-mp3d >= %{texlive_version}
Requires:       texlive-mparrows >= %{texlive_version}
Requires:       texlive-mpattern >= %{texlive_version}
Requires:       texlive-mpcolornames >= %{texlive_version}
Requires:       texlive-mpgraphics >= %{texlive_version}
Requires:       texlive-piechartmp >= %{texlive_version}
Requires:       texlive-repere >= %{texlive_version}
Requires:       texlive-roex >= %{texlive_version}
Requires:       texlive-roundrect >= %{texlive_version}
Requires:       texlive-shapes >= %{texlive_version}
Requires:       texlive-slideshow >= %{texlive_version}
Requires:       texlive-splines >= %{texlive_version}
Requires:       texlive-suanpan >= %{texlive_version}
Requires:       texlive-textpath >= %{texlive_version}
Requires:       texlive-threeddice >= %{texlive_version}
Provides:       tex(metapost)
BuildArch:      noarch

%description -n texlive-collection-metapost
The collection-metapost package

%package -n texlive-collection-music
Version:        %{texlive_version}.%{texlive_noarch}.svn40561
Release:        20.1
Summary:        Music packages
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Frontends
Url:            http://www.tug.org/texlive/
Obsoletes:      texlive-musictex <= %{texlive_previous}
Requires:       texlive-abc >= %{texlive_version}
Requires:       texlive-autosp >= %{texlive_version}
Requires:       texlive-bagpipe >= %{texlive_version}
Requires:       texlive-collection-latex >= %{texlive_version}
Requires:       texlive-figbas >= %{texlive_version}
Requires:       texlive-gchords >= %{texlive_version}
Requires:       texlive-gregoriotex >= %{texlive_version}
Requires:       texlive-gtrcrd >= %{texlive_version}
Requires:       texlive-guitar >= %{texlive_version}
Requires:       texlive-guitarchordschemes >= %{texlive_version}
Requires:       texlive-harmony >= %{texlive_version}
Requires:       texlive-leadsheets >= %{texlive_version}
Requires:       texlive-lilyglyphs >= %{texlive_version}
Requires:       texlive-m-tx >= %{texlive_version}
Requires:       texlive-musixguit >= %{texlive_version}
Requires:       texlive-musixtex >= %{texlive_version}
Requires:       texlive-musixtex-fonts >= %{texlive_version}
Requires:       texlive-musixtnt >= %{texlive_version}
Requires:       texlive-piano >= %{texlive_version}
Requires:       texlive-pmx >= %{texlive_version}
Requires:       texlive-pmxchords >= %{texlive_version}
Requires:       texlive-songbook >= %{texlive_version}
Requires:       texlive-songs >= %{texlive_version}
Requires:       texlive-xpiano >= %{texlive_version}
Provides:       tex(music)
BuildArch:      noarch

%description -n texlive-collection-music
Music-related fonts and packages.

%package -n texlive-collection-omega
Version:        %{texlive_version}.%{texlive_noarch}.svn30388
Release:        20.1
Summary:        Omega packages
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Frontends
Url:            http://www.tug.org/texlive/
Obsoletes:      texlive-omega <= %{texlive_previous}
Requires:       texlive-aleph >= %{texlive_version}
Requires:       texlive-antomega >= %{texlive_version}
Requires:       texlive-collection-basic >= %{texlive_version}
Requires:       texlive-collection-latex >= %{texlive_version}
Requires:       texlive-lambda >= %{texlive_version}
Requires:       texlive-mxedruli >= %{texlive_version}
Requires:       texlive-omega >= %{texlive_version}
Requires:       texlive-omegaware >= %{texlive_version}
Requires:       texlive-otibet >= %{texlive_version}
Provides:       tex(omega)
BuildArch:      noarch

%description -n texlive-collection-omega
Omega, a 16-bit extended TeX by John Plaice and Yannis
Haralambous, now updated to Aleph.

%package -n texlive-collection-pictures
Version:        %{texlive_version}.%{texlive_noarch}.svn40656
Release:        20.1
Summary:        Graphics, pictures, diagrams
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-aobs-tikz >= %{texlive_version}
Requires:       texlive-askmaps >= %{texlive_version}
Requires:       texlive-asyfig >= %{texlive_version}
Requires:       texlive-asypictureb >= %{texlive_version}
Requires:       texlive-autoarea >= %{texlive_version}
Requires:       texlive-bardiag >= %{texlive_version}
Requires:       texlive-blochsphere >= %{texlive_version}
Requires:       texlive-bloques >= %{texlive_version}
Requires:       texlive-blox >= %{texlive_version}
Requires:       texlive-bodegraph >= %{texlive_version}
Requires:       texlive-bondgraph >= %{texlive_version}
Requires:       texlive-bondgraphs >= %{texlive_version}
Requires:       texlive-braids >= %{texlive_version}
Requires:       texlive-bxeepic >= %{texlive_version}
Requires:       texlive-cachepic >= %{texlive_version}
Requires:       texlive-celtic >= %{texlive_version}
Requires:       texlive-chemfig >= %{texlive_version}
Requires:       texlive-circuitikz >= %{texlive_version}
Requires:       texlive-collection-basic >= %{texlive_version}
Requires:       texlive-combinedgraphics >= %{texlive_version}
Requires:       texlive-curve >= %{texlive_version}
Requires:       texlive-curve2e >= %{texlive_version}
Requires:       texlive-curves >= %{texlive_version}
Requires:       texlive-dcpic >= %{texlive_version}
Requires:       texlive-diagmac2 >= %{texlive_version}
Requires:       texlive-doc-pictex >= %{texlive_version}
Requires:       texlive-dot2texi >= %{texlive_version}
Requires:       texlive-dottex >= %{texlive_version}
Requires:       texlive-dratex >= %{texlive_version}
Requires:       texlive-drs >= %{texlive_version}
Requires:       texlive-duotenzor >= %{texlive_version}
Requires:       texlive-eepic >= %{texlive_version}
Requires:       texlive-ellipse >= %{texlive_version}
Requires:       texlive-epspdf >= %{texlive_version}
Requires:       texlive-epspdfconversion >= %{texlive_version}
Requires:       texlive-esk >= %{texlive_version}
Requires:       texlive-fast-diagram >= %{texlive_version}
Requires:       texlive-fig4latex >= %{texlive_version}
Requires:       texlive-fitbox >= %{texlive_version}
Requires:       texlive-flowchart >= %{texlive_version}
Requires:       texlive-forest >= %{texlive_version}
Requires:       texlive-genealogytree >= %{texlive_version}
Requires:       texlive-getmap >= %{texlive_version}
Requires:       texlive-gincltex >= %{texlive_version}
Requires:       texlive-gnuplottex >= %{texlive_version}
Requires:       texlive-gradientframe >= %{texlive_version}
Requires:       texlive-grafcet >= %{texlive_version}
Requires:       texlive-graphviz >= %{texlive_version}
Requires:       texlive-harveyballs >= %{texlive_version}
Requires:       texlive-here >= %{texlive_version}
Requires:       texlive-hf-tikz >= %{texlive_version}
Requires:       texlive-hobby >= %{texlive_version}
Requires:       texlive-hvfloat >= %{texlive_version}
Requires:       texlive-knitting >= %{texlive_version}
Requires:       texlive-knittingpattern >= %{texlive_version}
Requires:       texlive-lapdf >= %{texlive_version}
Requires:       texlive-latex-make >= %{texlive_version}
Requires:       texlive-lpic >= %{texlive_version}
Requires:       texlive-lroundrect >= %{texlive_version}
Requires:       texlive-makeshape >= %{texlive_version}
Requires:       texlive-mathspic >= %{texlive_version}
Requires:       texlive-miniplot >= %{texlive_version}
Requires:       texlive-mkpic >= %{texlive_version}
Requires:       texlive-modiagram >= %{texlive_version}
Requires:       texlive-neuralnetwork >= %{texlive_version}
Requires:       texlive-numericplots >= %{texlive_version}
Requires:       texlive-pb-diagram >= %{texlive_version}
Requires:       texlive-petri-nets >= %{texlive_version}
Requires:       texlive-pgf >= %{texlive_version}
Requires:       texlive-pgf-blur >= %{texlive_version}
Requires:       texlive-pgf-soroban >= %{texlive_version}
Requires:       texlive-pgf-spectra >= %{texlive_version}
Requires:       texlive-pgf-umlcd >= %{texlive_version}
Requires:       texlive-pgf-umlsd >= %{texlive_version}
Requires:       texlive-pgfgantt >= %{texlive_version}
Requires:       texlive-pgfkeyx >= %{texlive_version}
Requires:       texlive-pgfmolbio >= %{texlive_version}
Requires:       texlive-pgfopts >= %{texlive_version}
Requires:       texlive-pgfornament >= %{texlive_version}
Requires:       texlive-pgfplots >= %{texlive_version}
Requires:       texlive-picinpar >= %{texlive_version}
Requires:       texlive-pict2e >= %{texlive_version}
Requires:       texlive-pictex >= %{texlive_version}
Requires:       texlive-pictex2 >= %{texlive_version}
Requires:       texlive-pinlabel >= %{texlive_version}
Requires:       texlive-pmgraph >= %{texlive_version}
Requires:       texlive-prerex >= %{texlive_version}
Requires:       texlive-productbox >= %{texlive_version}
Requires:       texlive-pxpgfmark >= %{texlive_version}
Requires:       texlive-qcircuit >= %{texlive_version}
Requires:       texlive-qrcode >= %{texlive_version}
Requires:       texlive-randbild >= %{texlive_version}
Requires:       texlive-randomwalk >= %{texlive_version}
Requires:       texlive-reotex >= %{texlive_version}
Requires:       texlive-rviewport >= %{texlive_version}
Requires:       texlive-sa-tikz >= %{texlive_version}
Requires:       texlive-schemabloc >= %{texlive_version}
Requires:       texlive-setdeck >= %{texlive_version}
Requires:       texlive-signchart >= %{texlive_version}
Requires:       texlive-smartdiagram >= %{texlive_version}
Requires:       texlive-spath3 >= %{texlive_version}
Requires:       texlive-swimgraf >= %{texlive_version}
Requires:       texlive-texdraw >= %{texlive_version}
Requires:       texlive-ticollege >= %{texlive_version}
Requires:       texlive-tikz-3dplot >= %{texlive_version}
Requires:       texlive-tikz-bayesnet >= %{texlive_version}
Requires:       texlive-tikz-cd >= %{texlive_version}
Requires:       texlive-tikz-dependency >= %{texlive_version}
Requires:       texlive-tikz-dimline >= %{texlive_version}
Requires:       texlive-tikz-feynman >= %{texlive_version}
Requires:       texlive-tikz-inet >= %{texlive_version}
Requires:       texlive-tikz-opm >= %{texlive_version}
Requires:       texlive-tikz-palattice >= %{texlive_version}
Requires:       texlive-tikz-qtree >= %{texlive_version}
Requires:       texlive-tikz-timing >= %{texlive_version}
Requires:       texlive-tikzinclude >= %{texlive_version}
Requires:       texlive-tikzmark >= %{texlive_version}
Requires:       texlive-tikzorbital >= %{texlive_version}
Requires:       texlive-tikzpagenodes >= %{texlive_version}
Requires:       texlive-tikzpfeile >= %{texlive_version}
Requires:       texlive-tikzposter >= %{texlive_version}
Requires:       texlive-tikzscale >= %{texlive_version}
Requires:       texlive-tikzsymbols >= %{texlive_version}
Requires:       texlive-timing-diagrams >= %{texlive_version}
Requires:       texlive-tipfr >= %{texlive_version}
Requires:       texlive-tkz-base >= %{texlive_version}
Requires:       texlive-tkz-berge >= %{texlive_version}
Requires:       texlive-tkz-doc >= %{texlive_version}
Requires:       texlive-tkz-euclide >= %{texlive_version}
Requires:       texlive-tkz-fct >= %{texlive_version}
Requires:       texlive-tkz-graph >= %{texlive_version}
Requires:       texlive-tkz-kiviat >= %{texlive_version}
Requires:       texlive-tkz-linknodes >= %{texlive_version}
Requires:       texlive-tkz-orm >= %{texlive_version}
Requires:       texlive-tkz-tab >= %{texlive_version}
Requires:       texlive-tqft >= %{texlive_version}
Requires:       texlive-tsemlines >= %{texlive_version}
Requires:       texlive-tufte-latex >= %{texlive_version}
Requires:       texlive-venndiagram >= %{texlive_version}
Requires:       texlive-visualpstricks >= %{texlive_version}
Requires:       texlive-xpicture >= %{texlive_version}
Requires:       texlive-xypic >= %{texlive_version}
Provides:       tex(pictures)
BuildArch:      noarch

%description -n texlive-collection-pictures
Including TikZ, pict, etc., but MetaPost and PStricks are
separate.

%package -n texlive-collection-plainextra
Version:        %{texlive_version}.%{texlive_noarch}.svn37156
Release:        20.1
Summary:        Plain TeX packages
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-collection-basic >= %{texlive_version}
Requires:       texlive-epsf-dvipdfmx >= %{texlive_version}
Requires:       texlive-figflow >= %{texlive_version}
Requires:       texlive-fixpdfmag >= %{texlive_version}
Requires:       texlive-font-change >= %{texlive_version}
Requires:       texlive-fontch >= %{texlive_version}
Requires:       texlive-getoptk >= %{texlive_version}
Requires:       texlive-gfnotation >= %{texlive_version}
Requires:       texlive-graphics-pln >= %{texlive_version}
Requires:       texlive-hyplain >= %{texlive_version}
Requires:       texlive-js-misc >= %{texlive_version}
Requires:       texlive-mkpattern >= %{texlive_version}
Requires:       texlive-newsletr >= %{texlive_version}
Requires:       texlive-pitex >= %{texlive_version}
Requires:       texlive-placeins-plain >= %{texlive_version}
Requires:       texlive-plipsum >= %{texlive_version}
Requires:       texlive-plnfss >= %{texlive_version}
Requires:       texlive-plstmary >= %{texlive_version}
Requires:       texlive-present >= %{texlive_version}
Requires:       texlive-resumemac >= %{texlive_version}
Requires:       texlive-texinfo >= %{texlive_version}
Requires:       texlive-timetable >= %{texlive_version}
Requires:       texlive-treetex >= %{texlive_version}
Requires:       texlive-varisize >= %{texlive_version}
Requires:       texlive-xii >= %{texlive_version}
BuildArch:      noarch

%description -n texlive-collection-plainextra
Add-on packages and macros that work with plain TeX.

%package -n texlive-collection-pstricks
Version:        %{texlive_version}.%{texlive_noarch}.svn40724
Release:        20.1
Summary:        PSTricks
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-auto-pst-pdf >= %{texlive_version}
Requires:       texlive-bclogo >= %{texlive_version}
Requires:       texlive-collection-basic >= %{texlive_version}
Requires:       texlive-collection-genericrecommended >= %{texlive_version}
Requires:       texlive-dsptricks >= %{texlive_version}
Requires:       texlive-makeplot >= %{texlive_version}
Requires:       texlive-pdftricks >= %{texlive_version}
Requires:       texlive-pdftricks2 >= %{texlive_version}
Requires:       texlive-pedigree-perl >= %{texlive_version}
Requires:       texlive-psbao >= %{texlive_version}
Requires:       texlive-pst-2dplot >= %{texlive_version}
Requires:       texlive-pst-3d >= %{texlive_version}
Requires:       texlive-pst-3dplot >= %{texlive_version}
Requires:       texlive-pst-abspos >= %{texlive_version}
Requires:       texlive-pst-am >= %{texlive_version}
Requires:       texlive-pst-asr >= %{texlive_version}
Requires:       texlive-pst-bar >= %{texlive_version}
Requires:       texlive-pst-barcode >= %{texlive_version}
Requires:       texlive-pst-bezier >= %{texlive_version}
Requires:       texlive-pst-blur >= %{texlive_version}
Requires:       texlive-pst-bspline >= %{texlive_version}
Requires:       texlive-pst-calendar >= %{texlive_version}
Requires:       texlive-pst-cie >= %{texlive_version}
Requires:       texlive-pst-circ >= %{texlive_version}
Requires:       texlive-pst-coil >= %{texlive_version}
Requires:       texlive-pst-cox >= %{texlive_version}
Requires:       texlive-pst-dbicons >= %{texlive_version}
Requires:       texlive-pst-diffraction >= %{texlive_version}
Requires:       texlive-pst-electricfield >= %{texlive_version}
Requires:       texlive-pst-eps >= %{texlive_version}
Requires:       texlive-pst-eucl >= %{texlive_version}
Requires:       texlive-pst-exa >= %{texlive_version}
Requires:       texlive-pst-fill >= %{texlive_version}
Requires:       texlive-pst-fit >= %{texlive_version}
Requires:       texlive-pst-fr3d >= %{texlive_version}
Requires:       texlive-pst-fractal >= %{texlive_version}
Requires:       texlive-pst-fun >= %{texlive_version}
Requires:       texlive-pst-func >= %{texlive_version}
Requires:       texlive-pst-gantt >= %{texlive_version}
Requires:       texlive-pst-geo >= %{texlive_version}
Requires:       texlive-pst-ghsb >= %{texlive_version}
Requires:       texlive-pst-gr3d >= %{texlive_version}
Requires:       texlive-pst-grad >= %{texlive_version}
Requires:       texlive-pst-graphicx >= %{texlive_version}
Requires:       texlive-pst-infixplot >= %{texlive_version}
Requires:       texlive-pst-intersect >= %{texlive_version}
Requires:       texlive-pst-jtree >= %{texlive_version}
Requires:       texlive-pst-knot >= %{texlive_version}
Requires:       texlive-pst-labo >= %{texlive_version}
Requires:       texlive-pst-layout >= %{texlive_version}
Requires:       texlive-pst-lens >= %{texlive_version}
Requires:       texlive-pst-light3d >= %{texlive_version}
Requires:       texlive-pst-magneticfield >= %{texlive_version}
Requires:       texlive-pst-math >= %{texlive_version}
Requires:       texlive-pst-mirror >= %{texlive_version}
Requires:       texlive-pst-node >= %{texlive_version}
Requires:       texlive-pst-ob3d >= %{texlive_version}
Requires:       texlive-pst-ode >= %{texlive_version}
Requires:       texlive-pst-optexp >= %{texlive_version}
Requires:       texlive-pst-optic >= %{texlive_version}
Requires:       texlive-pst-osci >= %{texlive_version}
Requires:       texlive-pst-ovl >= %{texlive_version}
Requires:       texlive-pst-pad >= %{texlive_version}
Requires:       texlive-pst-pdgr >= %{texlive_version}
Requires:       texlive-pst-perspective >= %{texlive_version}
Requires:       texlive-pst-platon >= %{texlive_version}
Requires:       texlive-pst-plot >= %{texlive_version}
Requires:       texlive-pst-poly >= %{texlive_version}
Requires:       texlive-pst-pulley >= %{texlive_version}
Requires:       texlive-pst-qtree >= %{texlive_version}
Requires:       texlive-pst-rubans >= %{texlive_version}
Requires:       texlive-pst-sigsys >= %{texlive_version}
Requires:       texlive-pst-slpe >= %{texlive_version}
Requires:       texlive-pst-solarsystem >= %{texlive_version}
Requires:       texlive-pst-solides3d >= %{texlive_version}
Requires:       texlive-pst-soroban >= %{texlive_version}
Requires:       texlive-pst-spectra >= %{texlive_version}
Requires:       texlive-pst-spirograph >= %{texlive_version}
Requires:       texlive-pst-stru >= %{texlive_version}
Requires:       texlive-pst-support >= %{texlive_version}
Requires:       texlive-pst-text >= %{texlive_version}
Requires:       texlive-pst-thick >= %{texlive_version}
Requires:       texlive-pst-tools >= %{texlive_version}
Requires:       texlive-pst-tree >= %{texlive_version}
Requires:       texlive-pst-tvz >= %{texlive_version}
Requires:       texlive-pst-uml >= %{texlive_version}
Requires:       texlive-pst-vectorian >= %{texlive_version}
Requires:       texlive-pst-vowel >= %{texlive_version}
Requires:       texlive-pst-vue3d >= %{texlive_version}
Requires:       texlive-pst2pdf >= %{texlive_version}
Requires:       texlive-pstricks >= %{texlive_version}
Requires:       texlive-pstricks-add >= %{texlive_version}
Requires:       texlive-pstricks_calcnotes >= %{texlive_version}
Requires:       texlive-uml >= %{texlive_version}
Requires:       texlive-vaucanson-g >= %{texlive_version}
Requires:       texlive-vocaltract >= %{texlive_version}
Provides:       tex(pstricks)
BuildArch:      noarch

%description -n texlive-collection-pstricks
PSTricks core and all add-on packages.

%package -n texlive-collection-publishers
Version:        %{texlive_version}.%{texlive_noarch}.svn41010
Release:        20.1
Summary:        Publisher styles, theses, etcetera
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-IEEEconf >= %{texlive_version}
Requires:       texlive-IEEEtran >= %{texlive_version}
Requires:       texlive-aastex >= %{texlive_version}
Requires:       texlive-abntex2 >= %{texlive_version}
Requires:       texlive-acmart >= %{texlive_version}
Requires:       texlive-acmconf >= %{texlive_version}
Requires:       texlive-active-conf >= %{texlive_version}
Requires:       texlive-adfathesis >= %{texlive_version}
Requires:       texlive-afparticle >= %{texlive_version}
Requires:       texlive-afthesis >= %{texlive_version}
Requires:       texlive-aguplus >= %{texlive_version}
Requires:       texlive-aiaa >= %{texlive_version}
Requires:       texlive-ametsoc >= %{texlive_version}
Requires:       texlive-anufinalexam >= %{texlive_version}
Requires:       texlive-aomart >= %{texlive_version}
Requires:       texlive-apa >= %{texlive_version}
Requires:       texlive-apa6 >= %{texlive_version}
Requires:       texlive-apa6e >= %{texlive_version}
Requires:       texlive-arsclassica >= %{texlive_version}
Requires:       texlive-articleingud >= %{texlive_version}
Requires:       texlive-asaetr >= %{texlive_version}
Requires:       texlive-ascelike >= %{texlive_version}
Requires:       texlive-bangorcsthesis >= %{texlive_version}
Requires:       texlive-beamer-FUBerlin >= %{texlive_version}
Requires:       texlive-beamer-verona >= %{texlive_version}
Requires:       texlive-bgteubner >= %{texlive_version}
Requires:       texlive-br-lex >= %{texlive_version}
Requires:       texlive-brandeis-dissertation >= %{texlive_version}
Requires:       texlive-cascadilla >= %{texlive_version}
Requires:       texlive-chem-journal >= %{texlive_version}
Requires:       texlive-classicthesis >= %{texlive_version}
Requires:       texlive-cleanthesis >= %{texlive_version}
Requires:       texlive-cmpj >= %{texlive_version}
Requires:       texlive-collection-latex >= %{texlive_version}
Requires:       texlive-confproc >= %{texlive_version}
Requires:       texlive-dccpaper >= %{texlive_version}
Requires:       texlive-dithesis >= %{texlive_version}
Requires:       texlive-ebook >= %{texlive_version}
Requires:       texlive-ebsthesis >= %{texlive_version}
Requires:       texlive-ejpecp >= %{texlive_version}
Requires:       texlive-ekaia >= %{texlive_version}
Requires:       texlive-elbioimp >= %{texlive_version}
Requires:       texlive-elsarticle >= %{texlive_version}
Requires:       texlive-elteikthesis >= %{texlive_version}
Requires:       texlive-emisa >= %{texlive_version}
Requires:       texlive-erdc >= %{texlive_version}
Requires:       texlive-estcpmm >= %{texlive_version}
Requires:       texlive-fbithesis >= %{texlive_version}
Requires:       texlive-fcavtex >= %{texlive_version}
Requires:       texlive-fcltxdoc >= %{texlive_version}
Requires:       texlive-fei >= %{texlive_version}
Requires:       texlive-gaceta >= %{texlive_version}
Requires:       texlive-gatech-thesis >= %{texlive_version}
Requires:       texlive-gradstudentresume >= %{texlive_version}
Requires:       texlive-gsemthesis >= %{texlive_version}
Requires:       texlive-gzt >= %{texlive_version}
Requires:       texlive-h2020proposal >= %{texlive_version}
Requires:       texlive-har2nat >= %{texlive_version}
Requires:       texlive-hobete >= %{texlive_version}
Requires:       texlive-icsv >= %{texlive_version}
Requires:       texlive-ieeepes >= %{texlive_version}
Requires:       texlive-ijmart >= %{texlive_version}
Requires:       texlive-imac >= %{texlive_version}
Requires:       texlive-imtekda >= %{texlive_version}
Requires:       texlive-jacow >= %{texlive_version}
Requires:       texlive-jmlr >= %{texlive_version}
Requires:       texlive-jpsj >= %{texlive_version}
Requires:       texlive-kdgdocs >= %{texlive_version}
Requires:       texlive-kluwer >= %{texlive_version}
Requires:       texlive-ksp-thesis >= %{texlive_version}
Requires:       texlive-langsci >= %{texlive_version}
Requires:       texlive-lps >= %{texlive_version}
Requires:       texlive-matc3 >= %{texlive_version}
Requires:       texlive-matc3mem >= %{texlive_version}
Requires:       texlive-mcmthesis >= %{texlive_version}
Requires:       texlive-mentis >= %{texlive_version}
Requires:       texlive-mnras >= %{texlive_version}
Requires:       texlive-msu-thesis >= %{texlive_version}
Requires:       texlive-mugsthesis >= %{texlive_version}
Requires:       texlive-musuos >= %{texlive_version}
Requires:       texlive-muthesis >= %{texlive_version}
Requires:       texlive-mynsfc >= %{texlive_version}
Requires:       texlive-nature >= %{texlive_version}
Requires:       texlive-nddiss >= %{texlive_version}
Requires:       texlive-ndsu-thesis >= %{texlive_version}
Requires:       texlive-nih >= %{texlive_version}
Requires:       texlive-nihbiosketch >= %{texlive_version}
Requires:       texlive-nostarch >= %{texlive_version}
Requires:       texlive-nrc >= %{texlive_version}
Requires:       texlive-nwejm >= %{texlive_version}
Requires:       texlive-onrannual >= %{texlive_version}
Requires:       texlive-opteng >= %{texlive_version}
Requires:       texlive-philosophersimprint >= %{texlive_version}
Requires:       texlive-pittetd >= %{texlive_version}
Requires:       texlive-pkuthss >= %{texlive_version}
Requires:       texlive-powerdot-FUBerlin >= %{texlive_version}
Requires:       texlive-pracjourn >= %{texlive_version}
Requires:       texlive-procIAGssymp >= %{texlive_version}
Requires:       texlive-proposal >= %{texlive_version}
Requires:       texlive-psu-thesis >= %{texlive_version}
Requires:       texlive-ptptex >= %{texlive_version}
Requires:       texlive-resphilosophica >= %{texlive_version}
Requires:       texlive-resumecls >= %{texlive_version}
Requires:       texlive-revtex >= %{texlive_version}
Requires:       texlive-revtex4 >= %{texlive_version}
Requires:       texlive-ryethesis >= %{texlive_version}
Requires:       texlive-sageep >= %{texlive_version}
Requires:       texlive-sapthesis >= %{texlive_version}
Requires:       texlive-schule >= %{texlive_version}
Requires:       texlive-scrjrnl >= %{texlive_version}
Requires:       texlive-sduthesis >= %{texlive_version}
Requires:       texlive-seuthesis >= %{texlive_version}
Requires:       texlive-seuthesix >= %{texlive_version}
Requires:       texlive-soton >= %{texlive_version}
Requires:       texlive-sphdthesis >= %{texlive_version}
Requires:       texlive-spie >= %{texlive_version}
Requires:       texlive-sr-vorl >= %{texlive_version}
Requires:       texlive-stellenbosch >= %{texlive_version}
Requires:       texlive-suftesi >= %{texlive_version}
Requires:       texlive-sugconf >= %{texlive_version}
Requires:       texlive-tabriz-thesis >= %{texlive_version}
Requires:       texlive-texilikechaps >= %{texlive_version}
Requires:       texlive-texilikecover >= %{texlive_version}
Requires:       texlive-thesis-ekf >= %{texlive_version}
Requires:       texlive-thesis-titlepage-fhac >= %{texlive_version}
Requires:       texlive-thuthesis >= %{texlive_version}
Requires:       texlive-toptesi >= %{texlive_version}
Requires:       texlive-tudscr >= %{texlive_version}
Requires:       texlive-tugboat >= %{texlive_version}
Requires:       texlive-tugboat-plain >= %{texlive_version}
Requires:       texlive-tui >= %{texlive_version}
Requires:       texlive-turabian >= %{texlive_version}
Requires:       texlive-uaclasses >= %{texlive_version}
Requires:       texlive-uafthesis >= %{texlive_version}
Requires:       texlive-uantwerpendocs >= %{texlive_version}
Requires:       texlive-ucbthesis >= %{texlive_version}
Requires:       texlive-ucdavisthesis >= %{texlive_version}
Requires:       texlive-ucthesis >= %{texlive_version}
Requires:       texlive-uestcthesis >= %{texlive_version}
Requires:       texlive-uiucredborder >= %{texlive_version}
Requires:       texlive-uiucthesis >= %{texlive_version}
Requires:       texlive-ulthese >= %{texlive_version}
Requires:       texlive-umich-thesis >= %{texlive_version}
Requires:       texlive-umthesis >= %{texlive_version}
Requires:       texlive-unamth-template >= %{texlive_version}
Requires:       texlive-unamthesis >= %{texlive_version}
Requires:       texlive-unswcover >= %{texlive_version}
Requires:       texlive-uothesis >= %{texlive_version}
Requires:       texlive-uowthesis >= %{texlive_version}
Requires:       texlive-uowthesistitlepage >= %{texlive_version}
Requires:       texlive-urcls >= %{texlive_version}
Requires:       texlive-uspatent >= %{texlive_version}
Requires:       texlive-ut-thesis >= %{texlive_version}
Requires:       texlive-uwthesis >= %{texlive_version}
Requires:       texlive-vancouver >= %{texlive_version}
Requires:       texlive-wsemclassic >= %{texlive_version}
Requires:       texlive-xcookybooky >= %{texlive_version}
Requires:       texlive-xduthesis >= %{texlive_version}
Requires:       texlive-yathesis >= %{texlive_version}
Requires:       texlive-york-thesis >= %{texlive_version}
BuildArch:      noarch

%description -n texlive-collection-publishers
The collection-publishers package

%package -n texlive-collection-science
Version:        %{texlive_version}.%{texlive_noarch}.svn39074
Release:        20.1
Summary:        Natural and computer sciences
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-SIstyle >= %{texlive_version}
Requires:       texlive-SIunits >= %{texlive_version}
Requires:       texlive-alg >= %{texlive_version}
Requires:       texlive-algorithm2e >= %{texlive_version}
Requires:       texlive-algorithmicx >= %{texlive_version}
Requires:       texlive-algorithms >= %{texlive_version}
Requires:       texlive-biocon >= %{texlive_version}
Requires:       texlive-bitpattern >= %{texlive_version}
Requires:       texlive-bohr >= %{texlive_version}
Requires:       texlive-bpchem >= %{texlive_version}
Requires:       texlive-bytefield >= %{texlive_version}
Requires:       texlive-chemarrow >= %{texlive_version}
Requires:       texlive-chemcompounds >= %{texlive_version}
Requires:       texlive-chemcono >= %{texlive_version}
Requires:       texlive-chemexec >= %{texlive_version}
Requires:       texlive-chemformula >= %{texlive_version}
Requires:       texlive-chemgreek >= %{texlive_version}
Requires:       texlive-chemmacros >= %{texlive_version}
Requires:       texlive-chemnum >= %{texlive_version}
Requires:       texlive-chemschemex >= %{texlive_version}
Requires:       texlive-chemstyle >= %{texlive_version}
Requires:       texlive-clrscode >= %{texlive_version}
Requires:       texlive-clrscode3e >= %{texlive_version}
Requires:       texlive-collection-latex >= %{texlive_version}
Requires:       texlive-complexity >= %{texlive_version}
Requires:       texlive-computational-complexity >= %{texlive_version}
Requires:       texlive-cryptocode >= %{texlive_version}
Requires:       texlive-digiconfigs >= %{texlive_version}
Requires:       texlive-drawstack >= %{texlive_version}
Requires:       texlive-dyntree >= %{texlive_version}
Requires:       texlive-eltex >= %{texlive_version}
Requires:       texlive-endiagram >= %{texlive_version}
Requires:       texlive-engtlc >= %{texlive_version}
Requires:       texlive-fouridx >= %{texlive_version}
Requires:       texlive-functan >= %{texlive_version}
Requires:       texlive-galois >= %{texlive_version}
Requires:       texlive-gastex >= %{texlive_version}
Requires:       texlive-gene-logic >= %{texlive_version}
Requires:       texlive-ghsystem >= %{texlive_version}
Requires:       texlive-gu >= %{texlive_version}
Requires:       texlive-hep >= %{texlive_version}
Requires:       texlive-hepnames >= %{texlive_version}
Requires:       texlive-hepparticles >= %{texlive_version}
Requires:       texlive-hepthesis >= %{texlive_version}
Requires:       texlive-hepunits >= %{texlive_version}
Requires:       texlive-karnaugh >= %{texlive_version}
Requires:       texlive-karnaughmap >= %{texlive_version}
Requires:       texlive-lstbayes >= %{texlive_version}
Requires:       texlive-matlab-prettifier >= %{texlive_version}
Requires:       texlive-mhchem >= %{texlive_version}
Requires:       texlive-miller >= %{texlive_version}
Requires:       texlive-mychemistry >= %{texlive_version}
Requires:       texlive-nuc >= %{texlive_version}
Requires:       texlive-nucleardata >= %{texlive_version}
Requires:       texlive-objectz >= %{texlive_version}
Requires:       texlive-physics >= %{texlive_version}
Requires:       texlive-pseudocode >= %{texlive_version}
Requires:       texlive-pygmentex >= %{texlive_version}
Requires:       texlive-sasnrdisplay >= %{texlive_version}
Requires:       texlive-sciposter >= %{texlive_version}
Requires:       texlive-sclang-prettifier >= %{texlive_version}
Requires:       texlive-sfg >= %{texlive_version}
Requires:       texlive-simpler-wick >= %{texlive_version}
Requires:       texlive-simplewick >= %{texlive_version}
Requires:       texlive-siunitx >= %{texlive_version}
Requires:       texlive-steinmetz >= %{texlive_version}
Requires:       texlive-struktex >= %{texlive_version}
Requires:       texlive-substances >= %{texlive_version}
Requires:       texlive-t-angles >= %{texlive_version}
Requires:       texlive-textopo >= %{texlive_version}
Requires:       texlive-ulqda >= %{texlive_version}
Requires:       texlive-unitsdef >= %{texlive_version}
Requires:       texlive-xymtex >= %{texlive_version}
Requires:       texlive-youngtab >= %{texlive_version}
Provides:       tex(science)
BuildArch:      noarch

%description -n texlive-collection-science
The collection-science package

%package -n texlive-collection-xetex
Version:        %{texlive_version}.%{texlive_noarch}.svn40404
Release:        20.1
Summary:        XeTeX and packages
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Frontends
Url:            http://www.tug.org/texlive/
Obsoletes:      texlive-xetex <= %{texlive_previous}
Requires:       texlive-arabxetex >= %{texlive_version}
Requires:       texlive-bidi-atbegshi >= %{texlive_version}
Requires:       texlive-bidicontour >= %{texlive_version}
Requires:       texlive-bidipagegrid >= %{texlive_version}
Requires:       texlive-bidipresentation >= %{texlive_version}
Requires:       texlive-bidishadowtext >= %{texlive_version}
Requires:       texlive-collection-basic >= %{texlive_version}
Requires:       texlive-fixlatvian >= %{texlive_version}
Requires:       texlive-font-change-xetex >= %{texlive_version}
Requires:       texlive-fontbook >= %{texlive_version}
Requires:       texlive-fontwrap >= %{texlive_version}
Requires:       texlive-interchar >= %{texlive_version}
Requires:       texlive-mathspec >= %{texlive_version}
Requires:       texlive-philokalia >= %{texlive_version}
Requires:       texlive-polyglossia >= %{texlive_version}
Requires:       texlive-ptext >= %{texlive_version}
Requires:       texlive-quran >= %{texlive_version}
Requires:       texlive-realscripts >= %{texlive_version}
Requires:       texlive-ucharclasses >= %{texlive_version}
Requires:       texlive-unisugar >= %{texlive_version}
Requires:       texlive-xebaposter >= %{texlive_version}
Requires:       texlive-xecjk >= %{texlive_version}
Requires:       texlive-xecolor >= %{texlive_version}
Requires:       texlive-xecyr >= %{texlive_version}
Requires:       texlive-xeindex >= %{texlive_version}
Requires:       texlive-xepersian >= %{texlive_version}
Requires:       texlive-xesearch >= %{texlive_version}
Requires:       texlive-xespotcolor >= %{texlive_version}
Requires:       texlive-xetex >= %{texlive_version}
Requires:       texlive-xetex-def >= %{texlive_version}
Requires:       texlive-xetex-itrans >= %{texlive_version}
Requires:       texlive-xetex-pstricks >= %{texlive_version}
Requires:       texlive-xetex-tibetan >= %{texlive_version}
Requires:       texlive-xetexconfig >= %{texlive_version}
Requires:       texlive-xetexfontinfo >= %{texlive_version}
Requires:       texlive-xetexko >= %{texlive_version}
Requires:       texlive-xevlna >= %{texlive_version}
Requires:       texlive-xltxtra >= %{texlive_version}
Requires:       texlive-xunicode >= %{texlive_version}
Provides:       tex(xetex)
BuildArch:      noarch

%description -n texlive-collection-xetex
Packages for XeTeX, the Unicode/OpenType-enabled TeX by
Jonathan Kew, http://tug.org/xetex.

%package -n texlive-devel
Version:        %{texlive_version}.%{texlive_noarch}
Release:        20.1
Summary:        Basic development packages for TeXLive
License:        LGPL-2.1+ and BSD-3-Clause and SUSE-TeX
Group:          Development/Languages/Other
Url:            http://www.tug.org/texlive/
Requires:       texlive-kpathsea-devel = 6.2.2
Requires:       texlive-ptexenc-devel = 1.3.4
Requires:       texlive-synctex-devel = 1.18
Requires:       texlive-texlua-devel = 5.2.4
%if %{with LuaJIT}
Requires:       texlive-texluajit-devel = 2.1.0beta2
%endif
Requires:       texlive-bin-devel >= %{texlive_version}
Requires:       texlive-cweb >= %{texlive_version}
Requires:       texlive-web >= %{texlive_version}

%description -n texlive-devel
This package will cause the installation of several
development packages for TeXLive.

%package -n texlive-extratools
Version:        %{texlive_version}.%{texlive_noarch}
Release:        20.1
Summary:        Utilities like DviToDvi, PSToPS, and LaCheck
License:        GPL-2.0+ and LPPL-1.0 and LGPL-2.1+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Obsoletes:      texlive-tools <= %{texlive_previous}
Requires:       psutils
Requires:       texlive-dviasm >= %{texlive_version}
Requires:       texlive-dvidvi >= %{texlive_version}
Requires:       texlive-dvipng >= %{texlive_version}
Requires:       texlive-dvisvgm >= %{texlive_version}
Requires:       texlive-lacheck >= %{texlive_version}
Requires:       texlive-pstools >= %{texlive_version}
Requires:       texlive-seetexk >= %{texlive_version}

%description -n texlive-extratools
The LaCheck utility is a syntax checker for LaTeX documents.

The DviToDvi utilities are

dvibook       rearranges pages into book signatures, adds blank pages
              as needed
dviselect     selects pages and page ranges
dvitodvi      performs general page rearrangement of selected pages
dviconcat     concatenation of DVI files

Three simple scripts for scaling DIN A4 pages and rearranging two by
two onto a DIN A4 page (a4toa5) are included. The number of pages must
be even (which can be done by odd2even or dvibook).

%prep
pushd %_sourcedir
    chmod g-w *.tar.xz
popd
%setup -c -q -n %name -T
%build
%install
    mkdir -p %{buildroot}%{_bindir}
    mkdir -p %{buildroot}%{_libdir}
    mkdir -p %{buildroot}%{_includedir}
    mkdir -p %{buildroot}%{_infodir}
    mkdir -p %{buildroot}%{_libexecdir}/mktex
    mkdir -p %{buildroot}%{_mandir}
    mkdir -p %{buildroot}%{_mandir}/man1
    mkdir -p %{buildroot}%{_mandir}/man5
    mkdir -p %{buildroot}%{_mandir}/man8
    mkdir -p %{buildroot}%{_texmfmaindir}/tlpkg/TeXLive
    mkdir -p %{buildroot}%{_texmfdistdir}/tlpkg/TeXLive
    mkdir -p %{buildroot}%{_texmfmaindir}/tlpkg/tlpostcode
    mkdir -p %{buildroot}%{_texmfconfdir}/dvipdfm/config
    mkdir -p %{buildroot}%{_texmfconfdir}/dvipdfmx
    mkdir -p %{buildroot}%{_texmfconfdir}/dvips/config
    mkdir -p %{buildroot}%{_texmfconfdir}/scripts/urlbst
    mkdir -p %{buildroot}%{_texmfconfdir}/scripts/match_parens
    mkdir -p %{buildroot}%{_texmfconfdir}/scripts/mf2pt1
    mkdir -p %{buildroot}%{_texmfconfdir}/tex/amstex/base
    mkdir -p %{buildroot}%{_texmfconfdir}/tex/generic/config
    mkdir -p %{buildroot}%{_texmfconfdir}/tex/generic/tex-ini-files
    mkdir -p %{buildroot}%{_texmfconfdir}/tex/lambda/config
    mkdir -p %{buildroot}%{_texmfconfdir}/tex/mex/base
    mkdir -p %{buildroot}%{_texmfconfdir}/tex/plain/cyrplain
    mkdir -p %{buildroot}%{_texmfconfdir}/web2c
    mkdir -p %{buildroot}%{_texmfconfdir}/xdvi
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/m-tx
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/pmx
    mkdir -p %{buildroot}%{_texmfmaindir}/scripts/texlive
    mkdir -p %{buildroot}%{_texmfvardir}
    mkdir -p %{buildroot}%{_texmfvardir}/dist
    mkdir -p %{buildroot}%{_texmfvardir}/fonts
    mkdir -p %{buildroot}%{_texmfvardir}/fonts/dvipdfm
    mkdir -p %{buildroot}%{_texmfvardir}/fonts/dvips
    mkdir -p %{buildroot}%{_texmfvardir}/fonts/pdftex
    mkdir -p %{buildroot}%{_texmfvardir}/main
    mkdir -p %{buildroot}%{_texmfvardir}/md5
    mkdir -p %{buildroot}%{_texmfvardir}/web2c
    mkdir -p %{buildroot}%{_texmfvardir}/web2c/aleph
    mkdir -p %{buildroot}%{_texmfvardir}/web2c/eptex
    mkdir -p %{buildroot}%{_texmfvardir}/web2c/luatex
    mkdir -p %{buildroot}%{_texmfvardir}/web2c/metafont
    mkdir -p %{buildroot}%{_texmfvardir}/web2c/pdftex
    mkdir -p %{buildroot}%{_texmfvardir}/web2c/ptex
    mkdir -p %{buildroot}%{_texmfvardir}/web2c/tex
    mkdir -p %{buildroot}%{_texmfvardir}/web2c/xetex
    mkdir -p %{buildroot}%{_texmfcache}
    mkdir -p %{buildroot}%{_fontcache}
    mkdir -p %{buildroot}%{_fontcache}/pk
    mkdir -p %{buildroot}%{_fontcache}/source
    mkdir -p %{buildroot}%{_fontcache}/tfm
    mkdir -p %{buildroot}%{_appdefdir}
    mkdir -p %{buildroot}%{_sysconfdir}/permissions.d
    mkdir -p %{buildroot}%{_texmfdistdir}/asymptote
    mkdir -p %{buildroot}%{_texmfdistdir}/asymptote/GUI
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bib/IEEEtran
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bib/abntex2
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bib/abstyles
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bib/amsrefs
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bib/archaeologie
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bib/base
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bib/beebe
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bib/biblatex/biblatex
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bib/cnltx
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bib/directory
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bib/dk-bib
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bib/frankenstein
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bib/gloss
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bib/gustlib
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bib/harvard
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bib/jurabib
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bib/lsc
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bib/msc
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bib/nostarch
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bib/oberdiek
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bib/revtex4
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bib/spie
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/IEEEtran
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/aastex
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/abntex2
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/abstyles
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/achemso
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/acmart
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/adfathesis
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/adrconv
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/afthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/aguplus
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/aiaa
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/aichej
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/ajl
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/ametsoc
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/amscls
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/amsrefs
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/aomart
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/apacite
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/apalike2
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/asaetr
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/ascelike
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/babelbib
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/base
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/beebe
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/besjournals
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/bestpapers
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/bgteubner
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/bib-fr
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/bibexport
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/bibhtml
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/biblatex
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/bookdb
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/cascadilla
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/cell
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/chem-journal
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/chembst
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/chet
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/chicago
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/chicago-annote
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/chscite
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/cmpj
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/cnbwp
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/computational-complexity
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/confproc
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/context/mkii
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/datatool
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/din1505
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/dinat
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/directory
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/disser
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/dk-bib
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/dlfltxb
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/dvdcoll
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/economic
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/elsarticle
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/fbs
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/fcavtex
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/figbib
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/finbib
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/francais-bst
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/frankenstein
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/gatech-thesis
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/germbib
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/gloss
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/gost
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/gustlib
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/harvard
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/hc
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/ieeepes
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/ijmart
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/ijqc
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/imac
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/index
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/inlinebib
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/iopart-num
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/jneurosci
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/jurabib
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/jurarsp
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/kluwer
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/ksfh_nat
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/langsci
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/listbib
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/mciteplus
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/mnras
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/mslapa
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/multibib
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/multibibliography
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/munich
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/nar
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/natbib
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/nature
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/nddiss
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/nmbib
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/opcit
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/perception
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/persian-bib
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/pnas2009
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/przechlewski-book
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/psu-thesis
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/resphilosophica
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/revtex
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/revtex4
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/rsc
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/sageep
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/sapthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/savetrees
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/seuthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/seuthesix
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/shipunov
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/sort-by-letters
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/spie
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/stellenbosch
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/swebib
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/texsis
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/thuthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/tufte-latex
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/tugboat
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/udesoftec
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/uestcthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/unamthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/upmethodology
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/urlbst
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/vak
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/bst/vancouver
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/csf/base
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/csf/disser
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/csf/dk-bib
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/csf/gost
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/csf/persian-bib
    mkdir -p %{buildroot}%{_texmfdistdir}/bibtex/csf/polish-csf
    mkdir -p %{buildroot}%{_texmfdistdir}/chktex
    mkdir -p %{buildroot}%{_texmfdistdir}/context/data/scite/context
    mkdir -p %{buildroot}%{_texmfdistdir}/context/data/scite/context/documents
    mkdir -p %{buildroot}%{_texmfdistdir}/context/data/scite/context/lexers/data
    mkdir -p %{buildroot}%{_texmfdistdir}/context/data/scite/context/lexers/themes
    mkdir -p %{buildroot}%{_texmfdistdir}/context/data/texfont
    mkdir -p %{buildroot}%{_texmfdistdir}/context/data/texworks
    mkdir -p %{buildroot}%{_texmfdistdir}/context/data/texworks/TUG
    mkdir -p %{buildroot}%{_texmfdistdir}/context/data/texworks/completion
    mkdir -p %{buildroot}%{_texmfdistdir}/context/data/texworks/configuration
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/aleph/base
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/amstex/base
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/asymptote/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/asymptote/examples/animations
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/bibtex/abstyles
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/bibtex/apacite
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/bibtex/babelbib
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/bibtex/base
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/bibtex/besjournals
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/bibtex/bestpapers
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/bibtex/bib-fr
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/bibtex/biber
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/bibtex/bibexport
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/bibtex/bibhtml
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/bibtex/bookdb
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/bibtex/chicago-annote
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/bibtex/dinat
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/bibtex/economic
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/bibtex/francais-bst
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/bibtex/germbib
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/bibtex/gost
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/bibtex/gost/doc/examples/utf8
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/bibtex/gost/doc/examples/utf8/bib
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/bibtex/ijqc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/bibtex/inlinebib
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/bibtex/iopart-num
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/bibtex/sort-by-letters
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/bibtex/tamethebeast
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/bibtex/urlbst
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/bibtex/vak
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/bibtex/vancouver
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/bibtex8
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/bibtexu
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/chktex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/documents/general/columnsets
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/documents/general/manuals
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/scripts/mkii
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/scripts/mkiv
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/sources/general/columnsets/columnsets
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/sources/general/manuals/epub
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/sources/general/manuals/languages
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/sources/general/manuals/lua
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/sources/general/manuals/luatex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/sources/general/manuals/readme
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/sources/general/manuals/spacing
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/sources/general/manuals/sql
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/sources/general/manuals/start
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/sources/general/manuals/start/en
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/sources/general/manuals/start/graphics
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/sources/general/manuals/swiglib
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/sources/general/manuals/templates
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/sources/general/manuals/tiptrick
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/sources/general/manuals/tools
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/sources/general/manuals/units
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/sources/general/manuals/workflows
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/sources/general/manuals/xml
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/sources/general/manuals/xtables
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/third/account
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/third/animation
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/third/annotation
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/third/bnf
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/third/chromato
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/third/circuitikz
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/third/construction-plan
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/third/context-notes-zh-cn/src
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/third/context-notes-zh-cn/src/figures
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/third/cyrillicnumbers
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/third/degrade
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/third/enigma/enigma/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/third/fancybreak
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/third/filter
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/third/french
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/third/fullpage
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/third/games
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/third/gantt
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/third/gantt/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/third/gnuplot
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/third/letter
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/third/lettrine
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/third/lilypond
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/third/mathsets
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/third/pgfplots
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/third/rst
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/third/ruby
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/third/simplefonts
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/third/simpleslides/solutions
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/third/simpleslides/styles
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/third/title
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/third/transliterator
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/third/typearea
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/third/typescripts
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/third/vim
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/context/third/visualcounter
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/cstex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/cstex/cspsfonts-gen
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/dvipdfm
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/dvipdfmx
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/dvipng
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/dvips
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/eplain
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/eplain/demo
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/eplain/util
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/etex/base
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/Asana-Math
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/Type1fonts
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/academicons
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/accanthis
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/accfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/adforn
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/adfsymbols
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/ae
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/aecc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/alegreya
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/allrunes
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/almfixed
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/amiri
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/amsfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/anonymouspro
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/antiqua
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/antt
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/archaic
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/arev
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/arphic/bkaiu
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/arphic/bsmiu
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/arphic/gbsnu
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/arphic/gkaiu
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/asapsym
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/ascii-font
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/astro
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/auncial-new
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/bartel-chess-fonts/other-sources
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/baskervald
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/baskervaldx
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/bbm
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/bbold-type1
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/belleek
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/bengali
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/bera
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/berenisadf
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/bguq
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/blacklettert1
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/boisik/example
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/bookhands/auncial
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/bookhands/carolmin
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/bookhands/egothic
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/bookhands/humanist
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/bookhands/huncial
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/bookhands/inslrmaj
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/bookhands/inslrmin
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/bookhands/pgothic
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/bookhands/rotunda
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/bookhands/rustic
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/bookhands/sqrcaps
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/bookhands/tgothic
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/bookhands/uncial
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/boondox
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/brushscr
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/burmese
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/cabin
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/caladea
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/calligra-type1
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/cantarell
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/carlito
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/carolmin-ps
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/cbfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/cbfonts-fd
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/cc-pl
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/ccicons
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/cfr-lm
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/charter
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/chemarrow
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/cherokee
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/chess
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/chivo
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/cinzel
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/cjhebrew
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/cjk-gs-integrate/tests
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/cjk-gs-integrate/tests/japanese-updmap-tests
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/cjk-gs-integrate/tools
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/clearsans
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/cm
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/cm-lgc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/cm-super
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/cm-unicode
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/cmbright
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/cmcyr
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/cmcyr/vf/cmcyr6i
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/cmcyr/vf/cmcyr6k
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/cmcyr/vf/cmcyr6w
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/cmexb
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/cmll
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/cns/cns40-1
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/cns/cns40-2
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/cns/cns40-3
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/cns/cns40-4
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/cns/cns40-5
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/cns/cns40-6
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/cns/cns40-7
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/cns/cns40-b5
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/cochineal
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/comfortaa
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/concmath
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/concmath-fonts
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/concrete
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/countriesofeurope
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/courier-scaled
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/crimson
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/cyklop
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/dad
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/dantelogo
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/dejavu
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/dice
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/dictsym
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/dingbat
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/doublestroke
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/dozenal
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/drm
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/droid
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/duerer
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/dutchcal
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/ebgaramond
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/ebgaramond-maths
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/ec
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/ecc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/eco
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/eiad
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/electrum
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/elvish
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/enc/c90
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/epigrafica
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/erewhon
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/esint-type1
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/esrelation
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/esstix
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/euro-ce
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/eurosym
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/eurosym/c
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/eurosym/src
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/fandol
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/fbb
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/fc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/fdsymbol
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/fetamont
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/feyn
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/fge
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/figbas
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/fira
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/fonetika
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/fontawesome
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/fontinst/encspecs
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/fontinst/examples/basic
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/fontinst/examples/eurofont
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/fontinst/examples/mathptm
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/fontinst/examples/mathptmx
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/fontinst/manual
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/fontinst/talks
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/fontinst/test
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/fontmfizz
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/fontname
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/fonts-churchslavonic
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/fonts-tlwg/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/fourier
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/fouriernc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/fpl
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/frcursive
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/genealogy
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/gentium-tug
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/gentium-tug/Gentium
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/gentium-tug/GentiumBasic
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/gentium-tug/GentiumPlus/documentation
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/gentium-tug/GentiumPlusCompact
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/gfsartemisia
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/gfsbaskerville
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/gfsbodoni
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/gfscomplutum
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/gfsdidot
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/gfsneohellenic
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/gfsporson
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/gfssolomos
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/gillius
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/gnu-freefont/notes
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/gnu-freefont/tools/generate
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/gnu-freefont/tools/report
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/gnu-freefont/tools/report/OpenType
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/gnu-freefont/tools/script-menu
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/gnu-freefont/tools/test
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/gnu-freefont/tools/test/MES-Conformance
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/gnu-freefont/tools/test/ranges/Arabic
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/gnu-freefont/tools/utility/metafont
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/gnu-freefont/tools/utility/special-purpose
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/go
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/gothic
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/greektex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/greenpoint
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/grotesq
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/hacm
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/heuristica
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/hfbright
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/hfoldsty
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/ibygrk
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/ifsym
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/imfellenglish
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/inconsolata
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/initials
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/ipaex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/ipaex-type1
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/iwona
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/jablantile
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/japanese-otf-uptex/test/uplatex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/japanese-otf/test
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/jfontmaps/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/junicode
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/kixfont
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/knitting
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/kpfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/kurier
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/latex-fonts
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/lato
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/levy
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/lfb
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/lh/beresta
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/lh/fonttest
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/lh/lhfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/lh/samples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/libertine
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/libertinegc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/libertinus/documentation
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/libertinust1math
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/librebaskerville
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/librebodoni
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/librecaslon
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/libris
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/linearA
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/lm
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/lm-math
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/lobster2
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/lxfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/ly1
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/marvosym
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/mathabx
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/mathabx-type1
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/mathdesign
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/mdsymbol
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/memdesign
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/merriweather
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/metafont-beginners
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/mflogo-font
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/miama
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/mintspirit
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/musixtex-fonts
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/mxedruli
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/nanumtype1
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/newpx
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/newtx
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/newtxsf
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/newtxtt
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/nimbus15
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/nkarta
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/noto
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/obnov
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/ocr-b
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/ocr-b-outline
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/ogham
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/oinuit
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/old-arrows
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/oldlatin
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/oldstandard
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/opensans
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/orkhun
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/overlock
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/pacioli
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/paratype
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/phaistos
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/phonetic
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/phonetic/Doc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/phonetic/Doc/209
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/pl
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/playfair
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/poltawski
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/prodint
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/ptex-fonts
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/punk
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/punknova/documentation
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/punknova/documentation/documentation-sources
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/punknova/source
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/punknova/tools
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/pxfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/pxtxalfa
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/qpxqtx
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/quattrocento
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/recycle
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/roboto
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/romande
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/rosario
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/rsfs
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/rsfso
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/sanskrit-t1
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/sansmathaccent
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/sansmathfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/schulschriften
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/semaphor
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/skaknew
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/starfont
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/staves
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/stix
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/stmaryrd
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/superiors
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/svrsymbols
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/tapir
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/tempora
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/tex-gyre
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/tex-gyre-math
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/tfrupee
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/tipa
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/txfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/txfontsb
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/typicons
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/uhc/umj
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/universa
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/universalis
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/uptex-fonts
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/urwchancal
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/utopia
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/venturisadf
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/wadalab
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/wadalab/dgj
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/wadalab/dmj
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/wadalab/mc2j
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/wadalab/mcj
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/wadalab/mr2j
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/wadalab/mrj
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/wasy
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/wasy2-ps
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/wnri/old
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/wsuipa/latex209
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/wsuipa/latex2e
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/wsuipa/text1
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/xcharter
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/xits
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/xq
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/yannisgr
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/yfonts-t1
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/yhmath
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/yinit-otf
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/zhmetrics
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/zhmetrics-uptex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/zhmetrics-uptex/doc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/fonts/zlmtt
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/2up
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/FAQ-en
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/abbr
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/apnum
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/armenian
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/armenian/examples/latex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/armenian/examples/plain
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/around-the-bend
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/arrayjobx
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/autosp
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-albanian
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-bahasa
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-basque
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-belarusian
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-bosnian
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-breton
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-bulgarian
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-catalan
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-croatian
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-czech
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-danish
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-dutch
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-english
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-esperanto
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-estonian
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-finnish
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-french
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-friulan
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-galician
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-georgian
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-german
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-greek
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-hebrew
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-hungarian
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-icelandic
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-interlingua
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-irish
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-italian
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-kurmanji
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-latin
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-latvian
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-macedonian
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-norsk
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-occitan
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-piedmontese
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-polish
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-portuges
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-romanian
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-romansh
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-russian
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-samin
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-scottish
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-serbian
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-serbianc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-slovak
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-slovenian
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-sorbian
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-spanglish
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-spanish
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-swedish
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-thai
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-turkish
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-ukrainian
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-vietnamese
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/babel-welsh
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/bagpipe
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/barr
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/bitelist
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/borceux/compatibility
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/c-pascal/prog
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/catcodes
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/chemfig
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/chronosys
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/circuitikz
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/colortab
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/commado
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/components-of-TeX
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/dcpic
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/dehyph-exptl
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/dirtree
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/doc-pictex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/docbytex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/dowith
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/dratex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/e-french/bin/unix
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/e-french/bin/windows
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/e-french/install
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/e-french/manuels
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/e-french/src
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/ean
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/elhyphen
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/enctex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/encxvlna
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/epsf
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/epsf/okay
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/es-tex-faq
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/expex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/fenixpar
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/fltpoint
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/fntproof
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/formlett
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/frame
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/gates
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/german
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/german/betatest
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/gobble
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/gtl
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/huhyphen
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/hyph-utf8/bg
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/hyph-utf8/es
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/hyph-utf8/hu
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/hyph-utf8/img
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/hyph-utf8/sa
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/iftex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/ifxetex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/insbox
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/kastrup
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/knuth/errata
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/knuth/etc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/knuth/mf
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/knuth/mfware
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/knuth/tex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/knuth/texware
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/knuth/web
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/langcode
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/latex-notes-zh-cn/src
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/latex-notes-zh-cn/src/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/lecturer
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/librarian
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/lpform
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/luatex85
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/m-tx
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/mathdots
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/mfpic
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/mfpic/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/midnight
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/minifp
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/mkjobtexmf
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/multido
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/multiexpand
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/musixtex/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/musixtex/musixcrd
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/musixtex/musixdoc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/musixtex/musixlyr
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/musixtex/musixlyr/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/musixtex/notationMistakes
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/musixtex/psslurs
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/musixtex/reference
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/musixtex/scripts
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/musixtnt
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/navigator
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/ofs
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/path
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pdf-trans
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/petri-nets
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pgf/images
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pgf/licenses
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pgf/macros
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pgf/text-en/plots
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pgf/version-for-dvipdfm
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pgf/version-for-dvipdfm/en
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pgf/version-for-dvipdfmx
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pgf/version-for-dvipdfmx/en
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pgf/version-for-dvips
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pgf/version-for-dvips/en
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pgf/version-for-luatex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pgf/version-for-luatex/en
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pgf/version-for-pdftex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pgf/version-for-pdftex/en
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pgf/version-for-tex4ht
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pgf/version-for-tex4ht/en
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pgf/version-for-vtex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pgf/version-for-vtex/en
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pgf/version-for-xetex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pgf/version-for-xetex/en
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pgfplots
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pictex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/plainpkg
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pmx
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pmx/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/poster-mac
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-2dplot
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-3d
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-3dplot
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-abspos
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-am
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-asr
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-bar
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-barcode
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-bezier
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-blur
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-bspline
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-cie
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-circ
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-coil
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-cox/pst-coxcoor
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-cox/pst-coxeterp
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-dbicons
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-diffraction
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-electricfield
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-eps
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-eucl
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-fill
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-fit
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-fr3d
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-fractal
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-fun
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-func
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-gantt
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-geo
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-ghsb
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-gr3d
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-grad
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-graphicx
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-infixplot
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-jtree
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-knot
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-labo
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-lens
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-light3d
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-magneticfield
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-math
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-mirror
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-mirror/createEPS
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-mirror/createEPS/scripts
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-node
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-ob3d
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-ode
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-optic
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-optic/more_docs
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-osci
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-ovl
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-pad
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-pdgr
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-perspective
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-platon
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-plot
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-plot/data
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-poly
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-pulley
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-qtree
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-rubans
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-sigsys
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-slpe
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-solarsystem
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-solides3d/src/data
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-solides3d/src/images
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-solides3d/src/text
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-soroban
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-spectra
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-spirograph
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-spirograph/animation
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-stru
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-support
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-text
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-thick
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-tools
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-tree
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-tvz
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-uml
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pst-vue3d
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pstricks
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pstricks-add
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pstricks-add/data
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/pstricks/images
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/rlepsf
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/schemata
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/shade
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/shapepar
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/systeme
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/t2
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/t2/etc/rubibtex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/t2/etc/rumkidx
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/t2/etc/utf-8
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/t2/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/tap
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/tap/tapcv
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/tap/tapcv/sampdos
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/tds
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/termmenu
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/tex-ewd
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/tex-ini-files
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/tex-ps/cmyk-hax
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/tex-ps/poligraf
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/tex-refs
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/context
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/fonty
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/gify
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/idx
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/kuchnia
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/listy
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/spisy
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/poczatki
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/podstawy
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/prog
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/prog/bibtex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/tex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/tex4ht
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/texapi
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/textmerg
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/thumbpdf
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/tracklang
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/tracklang/samples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/tracklang/samples/animals
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/tracklang/samples/regions
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/ukrhyph
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/ulem
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/unicode-data
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/upca
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/variations
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/vaucanson-g
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/vaucanson-g/VCManual-src
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/velthuis
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/vntex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/xcomment
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/xint
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/xlop
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/xstring
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/xypic
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/xypic-tut-pt
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/xypic/support
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/yax
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/generic/zhspacing
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/kpathsea
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/12many
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ESIEEcv
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/GS1
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/GS1/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/HA-prosper
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/IEEEconf
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/IEEEtran
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/IEEEtran/bibtex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/IEEEtran/tools
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/MemoirChapStyles
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/SIstyle
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/SIunits
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/Tabbing
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/a0poster
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/a4wide
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/a5comb
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/aastex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/abc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/abntex2/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/abraces
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/abstract
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/achemso
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/acmart
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/acmconf
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/acro
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/acronym
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/acroterm
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/active-conf/example
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/actuarialangle
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/addlines
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/adfathesis
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/adjmulticol
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/adjustbox
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/adrconv
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/adrconv/adrconv_pages08.pages
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/adrconv/adrconv_pages08.pages/Contents
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/adrconv/adrconv_pages08.pages/QuickLook
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/adtrees
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/advdate
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/aeguill
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/afparticle
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/afthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/aguplus
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/aiaa
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/aiaa/pre2004/demos/paper
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/aiaa/pre2004/demos/refs
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/aiaa/pre2004/demos/subfigs
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/aiaa/pre2004/demos/talk
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/akktex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/akletter
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/alertmessage
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/alg
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/algorithm2e
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/algorithmicx
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/algorithms
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/alnumsec
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/alterqcm/examples/latex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/alterqcm/examples/pdf
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/alterqcm/latex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/altfont
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ametsoc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/amsaddr
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/amscls
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/amslatex-primer
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/amsldoc-it
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/amsldoc-vn
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/amsmath
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/amsmath-it
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/amsrefs
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/amsthdoc-it
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/animate
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/anonchap
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/answers
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/antt
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/anufinalexam
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/anyfontsize
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/anysize
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/aobs-tikz
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/aomart
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/apa
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/apa6/pseudoTeX
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/apa6/samples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/apa6e
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/appendix
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/appendixnumberbeamer
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/apprends-latex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/apprends-latex/exemples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/apptools
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/arabi
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/arabi-add
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/arabtex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/aramaic-serto
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/archaeologie
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/arcs
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/arraysort
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/arsclassica
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/arsclassica/Chapters
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/arsclassica/FrontBackMatter
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/arsclassica/Graphics
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/articleingud
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/arydshln
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/asaetr
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ascelike
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/asciilist
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/askmaps
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/aspectratio
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/assignment
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/assoccnt
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/asyfig/example
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/asypictureb
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/attachfile
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/augie/other
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/augie/vtex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/aurical
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/authoraftertitle
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/authorindex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/auto-pst-pdf
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/autoarea/autodemo
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/autonum
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/autopdf
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/avremu
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/b1encoding
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/babel
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/background
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/backnaur
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bangorcsthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bangtex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bankstatement
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/barcodes
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bardiag/example/src
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bardiag/figs
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bardiag/src
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/base
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bashful
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/basicarith
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/basque-book
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/basque-date
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bbding
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bbm-macros
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bbold
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bchart
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bclogo
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/beamer-FUBerlin/doc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/beamer-FUBerlin/tex/latex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/beamer-tut-pt
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/beamer-verona
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/beamer/doc/licenses
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/beamer/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/beamer/examples/a-conference-talk
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/beamer/examples/a-lecture
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/beamer/solutions/conference-talks
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/beamer/solutions/generic-talks
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/beamer/solutions/short-talks
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/beamer2thesis
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/beameraudience
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/beamercolorthemeowl/ex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/beamercolorthemeowl/ex/Hannover-dark
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/beamercolorthemeowl/ex/Hannover-light
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/beamercolorthemeowl/ex/Pittsburgh-dark
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/beamercolorthemeowl/ex/Pittsburgh-light
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/beamercolorthemeowl/ex/metropolis-dark
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/beamercolorthemeowl/ex/metropolis-light
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/beamerdarkthemes
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/beamerposter
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/beamersubframe
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/beamertheme-detlevcm
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/beamertheme-epyt
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/beamertheme-metropolis
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/beamertheme-phnompenh
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/beamertheme-upenn-bc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/beamerthemenirma
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/begingreek
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/begriff
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/betababel
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/beton
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bewerbung
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bez123
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bezos
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bgreek
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bgteubner
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bhcexam
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bibarts
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/biblatex-abnt
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/biblatex-abnt/abnt-testcase
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/biblatex-anonymous
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/biblatex-apa
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/biblatex-bookinarticle
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/biblatex-bookinarticle/documentation
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/biblatex-bookinother
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/biblatex-bookinother/documentation
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/biblatex-bwl/doc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/biblatex-caspervector
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/biblatex-chem
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/biblatex-chicago
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/biblatex-dw/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/biblatex-fiwi
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/biblatex-gost
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/biblatex-historian
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/biblatex-ieee
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/biblatex-iso690
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/biblatex-juradiss
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/biblatex-luh-ipw
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/biblatex-manuscripts-philology
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/biblatex-manuscripts-philology/documentation
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/biblatex-mla/doc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/biblatex-morenames
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/biblatex-morenames/documentation
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/biblatex-multiple-dm
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/biblatex-musuos
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/biblatex-nature
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/biblatex-nejm
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/biblatex-opcit-booktitle
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/biblatex-opcit-booktitle/documentation
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/biblatex-philosophy
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/biblatex-phys
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/biblatex-publist
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/biblatex-realauthor
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/biblatex-realauthor/documentation
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/biblatex-science
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/biblatex-source-division
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/biblatex-subseries
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/biblatex-subseries/documentation
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/biblatex-swiss-legal/doc_source
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/biblatex-trad
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/biblatex-true-citepages-omit
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/biblatex/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bibleref-french
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bibleref-german
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bibleref-lds
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bibleref-mouth
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bibleref-parse
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bibleref/samples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bibletext
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/biblist
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bibtopic
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bibtopicprefix
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bibunits
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bigfoot
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bigints
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/binomexp
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/biocon
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bitpattern
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bizcard
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/blindtext
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/blkarray
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/blochsphere
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/block
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bloques
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/blox
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bnumexpr
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bohr
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/boites
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bold-extra
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/boldtensors
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bondgraph
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bondgraphs
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bookcover/figures
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bookest
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/booklet
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/booktabs
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/booktabs-de
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/booktabs-fr
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/boolexpr
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bophook
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bosisio
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/boxedminipage
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/boxedminipage2e
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/boxhandler
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bpchem
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/br-lex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bracketkey
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/braids
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/braille
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/braket
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/brandeis-dissertation
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/breakcites
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/breakurl
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/breqn
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bropd
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bullcntr
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bussproofs
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bxbase
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bxcjkjatype
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bxdpx-beamer/sample
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bxdvidriver
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bxeepic
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bxenclose
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bxjscls
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bxnewfont
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bxpapersize
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bxpdfver
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/bytefield
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cachepic
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/calcage
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/calctab
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/calculation
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/calculator/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/calligra
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/calrsfs
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cals/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cals/test/cell
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cals/test/colsep
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cals/test/decoration
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cals/test/llt
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cals/test/regression
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cals/test/rowsep
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cals/test/span
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cals/test/support
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cals/test/table
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cals/test/visual_tables
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/calxxxx-yyyy
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cancel
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/canoniclayout
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/capt-of
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/captcont
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/captdef
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/caption
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/carbohydrates
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/carlisle
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cascadilla
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cases
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/casyl
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/catchfilebetweentags
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/catechis
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/catoptions
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cbcoptic
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ccaption
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ccfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ccicons
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cclicenses
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cd
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cd-cover
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cdpbundl
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cell
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cellspace
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/celtic
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/censor
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cfr-initials
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/changebar
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/changelayout
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/changepage
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/changes/userdoc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/chappg
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/chapterfolder
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/chbibref
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/checklistings
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/chembst
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/chemcompounds
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/chemcono
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/chemexec
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/chemformula
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/chemgreek
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/chemmacros
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/chemnum
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/chemschemex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/chemstyle
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/chess-problem-diagrams
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/chessboard
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/chessfss
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/chet
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/chextras
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/chkfloat
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/chletter
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/chngcntr
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/chronology
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/chscite
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/churchslavonic
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/circ
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/circuitikz
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cite
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/citeall
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cjk-ko
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cjk/doc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cjk/doc/chinese
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cjk/doc/cjk
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cjk/doc/japanese
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cjk/doc/pdf
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cjk/doc/pdfhowto/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cjk/doc/pdfhowto/examples/texinput/Bg5
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cjk/doc/pdfhowto/examples/texinput/GB
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cjk/doc/pdfhowto/examples/texinput/JIS
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cjk/doc/pdfhowto/examples/texinput/SJIS
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cjk/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cjk/examples/cjk
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cjk/examples/pdf
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cjk/texlive
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cjk/utils/pyhyphen
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cjkpunct/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cjkpunct/setpunct
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/classics
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/classicthesis/Chapters
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/classicthesis/Examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/classicthesis/FrontBackmatter
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/classicthesis/gfx
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cleanthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cleanthesis/content
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cleanthesis/doc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cleanthesis/gfx
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/clefval
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cleveref
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/clipboard
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/clock
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/clrscode
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/clrscode3e
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cmap
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cmbright
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cmdstring
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cmdtrack
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cmpica
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cmpj
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cmsd
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cmtiup
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cnbwp
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cnltx
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cntformats
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cntperchap
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/codedoc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/codepage
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/codesection
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/codicefiscaleitaliano
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/collcell
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/collectbox
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/collref
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/colordoc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/colorinfo
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/coloring
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/colorspace
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/colortbl
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/colorwav
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/colorweb
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/colourchange
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/combelow
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/combine
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/combinedgraphics/test
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/comicneue
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/comma
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/commath
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/comment
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/complexity
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/comprehensive
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/comprehensive/source
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/computational-complexity
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/concepts
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/concprog
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/confproc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/confproc/example/papers/sources_pdftex/p_001
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/confproc/example/papers/sources_pdftex/p_003
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/confproc/example/papers/sources_pdftex/p_005
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/confproc/example/papers/sources_pdftex/p_007
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/confproc/example/papers/sources_tex/p_009
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/confproc/example/pictures
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/confproc/example/sources_pdftex/p_001
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/confproc/example/sources_pdftex/p_003
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/confproc/example/sources_pdftex/p_005
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/confproc/example/sources_pdftex/p_007
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/confproc/example/sources_tex/p_009
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/constants
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/conteq
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/continue
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/contour
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/contracard
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cooking
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cookingsymbols
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cool
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/coollist
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/coolstr
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/coolthms
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cooltooltips
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/coordsys
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/copyedit
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/copyedit/example
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/copyrightbox
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/coseoul
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/counttexruns
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/courseoutline
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/coursepaper
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/coverpage
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/covington
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cprotect
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/crbox
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/crop
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/crossreference
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/crossword
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/crosswrd
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cryptocode
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cryst
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/csbulletin
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/csquotes
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/csquotes-de
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/csvsimple
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ctable
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ctanify
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ctex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ctex-faq/src
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ctib
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cuisine
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/currfile
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/currvita
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cursolatex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/curve
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/curve/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/curve2e
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/curves
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/custom-bib
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cutwin
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cv
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cv4tw
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cweb-latex/contrib/cweb-hy
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cweb-latex/contrib/wagner
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cweb-latex/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cweb-latex/examples/compare
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cweb-latex/src/style
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cweb-latex/src/test
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cyber
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cybercic
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/cyrillic
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/dashbox
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/dashrule
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/dashundergaps/doc/pdf
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/dashundergaps/doc/tex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/dataref
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/datatool/samples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/dateiliste
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/datenumber
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/datetime/samples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/datetime2-bahasai
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/datetime2-basque
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/datetime2-breton
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/datetime2-bulgarian
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/datetime2-catalan
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/datetime2-croatian
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/datetime2-czech
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/datetime2-danish
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/datetime2-dutch
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/datetime2-en-fulltext
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/datetime2-english
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/datetime2-esperanto
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/datetime2-estonian
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/datetime2-finnish
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/datetime2-french
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/datetime2-galician
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/datetime2-german
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/datetime2-greek
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/datetime2-hebrew
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/datetime2-icelandic
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/datetime2-irish
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/datetime2-it-fulltext/samples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/datetime2-italian/sample
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/datetime2-latin
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/datetime2-lsorbian
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/datetime2-magyar
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/datetime2-norsk
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/datetime2-polish
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/datetime2-portuges
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/datetime2-romanian
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/datetime2-russian
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/datetime2-samin
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/datetime2-scottish
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/datetime2-serbian
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/datetime2-slovak
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/datetime2-slovene
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/datetime2-spanish
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/datetime2-swedish
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/datetime2-turkish
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/datetime2-ukrainian
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/datetime2-usorbian
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/datetime2-welsh
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/datetime2/samples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/dblfloatfix
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/dccpaper
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/decimal
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/decorule
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/delim
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/delimseasy
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/delimtxt
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/denisbdoc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/dhua
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/diadia
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/diagbox
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/diagmac2/doc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/diagnose
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/dialogl
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/dichokey
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/dickimaw/src/minexample
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/dickimaw/src/novices/pictures
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/dickimaw/src/novices/term-defs
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/dickimaw/src/thesis
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/dickimaw/src/thesis/imgsource
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/dickimaw/src/thesis/listing-samples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/dickimaw/src/thesis/pictures
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/digiconfigs
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/din1505
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/dinbrief
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/directory
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/dirtytalk
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/disser/include
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/disser/templates/bachelor
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/disser/templates/bachelor/fig
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/disser/templates/candidate
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/disser/templates/candidate/fig
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/disser/templates/doctor
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/disser/templates/doctor/fig
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/disser/templates/master
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/disser/templates/master/fig
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/disser/templates/specialist
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/disser/templates/specialist/fig
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/dithesis
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/dk-bib
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/dlfltxb
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/dnaseq
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/doclicense
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/docmfp
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/docmute
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/doctools
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/documentation
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/doi
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/doipubmed
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/dot2texi
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/dot2texi/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/dotarrow
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/dotseqn
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/dottex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/download
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/dox
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/dpfloat
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/dprogress
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/drac
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/draftcopy
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/draftwatermark
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/dramatist
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/drawmatrix
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/drawstack
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/droit-fr
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/droit-fr/example
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/drs
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/dsptricks
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/dtk
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/dtk/doc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/dtxgallery
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/dtxtut
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/duerer-latex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/duotenzor
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/dvdcoll
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/dvgloss
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/dviasm
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/dvipdfmx-def/doc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/dvisvgm-def
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/dynamicnumber
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/dynblocks/images
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/dyntree
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ean13isbn
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/easy
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/easy-todo
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/easy/for-latex2html
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/easyfig
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/easylist
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/easyreview/doc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ebezier
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ebong
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ebook
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ebproof
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ebsthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ecclesiastic
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ecltree
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ecobiblatex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/econometrics
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ecv/template
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ed
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/edfnotes
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/edmac
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/edmargin
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ednotes
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/eemeir
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/eepic
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/eepic/fig2eepic
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/efbox
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/egameps
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/egplot
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/eiad-ltx
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/einfuehrung
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/einfuehrung2
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ejpecp
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ekaia
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/elbioimp
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/eledform
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/eledform/include
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/eledmac
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/eledmac/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/elements
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ellipse
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ellipsis
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/elmath
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/elocalloc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/elpres
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/elsarticle
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/elteikthesis/pics
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/eltex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/elzcards
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/emarks
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/embedall
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/embrac
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/emisa
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/emp
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/emptypage
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/emulateapj
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/endfloat
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/endheads
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/endiagram
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/endnotes
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/engpron
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/engrec
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/engtlc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/enotez
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/enumitem
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/enumitem-zref
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/envbig
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/environ
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/envlab
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/epigraph
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/epiolmec
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/epsdice
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/epslatex-fr
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/epspdfconversion/example
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/eqell
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/eqlist
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/eqnarray
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/eqparbox
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/erdc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/errata
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/esami
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/esami/doc/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/esdiff
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/esint
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/esk
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/eskd
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/eskdx/manual
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/eskdx/source
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/eskdx/test
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/eso-pic
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/estcpmm
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/esvect
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/etaremune
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/etdipa
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/etdipa/Data
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/etdipa/Help
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/etdipa/Images
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/etdipa/Textparts
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/etex-pkg
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/etextools
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ethiop
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ethiop-t1
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/etoc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/etoolbox
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/etoolbox-de
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/euenc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/eukdate
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/euler
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/eulervm
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/euro
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/europasscv/example
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/europecv/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/europecv/templates
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/everyhook
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/everypage
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/exam
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/exam-n
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/exam-n/move-to-texmf
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/exam-n/sample
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/examdesign
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/examplep
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/exceltex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/excludeonly
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/exercise
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/exercises
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/exp-testopt
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/expdlist
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/export
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/exsheets
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/exsol
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/extarrows
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/extpfeil
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/extract
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/extsizes
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/facsimile
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/factura
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/faktor
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fancybox
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fancyhdr
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fancyhdr-it
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fancylabel
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fancynum
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fancypar
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fancyref
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fancyslides/doc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fancytabs
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fancytooltips
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fancytooltips/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fancytooltips/examples/pics
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fancyvrb
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fast-diagram/sources_help
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fast-diagram/sources_help/images
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fbithesis
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fcavtex/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fcavtex/manual
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fcltxdoc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fcolumn
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fdsymbol
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fei
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/feupphdteses
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/feupphdteses/Figures
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/feynmf
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/feynmp-auto
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ffslides
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fibeamer/guide/mu
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fifinddo-info/variants
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fifo-stack
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/figbib
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/figsize
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/filecontents
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/filedate
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/filehook
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fileinfo
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/filemod
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fink
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/finstrut
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/first-latex-doc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fitbox
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fithesis/guide/mu
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fix2col
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fixcmex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fixfoot
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fixltxhyph
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fixme
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fixmetodonotes
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fjodor
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/flabels
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/flacards
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/flagderiv
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/flashcards
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/flashmovie
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/flashmovie/flv-player-license
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/flipbook
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an1b
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/flipbook/Images/Anims/anASCII
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/flippdf
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/float
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/floatrow
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/flowchart
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/flowfram/samples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fmp
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fmtcount
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fn2end
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fnbreak
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fncychap
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fncylab
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fnpara
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fnpct
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fnumprint
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/foekfont
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/foilhtml
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fontaxes
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fontspec
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fonttable
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/footbib
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/footmisc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/footnotebackref
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/footnotehyper
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/footnoterange
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/footnpag/test
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/forarray
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/foreign
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/forest
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/forloop
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/formation-latex-ul
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/formular
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fouridx
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fp
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fragments
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/framed
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/frankenstein/unsupported
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/frege
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/frletter
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/frontespizio
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ftcap
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ftnxtra
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fullblck
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fullminipage
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fullwidth
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/functan
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fundus-calligra
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fundus-sueterlin
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/fwlw
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/g-brief
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/gaceta
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/galois
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/gamebook
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/gastex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/gatech-thesis
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/gauss
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/gb4e
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/gcard
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/gchords
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/gcite
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/gender
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/gene-logic
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/genealogytree
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/genmpage
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/geometry
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/geometry-de
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/germkorr
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/geschichtsfrkl
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/getfiledate
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/getitems
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/getmap
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ghab
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ghsystem
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/gillcm
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/gincltex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ginpenc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/gitinfo
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/gitinfo2
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/gitlog
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/gloss
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/gloss-occitan
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/glossaries-danish
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/glossaries-dutch
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/glossaries-english
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/glossaries-extra
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/glossaries-french
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/glossaries-german
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/glossaries-irish
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/glossaries-italian
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/glossaries-magyar
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/glossaries-polish
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/glossaries-portuges
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/glossaries-serbian
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/glossaries-spanish
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/glossaries/samples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/gmdoc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/gmdoc-enhance
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/gmdoc/basedrivers
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/gmiflink
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/gmp
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/gmutils
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/gmverb
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/gmverse
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/gnuplottex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/gradientframe
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/gradstudentresume
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/grafcet
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/graphbox
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/graphics
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/graphics-cfg
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/graphicx-psmin
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/graphicxbox/doc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/graphicxbox/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/graphicxbox/examples/graphics
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/graphviz/test
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/greek-fontenc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/greek-inputenc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/greekdates
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/greektonoi
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/grfpaste
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/grfpaste/doc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/grid
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/grid-system
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/gridset
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/grundgesetze
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/gsemthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/gtrcrd
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/gu
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/guide-to-latex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap10
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap11
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap15
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap2
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap3
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap4
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap5
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap6
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap7
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap8
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/guitar
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/guitarchordschemes
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/guitlogo
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/gzt
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/h2020proposal/manual
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/h2020proposal/template-fet
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/h2020proposal/template-ict
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/handout
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/handout/examples/txt
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/hang
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/hanging
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/har2nat
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/hardwrap
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/harmony
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/harnon-cv
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/harpoon
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/harvard
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/harveyballs
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/hausarbeit-jura
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/havannah
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/hc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/he-she
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/hep
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/hepnames
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/hepparticles
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/hepthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/hepthesis/example
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/hepunits
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/here
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/hexgame
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/hf-tikz
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/hhtensor
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/histogr
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/historische-zeitschrift
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/hitec
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/hletter
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/hobby
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/hobete
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/horoscop
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/hpsdiss
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/hrefhide
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/hrlatex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/hvfloat
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/hvindex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/hypdvips
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/hypdvips/images
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/hyper/contrib
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/hyper/scontrib
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/hypernat
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/hyperref
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/hyperref-docsrc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/hyperxmp
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/hyphenat
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ibycus-babel
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/icsv
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/idxcmds
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/idxlayout
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ieeepes
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ifetex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/iffont
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ifmslide
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ifmtarg
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ifnextok
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ifoddpage
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ifplatform
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ifthenx
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/iitem
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ijmart
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/imac
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/image-gallery
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/imakeidx
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/impnattypo
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/import
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/imtekda/figures
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/incgraph
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/index
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/indextools
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/inlinedef
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/inputtrc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/interactiveworkbook/documentation
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/interactiveworkbook/samplefiles
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/interfaces
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/interval
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/intro-scientific
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/inversepath
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/invoice
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ionumbers
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/iso
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/iso10303
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/isodate
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/isodoc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/isomath
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/isonums
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/isorot
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/isotope
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/issuulinks
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/itnumpar
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/iwhdp
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/jacow
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/jamtimes
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/jknapltx
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/jlabels
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/jmlr/sample-books
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/jmlr/sample-books/paper1
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/jmlr/sample-books/paper2
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/jmlr/sample-books/paper3
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/jmlr/sample-books/paper4
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/jmlr/sample-papers
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/jmlr/sample-papers/images
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/jneurosci
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/jpsj
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/jslectureplanner
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/jslectureplanner/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/jumplines
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/jura
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/juraabbrev
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/jurabib
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/jurabib/docs/english
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/jurabib/docs/german
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/juramisc/doc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/juramisc/doc/jbook
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/jurarsp
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/jvlisting
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/kantlipsum
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/karnaugh
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/karnaughmap
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/kdgdocs
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/kerkis
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/kerntest
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/keycommand
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/keyreader
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/keystroke
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/keyval2e
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/keyvaltable
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/kix
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/kluwer
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/knittingpattern
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/koma-moderncvclassic
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/koma-script
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/koma-script-examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-B/result
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-B/source
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-C/result
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-C/source
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-D/result
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-D/source
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-E/result
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-E/source
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-11/result
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-11/source
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-15/result
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-15/source
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-19/result
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-19/source
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/result
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/source
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/koma-script-sfs
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/komacv
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/komacv/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/kotex-oblivoir/doc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/kotex-utf
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/kotex-utf/fig
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/kotex-utils
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ksp-thesis
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ksp-thesis/demo/full/content
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ksp-thesis/demo/full/content/appendix
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ksp-thesis/demo/full/content/front
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ksp-thesis/demo/full/preamble
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ksp-thesis/demo/minimal
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ktv-texdata
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/l2picfaq
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/l2tabu
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/l2tabu-english
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/l2tabu-french
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/l2tabu-italian
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/l2tabu-spanish
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/l3build
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/l3experimental/l3sort
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/l3experimental/l3str
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/l3experimental/xcoffins
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/l3experimental/xgalley
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/l3kernel
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/l3packages/l3keys2e
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/l3packages/xfrac
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/l3packages/xparse
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/l3packages/xtemplate
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/labbook
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/labels/test
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/labyrinth
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lapdf
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lastpackage
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lastpage
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/latex-bib-ex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/latex-bib2-ex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/latex-bib2-ex/data
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/latex-brochure
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/latex-course
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/latex-course/Graphics
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/latex-doc-ptr
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/latex-graphics-companion
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/latex-graphics-companion/inputs
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/latex-referenz
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/latex-referenz/images
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/latex-tabellen
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/latex-tds
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/latex-veryshortguide
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/latex-web-companion/apa
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/latex-web-companion/apb
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/latex-web-companion/apc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/latex-web-companion/ch2
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/latex-web-companion/ch3
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/latex-web-companion/ch4
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/latex-web-companion/ch6
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/latex-web-companion/ch7
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/latex-web-companion/ch7/SGMLS
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/latex2e-help-texinfo
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/latex2e-help-texinfo-fr
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/latex2e-help-texinfo-spanish
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/latex4wp
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/latex4wp-it
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/latexcheat
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/latexcheat-de
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/latexcheat-esmx
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/latexcheat-ptbr
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/latexcourse-rug
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/latexdemo
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/latexfileinfo-pkgs
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/layaureo
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/layouts
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lazylist
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lcd
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lcg
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lcyw
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/leading
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/leadsheets
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/leaflet
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ledmac
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/leftidx
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/leipzig
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lengthconvert
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lettre
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lettrine
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lewis
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lexikon
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lexref
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lgreek
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lhelp
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/libgreek
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/linegoal
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lineno
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/linguex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/linop
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lipsum
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lisp-on-tex/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/listbib
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/listing
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/listings
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/listings-ext
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/listlbls
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/listliketab
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/listofsymbols
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lithuanian
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/liturg
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lkproof
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lmake
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/locality
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/localloc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/logbox
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/logical-markup-utils
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/logicproof
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/logicpuzzle
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/logpap
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/logreq/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/longfbox
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/longfigure
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/longnamefilelist
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/loops
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lpic
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lplfitch
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lps
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lroundrect
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lsc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lshort-bulgarian/src
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lshort-chinese/src
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lshort-czech/src
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lshort-dutch
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lshort-english
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lshort-estonian/src
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lshort-finnish/src
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lshort-french
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lshort-german
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lshort-italian
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lshort-japanese
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lshort-korean
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lshort-mongol/src
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lshort-persian
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lshort-polish
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lshort-portuguese
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lshort-russian
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lshort-slovak
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lshort-slovenian/src
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lshort-spanish
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lshort-spanish/fuente/src
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lshort-thai
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lshort-turkish
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lshort-ukr
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lshort-vietnamese/src
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lstaddons
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lstbayes
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lt3graph
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ltablex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ltabptch
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ltxdockit
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ltxindex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ltxkeys
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ltxnew
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ltxtools
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/lualatex-doc-de
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/macros2e
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/macroswap
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mafr
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/magaz
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mailing
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mailmerge
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/makebarcode
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/makebase
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/makebox
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/makecell
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/makecmds
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/makeglos
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/makeplot
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/makeshape
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mandi
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/manuscript
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/margbib
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/marginfix
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/marginnote
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/matc3
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/matc3mem
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/math-e
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mathalfa
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mathastext
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mathcomp
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mathexam
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mathpartir
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mathpazo
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/maths-symbols
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mathspic
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mathtools
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/matlab-prettifier
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mattens
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/maybemath
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mbenotes
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mcaption
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mceinleger
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mcite
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mciteplus
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mcmthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mcmthesis/code
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mcmthesis/figures
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mdframed
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mdputu
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mdsymbol
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mdwtools
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/media9
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/medstarbeamer
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/meetingmins/samples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/memexsupp
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/memoir
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/memory
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mentis
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/menu
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/menukeys
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/metalogo
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/metaplot
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/metaplot/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/method
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/metre
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/metrix
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mfirstuc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mflogo
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mfnfss
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mfpic4ode
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mfpic4ode/demo
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mftinc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mhchem
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mhequ
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/microtype
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/microtype-de
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/midpage
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mil3
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/miller
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/minibox
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/minipage-marginpar
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/miniplot
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/minitoc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/minitoc/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/minitoc/images
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/minorrevision
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/minted
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/minutes
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mla-paper
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mlist
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mltex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mmap
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mnotes
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mnras
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mnras/legacy
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mnsymbol
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/moderncv/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/moderntimeline
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/modiagram
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/modref
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/modroman
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mongolian-babel
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/monofill
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/montex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/montex/mfinput/bithe
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/moodle
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/moreenum
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/morefloats
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/morehype
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/morehype/blogdemo/hellowor
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/morehype/blogdemo/writings
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/moresize
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/moreverb
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/morewrites
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/movie15
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/movie15/files
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/movie15/javascript
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mparhack
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mpgraphics
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ms
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/msc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/msg
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mslapa
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/msu-thesis/samples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mtgreek
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mugsthesis/sample
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/multenum
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/multiaudience
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/multibbl
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/multibib
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/multibibliography
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/multicap
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/multidef
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/multienv
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/multiobjective
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/multirow
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/munich
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/musixguit
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/musuos
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/muthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mversion
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mwcls
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mwe
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mweights
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mychemistry
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mycv
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mycv/Doc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mycv/Doc/Images
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mycv/Examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/mylatexformat
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/nag
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/nameauth
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/namespc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/natbib
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/natded
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/nath
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/nature
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ncclatex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ncctools
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/nddiss
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/nddiss/example-v1.3
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ndsu-thesis
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/needspace
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/neuralnetwork/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/nevelok
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/newcommand
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/newenviron
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/newfile
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/newlfm
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/newspaper
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/newunicodechar
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/newvbtm
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/newverbs
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/nfssext-cfr
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/nicefilelist
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/niceframe
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/nicetext
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/nicetext/demo
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/nih
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/nihbiosketch
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/nlctdoc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/nmbib
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/noconflict
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/noindentafter
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/noitcrul
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/nolbreaks
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/nomencl
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/nomentbl
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/nonfloat
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/nonumonpart
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/nopageno
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/normalcolor
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/nostarch
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/notes
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/notes2bib
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/notoccite
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/nowidow
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/nox
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/nrc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ntgclass
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ntheorem
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ntheorem-vn
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ntheorem-vn/src
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/nuc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/nucleardata
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/numberedblock
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/numericplots/src
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/numericplots/src/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/numname
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/numprint
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/nwejm
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/nwejm/addons/completion
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/nwejm/documentation
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/nwejm/documentation/french
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/nwejm/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/oberdiek
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/oberdiek/example
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/oberdiek/test
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/objectz
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ocg-p
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ocg-p/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ocgx
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ocgx2
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ocr-latex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/octavo
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/oldstyle
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/onlyamsmath
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/onrannual
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/opcit
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/opteng
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/optional
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/options
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ordinalpt
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/oscola
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ot-tableau
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/othello
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/othelloboard
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/otibet
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/oubraces
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/outline
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/outliner
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/outlines
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/overpic
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pagecolor
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pagecont
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pagenote
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pagerange
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pageslts
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/paper
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/papercdcase
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/papermas
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/papertex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/papertex/example/img/weather
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/paracol
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/parades
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/parades/example
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/paralist
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/parallel
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/paresse
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/parnotes
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/parrun
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/parselines
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/parskip
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pas-cours
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pas-crosswords
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pas-cv
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pas-cv/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pas-tableur
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/patchcmd
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pauldoc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pawpict
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pax
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pb-diagram
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pbox
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pbsheet/xpl
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pbsheet/xpl/img
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pbsheet/xpl/pgm
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pdf14
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pdfcomment
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pdfcprot
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pdfmarginpar
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pdfpagediff
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pdfpagediff/doc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pdfpagediff/example
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pdfpages
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pdfscreen
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pdfslide
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pdfsync
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pdftricks
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pdftricks2
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pdfwin
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pdfx
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pecha
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/perception
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/perfectcut
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/perltex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/permute
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/petiteannonce
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pfarrei
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pgf-blur
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pgf-soroban
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pgf-spectra
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pgf-umlcd
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pgf-umlcd/demo
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pgf-umlsd
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pgf-umlsd/demo
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pgfgantt
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pgfkeyx
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pgfopts
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pgfornament
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pgfplots
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/philex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/philosophersimprint
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/phonrule
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/photo
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/physics
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/piano
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/picinpar
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pict2e
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pictexsum
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/piff
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pigpen
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pinlabel/src
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pittetd
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pkgloader
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pkuthss/example
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pkuthss/example/chap
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pkuthss/example/misc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pkuthss/readme
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pkuthss/readme/chap
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/placeins
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/plantslabels/doc/pdf
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/plantslabels/doc/tex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/plantslabels/example/pdf
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/plantslabels/example/tex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/plari
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/plates
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/play
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/plweb
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pmgraph
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/poemscol
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/poetrytex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/polski
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/polyglossia
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/polynom
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/polynomial
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/polytable
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/postcards
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/powerdot
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/powerdot-FUBerlin
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ppr-prv
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pracjourn
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/preprint
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/prerex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/presentations
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/presentations-en
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/presentations-en/images/beamer
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/presentations-en/images/pd
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/presentations-en/images/pdfscreen
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/presentations/images/beamer
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/presentations/images/pd
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/presentations/images/pdfscreen
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pressrelease/samples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/prettyref
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/preview
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/prftree
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/printlen
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/proba
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/probsoln/samples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/procIAGssymp
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/productbox
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/program
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/progress
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/progressbar
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/proofread
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/prooftrees
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/properties
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/proposal/base
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/proposal/dfg/proposal
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/proposal/dfg/report
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/proposal/eu/strep
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/prosper
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/protex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/protocol
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/przechlewski-book
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/psbao
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pseudocode
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/psfrag
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/psfrag-italian
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/psfragx
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/psgo
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/psnfss/test
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pspicture
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pst-calendar
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pst-eucl-translation-bg
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pst-exa
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pst-intersect
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pst-layout
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pst-optexp
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pst-pdf
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pst-vectorian
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pst-vowel
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pst2pdf
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pstool
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pstool/subdir
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pstricks-examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pstricks-examples-en
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pstricks-examples-en/images
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pstricks_calcnotes
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pstricks_calcnotes/Convert_PstricksCode_To_Pdf
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pstricks_calcnotes/For_Pdf_Output
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pstricks_calcnotes/For_Ps_Output
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/psu-thesis
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ptex2pdf
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ptptex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/punk-latex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pxcjkcat
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pxgreeks
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pxpgfmark
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pygmentex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/python
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/pythontex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/qcircuit
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/qcm
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/qobitree
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/qrcode
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/qstest
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/qsymbols
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/qtree
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/quotchap
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/quoting
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/quotmark
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/r_und_s
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/raleway
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ran_toks/doc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ran_toks/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/randbild
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/randomwalk
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/randtext
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/rccol
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/rcs
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/rcs-multi
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/rcsinfo
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/readarray
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/realboxes
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/realscripts
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/rec-thy
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/recipe
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/recipebook/images
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/recipecard
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/rectopma
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/refcheck
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/refenums/test
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/reflectgraphics
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/refman
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/refstyle
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/regcount
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/regexpatch
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/register
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/regstats
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/reledmac
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/reledmac/doc-include
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/reledmac/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/relenc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/relsize
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/reotex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/repeatindex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/repltext
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/resphilosophica
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/revtex/aip
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/revtex/aps
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/revtex/auguide
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/revtex/sample/aip
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/revtex/sample/aps
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/revtex/source
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/revtex4
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ribbonproofs
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/rjlparshap
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/rmathbr
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/rmpage
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/robustcommand
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/robustindex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/romanbar
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/romanbarpagenumber
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/romanneg
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/romannum
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/rotating
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/rotfloat
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/rotpages
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/rotpages/Documentation
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/rotpages/Examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/roundbox
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/rrgtrees
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/rsc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/rterface
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/rtkinenc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/rtklage
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/rubik
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/rulercompass
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/russ
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/rviewport
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/rvwrite
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ryethesis
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/sa-tikz
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/sageep
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/sanskrit
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/sansmath
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/sapthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/sapthesis/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/sasnrdisplay
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/sauerj
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/sauterfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/savefnmark
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/savetrees
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/scale
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/scalebar
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/scalerel
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/scanpages
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/schemabloc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/schule
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/schule/doc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/schwalbe-chess
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/sciposter
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/sciposter/sciposterexample
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/sciposter/sciposterexample/auto
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/sclang-prettifier
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/screenplay
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/screenplay-pkg
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/scrjrnl
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/scrlttr2copy
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/sdrt
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/sduthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/secdot
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/section
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/sectionbox
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/sectionbox/example
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/sectsty
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/seealso
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/selectp
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/semantic
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/seminar
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/semioneside
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/semproc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/sepfootnotes
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/sepnum
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/seqsplit
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/serbian-apostrophe
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/serbian-date-lat
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/serbian-def-cyr
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/serbian-lig
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/sesamanuel
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/setdeck
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/setspace
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/seuthesis/a3cover
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/seuthesis/figures
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/seuthesis/zharticle
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/seuthesix
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/seuthesix/figures
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/sf298
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/sffms
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/sfg
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/sgame
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/shadethm
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/shadow
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/shadowtext
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/shdoc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/shipunov
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/shorttoc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/show2e
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/showcharinbox
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/showdim
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/showexpl
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/showlabels
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/showtags
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/shuffle
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/sidecap
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/sidenotes
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/sides
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/signchart
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/silence
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/simplecd
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/simplecv
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/simpler-wick
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/simplewick
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/simplified-latex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/sitem
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/siunitx
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/skak
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/skb/user-guide
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibtex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/skb/user-guide/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/skb/user-guide/figures/dirtree
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/skb/user-guide/figures/multiexample
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/skb/user-guide/repository
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/skb/user-guide/repository/exa-doc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/skb/user-guide/repository/getting-started
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/skb/user-guide/repository/manual
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/skb/user-guide/repository/separate
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/skb/user-guide/repository/story
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/skb/user-guide/slides
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/skdoc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/skeycommand
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/skeyval
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/skmath
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/skrapport
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/slantsc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/smalltableof
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/smartdiagram
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/smartref
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/smartunits
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/snapshot
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/snotez
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/songbook
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/songbook/contrib
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/songbook/contrib/CarolBook
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/songbook/contrib/crd2sb
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/songs
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/songs/sample
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/songs/songidx
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/soton
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/soul
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/sourcecodepro
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/sourcesanspro
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/sourceserifpro
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/spanish-mx
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/sparklines
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/spath3
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/sphdthesis/example
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/spie
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/splitbib
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/splitindex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/spot
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/spotcolor
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/spreadtab
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/spverbatim
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/sr-vorl
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/srbook-mem
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/srcltx
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/sseq
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/sslides
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/stackengine
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/stage
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/standalone
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/statex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/statex2
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/statistik
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/stdclsdv
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/stdpage
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/steinmetz
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/stellenbosch/templates
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/stex/cmath
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/stex/dcm
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/stex/example/background
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/stex/example/paper
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/stex/hwexam
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/stex/metakeys
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/stex/mikoslides
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/stex/modules
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/stex/omdoc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/stex/omtext
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/stex/presentation
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/stex/problem
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/stex/rfdmeta
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/stex/smglom
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/stex/smultiling
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/stex/sproof
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/stex/sref
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/stex/statements
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/stex/stex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/stex/structview
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/stex/tikzinput
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/stex/workaddress
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/storebox
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/storecmd
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/stringstrings
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/struktex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/sttools
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/stubs
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/subdepth
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/subeqn
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/subeqnarray
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/subfig
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/subfigmat
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/subfigure
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/subfiles
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/subfloat
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/substances
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/substitutefont
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/substr
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/subsupscripts
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/sudoku
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/sudokubundle
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/suftesi
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/sugconf
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/supertabular
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/susy
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/svg
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/svg-inkscape
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/svgcolor
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/svn
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/svn-multi
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/svn-prov
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/svninfo
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/swebib
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/swimgraf
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/syllogism
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/sympytexpackage
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/synproof
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/syntax
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/syntrace
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/synttree
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/t-angles
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tabfigures
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tableaux
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tablefootnote
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tableof
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tablestyles
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tablists
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tablor
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tablor/Figures
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tablor/auto
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tabls
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tabriz-thesis
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tabstackengine
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tabto-ltx
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tabu
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tabularborder
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tabularcalc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tabularew
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tabulars-e
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tabulary
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tabvar
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tagging
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tagpair
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/talk
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tamefloats
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tasks
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tcldoc/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tcldoc/tools
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tcolorbox
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tdclock
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tdsfrmath
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/technics
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ted
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/templates-fenn
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/templates-sommer
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/templatetools
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tengwarscript
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tensor
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/termcal
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/termlist
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/testhyphens
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/teubner
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tex-font-errors-cheatsheet
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tex-label
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tex-overview
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/texmate
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/texments
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/texpower
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/texpower/contrib
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/texpower/tpslifonts
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/texshade
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/textcase
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/textfit
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/textglos
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/textgreek
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/textopo
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/textpos
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/textpos/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/texvc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/thalie
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/theoremref
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/thesis-ekf
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/thesis-titlepage-fhac
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/thinsp
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/thmbox
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/thmtools
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/threadcol
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/threeparttable
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/threeparttablex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/thumb
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/thumbs
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/thumby
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/thuthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/thuthesis/data
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/thuthesis/figures
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/thuthesis/ref
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ticket
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ticollege
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tikz-3dplot
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tikz-bayesnet
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tikz-cd
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tikz-dependency
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tikz-dimline
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tikz-feynman
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tikz-inet
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tikz-opm
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tikz-palattice
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tikz-qtree
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tikz-timing
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tikzinclude
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tikzmark
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tikzorbital
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tikzpagenodes
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tikzpfeile
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tikzposter
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tikzscale
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tikzsymbols
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/timing-diagrams
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tipa-de
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tipfr
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/titlecaps
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/titlepages
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/titlepic
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/titleref
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/titlesec
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/titling
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tkz-base
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tkz-base/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tkz-base/examples/latex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tkz-base/latex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tkz-berge
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/doc/latex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tkz-berge/examples/latex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tkz-berge/latex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tkz-doc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tkz-euclide
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tkz-euclide/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tkz-euclide/examples/latex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tkz-euclide/latex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tkz-fct
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tkz-fct/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tkz-fct/latex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tkz-graph
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tkz-graph/latex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tkz-kiviat/examples/latex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tkz-kiviat/latex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tkz-linknodes
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tkz-linknodes/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tkz-linknodes/examples/latex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tkz-linknodes/latex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tkz-orm
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tkz-tab
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tkz-tab/latex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tlc2
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tocbibind
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tocloft
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tocvsec2
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/todo
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/todonotes
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/todonotes/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tokenizer
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/toolbox
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tools
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/topfloat
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/toptesi
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/totcount
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/totpages
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tpslifonts
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tqft
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/trajan
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tram
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/translation-array-fr
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/translation-arsclassica-de
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/translation-biblatex-de
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/translation-chemsym-de
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/translation-dcolumn-fr
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/translation-ecv-de
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/translation-enumitem-de
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/translation-europecv-de/Beispiele
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/translation-europecv-de/templates
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/translation-filecontents-de
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/translation-moreverb-de
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/translation-natbib-fr
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/translation-tabbing-fr
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/translations
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tree-dvips
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/trfsigns
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/trimspaces
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/trivfloat
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/trsym
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/truncate
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tucv
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tudscr/tutorials
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tufte-latex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tufte-latex/graphics
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tugboat
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tui/example
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/tui/template
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/turabian
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/turabian-formatting
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/turkmen
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/turnstile
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/turnthepage
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/twoinone
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/twoup
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/txgreeks
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/type1cm
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/typed-checklist
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/typeface
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/typehtml
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/typogrid
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/uaclasses
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/uafthesis/bib_styles
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/uafthesis/example
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/uafthesis/example/fig
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/uantwerpendocs
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/uassign
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ucbthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ucbthesis/example
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ucdavisthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ucdavisthesis/example
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ucharcat
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ucs/config
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ucs/unsupported
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ucthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/udesoftec
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/uebungsblatt
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/uestcthesis/doc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/uestcthesis/doc/chapters
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/uestcthesis/doc/contents
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/uestcthesis/doc/pics
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/uestcthesis/source
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/uhrzeit
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/uiucredborder
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/uiucthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ulqda
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ulthese
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/umich-thesis
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/uml
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/umlaute
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/umoline
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/umthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/unamth-template
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/unamth-template/Agradecimientos
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/unamth-template/Apendice1
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/unamth-template/Bibliografia
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/unamth-template/Capitulo1
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/unamth-template/Capitulo2
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/unamth-template/Capitulo3/figs
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/unamth-template/Capitulo4
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/unamth-template/Capitulo5
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/unamth-template/Declaracion
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/unamth-template/Latex/Classes
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/unamth-template/Latex/Classes/Escudos
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/unamth-template/Latex/Macros
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/unamth-template/Resumen
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/unamthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/underlin
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/underoverlap
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/underscore
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/undolabl
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/uni-wtal-ger
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/uni-wtal-lin
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/unicode-math
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/units
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/unitsdef
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/unravel
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/unswcover
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/uothesis
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/uowthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/uowthesistitlepage
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/upmethodology
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/upquote
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/urcls
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/uri
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/url
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/usebib
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ushort
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/uspatent
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ut-thesis
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/uwmslide
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/uwthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/varindex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/varsfromjobname
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/varwidth
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/vdmlisting
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/venndiagram
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/venndiagram/samples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/verbasef
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/verbatimbox
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/verbatimcopy
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/verbdef
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/verbments
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/verse
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/version
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/versions
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/versonotes
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/vertbars
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/vgrid
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/vhistory
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/visualfaq
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/visualfaq/source
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/visualpstricks
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/visualpstricks/Source
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/visualtikz
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/visualtikz/Source
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/vmargin
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/vocaltract
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/volumes
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/voss-mathcol
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/voss-mathmode
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/voss-mathmode/images
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/vpe
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/vruler
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/vwcol
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/wallpaper
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/wallpaper/example
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/wallpaper/example/auto
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/warning
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/warpcol
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/was
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/wasysym
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/webguide
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/widetable
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/williams
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/withargs
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/wnri-latex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/wordlike
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/wrapfig
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/wsemclassic
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/xargs
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/xassoccnt
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/xcite
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/xcjk2uni
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/xcolor
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/xcolor-solarized
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/xcookybooky
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/xcookybooky/example/pic
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/xcookybooky/example/tex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/xdoc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/xduthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/xduthesis/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/xebaposter
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/xebaposter/images
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/xellipsis
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/xetex-def/doc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/xfor
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/xhfill
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/xifthen
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/xkeyval
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/xltxtra
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/xmpincl
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/xnewcommand
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/xoptarg
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/xpatch
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/xpeek
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/xpiano
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/xpicture
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/xpinyin
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/xprintlen
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/xpunctuate
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/xsavebox
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/xskak
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/xtab
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/xwatermark
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/xyling
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/xymtex/doc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/xymtex/readme
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/xytree
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/yafoot
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/yagusylo
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/yathesis
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/yathesis/addons/completion
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-sample
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-sample/annexes/programmes
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-sample/auxiliaires
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-sample/configuration
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-sample/corps
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-sample/images
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-sample/liminaires
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-template
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-template/annexes
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-template/auxiliaires
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-template/configuration
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-template/corps
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-template/liminaires
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/yathesis/single-file-sample
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/yathesis/single-file-template
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ycbook
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ydoc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/yfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/york-thesis
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/youngtab
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/yplan
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ytableau
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/zed-csp
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/zhnumber
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/ziffer
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/zwgetfdate
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/zwpagelayout
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/zxjafbfont
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/zxjafont
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/latex/zxjatype/example
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/lualatex/arabluatex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/lualatex/cloze
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/lualatex/lilyglyphs/documentation
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/lualatex/lilyglyphs/documentation/lilyglyphs_logo
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/lualatex/lilyglyphs/documentation/resources
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/lualatex/lilyglyphs/license
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/lualatex/lua-check-hyphen/doc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/lualatex/luabibentry
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/lualatex/luabidi
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/lualatex/luacode
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/lualatex/luaindex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/lualatex/luainputenc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/lualatex/lualatex-doc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/lualatex/lualatex-math
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/lualatex/luasseq
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/lualatex/luatex-def
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/lualatex/luatextra
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/lualatex/luatodonotes
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/lualatex/odsfile
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/lualatex/pgfmolbio
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/lualatex/placeat
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/lualatex/selnolig
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/lualatex/showhyphens
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/lualatex/simurgh
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/luatex/base
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/luatex/chickenize
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/luatex/ctablestack
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/luatex/gregoriotex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/luatex/gregoriotex/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/luatex/hyph-utf8
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/luatex/interpreter
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/luatex/lua-visual-debug
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/luatex/luaintro
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/luatex/lualibs
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/luatex/luamplib
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/luatex/luaotfload
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/luatex/luatexbase
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/luatex/luatexja
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/luatex/luatexko
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/luatex/luaxml
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/luatex/spelling
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/metapost/automata
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/metapost/base/source-manual
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/metapost/base/source-tutorial
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/metapost/bbcard
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/metapost/blockdraw_mp
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/metapost/bpolynomial
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/metapost/cmarrows
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/metapost/drv/doc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/metapost/drv/sample
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/metapost/drv/template
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/metapost/dviincl
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/metapost/epsincl
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/metapost/expressg
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/metapost/exteps
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/metapost/featpost/bash
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/metapost/featpost/doc/otherinfo
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/metapost/featpost/example
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/metapost/featpost/png
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/metapost/garrigues
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/metapost/hatching
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/metapost/latexmp
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/metapost/makecirc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/metapost/mcf2graph
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/metapost/metago
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/metapost/metaobj
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/metapost/metapost-examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/metapost/metauml
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/metapost/metauml/metauml_manual
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/metapost/mp3d
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/metapost/mparrows
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/metapost/mpattern
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/metapost/mpcolornames
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/metapost/mpman-ru
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/metapost/piechartmp/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/metapost/repere
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/metapost/roundrect
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/metapost/shapes
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/metapost/slideshow
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/metapost/splines
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/metapost/suanpan
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/metapost/textpath
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/metapost/threeddice
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/metapost/venn
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/mex/base
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/mex/utf8mex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/mex/utf8mex/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/omega/antomega
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/omega/base
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/omega/ocherokee
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/otherformats/jadetex/base
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/otherformats/lollipop
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/otherformats/lollipop/manual
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/otherformats/psizzl/base
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/otherformats/startex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/otherformats/texsis/base
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/otherformats/xmltex/base
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/pdftex/manual
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/pdftex/samplepdftex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/pdftex/tests
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/pdftex/tests/01-fake-interword-space
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/pdftex/tests/03-deterministic-output
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/pdftex/tests/04-pdfsuppressptexinfo
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/plain/cweb
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/plain/epsf-dvipdfmx
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/plain/figflow
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/plain/font-change
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/plain/fontch
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/plain/gentle
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/plain/getoptk
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/plain/gfnotation
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/plain/graphics-pln
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/plain/gustlib
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/plain/happy4th
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/plain/harvmac
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/plain/hyplain
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/plain/impatient
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/plain/impatient-cn
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/plain/impatient-fr
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/plain/js-misc/xfig
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/plain/kotex-plain
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/plain/lambda-lists
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/plain/metatex/mtpaper
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/plain/mkpattern
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/plain/newsletr
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/plain/pgfplots
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/plain/pitex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/plain/plain-doc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/plain/plipsum
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/plain/plnfss
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/plain/plstmary
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/plain/present
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/plain/resumemac
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/plain/reverxii
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/plain/texbytopic
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/plain/treetex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/plain/tugboat-plain
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/plain/varisize
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/plain/xii
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/platex/base
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/platex/japanese
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/platex/jsclasses
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/platex/pxbase
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/platex/pxchfon
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/platex/pxjahyper
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/platex/pxrubrica/sample
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/pmxchords
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/pmxchords/examples/jazz/misty
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/pmxchords/examples/jazz/schema
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/pmxchords/examples/noel/aj_co_to_hlasaju
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/pmxchords/examples/noel/pasli_ovce_valasi
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/ptex/pbibtex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/ptex/ptex-base
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/adhocfilelist/demo
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/arara
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/arara/figures/inlage
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/arara/figures/installer
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/arara/figures/texniccenter
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/arara/figures/texshop
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/arara/figures/texworks
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/arara/figures/winedt
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/ascii-chart
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/asymptote-by-example-zh-cn/src
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/asymptote-by-example-zh-cn/src/figure-src
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/asymptote-faq-zh-cn/src
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/asymptote-faq-zh-cn/src/figures
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/asymptote-manual-zh-cn/src
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/bibtexperllibs
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/bundledoc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/checkcites
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/classpack
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/convbkmk
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/crossrefware
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/ctan_chk
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/ctanupload
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/de-macro
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/dosepsbin
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/dtxgen
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/epspdf
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/epspdf/images
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/epstopdf
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/fig4latex/figs
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/findhyph
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/fontools
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/fragmaster
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/fragmaster/example
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/gustprog
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/hook-pre-commit-pkg
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/latex-git-log/po
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/latex-make
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/latex2man
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/latexdiff
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/latexdiff/contrib
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/latexdiff/doc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/latexdiff/example
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/latexfileversion
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/latexindent/documentation
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/latexindent/success
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/latexmk
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/latexmk/example_rcfiles
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/latexmk/extra-scripts
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/latexpand
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/ltxfileinfo
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/ltximg
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/lua-alt-getopt/tests
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/lua2dox
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/lua2dox/docs/html
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/lua2dox/examples/lua
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/lua2dox/examples/php
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/make4ht
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/makedtx
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/makeindex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/match_parens
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/mf2pt1
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/mkgrkindex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/mkpic
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/patgen2-tutorial
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/pdfbook2
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/pdfcrop
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/pdfjam
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/pdfxup
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/pedigree-perl/Pedigree
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/pedigree-perl/doc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/pedigree-perl/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/pkfix
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/pkfix-helper
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/purifyeps
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/srcredact
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/sty2dtx
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/svn-multi
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/tex4ebook
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/texcount
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/texdef
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/texdiff
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/texdraw
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/texfot
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/texliveonfly
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/texloganalyser
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/support/typeoutfileinfo
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/tetex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/texdoc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/texlive/texlive-common
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/texlive/texlive-common/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/texlive/texlive-cz
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/texlive/texlive-de
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/texlive/texlive-en
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/texlive/texlive-en/archive
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/texlive/texlive-es
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/texlive/texlive-fr
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/texlive/texlive-it
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/texlive/texlive-pl
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/texlive/texlive-ru
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/texlive/texlive-sr
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/texlive/texlive-sr/images
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/texlive/texlive-zh-cn
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/texlive/tlbuild
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/tpic2pdftex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/ttf2pk
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/uplatex/base
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/upmendex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/uptex/uptex-base/samples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/vlna
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/web2c
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/xelatex/arabxetex/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/xelatex/bidi
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/xelatex/bidi-atbegshi
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/xelatex/bidicontour
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/xelatex/bidihl
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/xelatex/bidipagegrid
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/xelatex/bidipresentation
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/xelatex/bidishadowtext
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/xelatex/facture
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/xelatex/fixlatvian
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/xelatex/fontbook
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/xelatex/fontwrap
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/xelatex/imsproc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/xelatex/interchar
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/xelatex/langsci
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/xelatex/langsci/documentation
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/xelatex/langsci/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/xelatex/mathspec
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/xelatex/mynsfc
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/xelatex/persian-bib
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/xelatex/philokalia
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/xelatex/ptext
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/xelatex/quran
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/xelatex/resumecls
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/xelatex/resumecls/example
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/xelatex/ucharclasses
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/xelatex/unisugar
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/xelatex/xecjk
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/xelatex/xecjk/example
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/xelatex/xecolor
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/xelatex/xecyr
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/xelatex/xeindex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/xelatex/xepersian
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/xelatex/xepersian/img/weather
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/xelatex/xespotcolor
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/xelatex/xetex-itrans
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/xelatex/xevlna
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/xelatex/xgreek
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/xelatex/xunicode
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/xetex/base
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/xetex/font-change-xetex
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/xetex/xesearch
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/xetex/xetex-devanagari
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/xetex/xetex-pstricks
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/xetex/xetex-tibetan
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/xetex/xetexfontinfo
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/xetex/xetexko
    mkdir -p %{buildroot}%{_texmfdistdir}/doc/xetex/xetexref
    mkdir -p %{buildroot}%{_texmfdistdir}/dvipdfmx
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/arphic
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/avantgar
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/base
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/bookman
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/brushscr
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/cm-super
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/colorsep
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/config
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/countriesofeurope
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/courier
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/dvipsconfig
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/esint-type1
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/garuda-c90
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/gastex
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/gsftopk
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/helvetic
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/initials
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/mathdesign
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/musixtex
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/ncntrsbk
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/norasi-c90
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/omega
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/palatino
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/pl
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/psfrag
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/pspicture
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/pst-3d
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/pst-3dplot
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/pst-bar
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/pst-barcode
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/pst-bezier
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/pst-blur
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/pst-bspline
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/pst-cie
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/pst-circ
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/pst-coil
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/pst-cox
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/pst-electricfield
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/pst-eucl
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/pst-fractal
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/pst-fun
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/pst-func
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/pst-geo
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/pst-ghsb
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/pst-grad
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/pst-intersect
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/pst-knot
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/pst-light3d
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/pst-magneticfield
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/pst-math
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/pst-mirror
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/pst-node
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/pst-ode
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/pst-optexp
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/pst-ovl
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/pst-slpe
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/pst-solarsystem
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/pst-solides3d
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/pst-spectra
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/pst-spirograph
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/pst-text
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/pst-tools
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/pst-vectorian
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/pst-vue3d
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/pstricks
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/pstricks-add
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/symbol
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/tetex
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/tex-ps
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/times
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/tree-dvips
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/uhc
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/xcolor
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/xdvi
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/xypic
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/yfonts-t1
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/zapfchan
    mkdir -p %{buildroot}%{_texmfdistdir}/dvips/zapfding
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/adobe/avantgar
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/adobe/bookman
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/adobe/courier
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/adobe/helvetic
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/adobe/ncntrsbk
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/adobe/palatino
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/adobe/symbol
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/adobe/times
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/adobe/utopia
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/adobe/zapfchan
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/adobe/zapfding
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/arabi/arabeyes
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/arkandis/adforn
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/arkandis/adfsymbols
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/arkandis/baskervald
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/arkandis/berenisadf
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/arkandis/electrum
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/arkandis/libris
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/arkandis/romande
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/arkandis/venturis
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/arkandis/venturis2
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/arkandis/venturisold
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/arkandis/venturissans
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/arkandis/venturissans2
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/arphic/bkaiu
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/arphic/bsmiu
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/arphic/gbsnu
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/arphic/gkaiu
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/bitstrea/charter
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/esstix
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/gust/poltawski
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/hoekwater/context
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/hoekwater/manfnt-font
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/hoekwater/mflogo-font
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/jmn/hans
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/metapost
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/nowacki/iwona
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/nowacki/kurier
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/paratype/ptmono
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/paratype/ptsans
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/paratype/ptserif
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/amsfonts/cm
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/amsfonts/cmextra
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/amsfonts/cyrillic
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/amsfonts/euler
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/amsfonts/latxfont
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/amsfonts/symbols
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/anonymouspro
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/antt
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/aramaic-serto
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/archaic
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/arev
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/armenian
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/augie
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/auncial-new
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/aurical
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/baskervaldx
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/bbold-type1
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/bera
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/bookhands
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/brushscr
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/calligra-type1
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/cantarell
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/carolmin-ps
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/chemarrow
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/cjhebrew
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/cm-lgc
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/cm-super
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/cm-unicode
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/cochineal
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/comfortaa
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/countriesofeurope
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/cryst
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/cyklop
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/dad
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/dejavu
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/dictsym
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/dozenal
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/drm
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/droid
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/dutchcal
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/epigrafica
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/erewhon
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/fetamont
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/figbas
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/fonetika
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/fonts-tlwg
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/fourier
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/fouriernc
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/fpl
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/gentium-tug
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/gfsartemisia
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/gfsbaskerville
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/gfsbodoni
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/gfscomplutum
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/gfsdidot
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/gfsneohellenic
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/gfsporson
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/gfssolomos
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/hfbright
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/ibygrk
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/initials
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/kerkis
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/knitting
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/kpfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/lato
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/libertinust1math
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/linearA
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/lm
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/marvosym
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/mathpazo
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/miama
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/mxedruli
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/nanumtype1
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/newpx
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/newtx
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/nimbus15
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/ocherokee
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/old-arrows
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/omega
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/opensans
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/phaistos
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/pl
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/prodint
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/pxfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/rsfs
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/semaphor
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/skaknew
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/starfont
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/stmaryrd
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/svrsymbols
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/tabvar
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/tempora
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/tex-gyre
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/tfrupee
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/trajan
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/txfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/txfontsb
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/velthuis
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/wasy2-ps
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/xcharter
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/xypic
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/public/yfonts-t1
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/uhc/umj
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/urw/antiqua
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/urw/avantgar
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/urw/bookman
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/urw/courier
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/urw/grotesq
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/urw/helvetic
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/urw/ncntrsbk
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/urw/palatino
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/urw/symbol
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/urw/times
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/urw/zapfchan
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/urw/zapfding
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/vntex/chartervn
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/vntex/grotesqvn
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/vntex/urwvn
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/vntex/vntopia
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/wadalab/dgj
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/wadalab/dmj
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/wadalab/mc2j
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/wadalab/mcj
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/wadalab/mr2j
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/afm/wadalab/mrj
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/cid/fontforge
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/cmapresources_cns1-6
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/cmapresources_cns1-6/CMap
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/cmapresources_gb1-5
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/cmapresources_gb1-5/CMap
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/cmapresources_identity-0/CMap
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/cmapresources_japan1-6
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/cmapresources_japan1-6/CMap
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/cmapresources_korea1-2
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/cmapresources_korea1-2/CMap
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/mappingresources4pdf_2unicode
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/mappingresources4pdf_other
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/cmap/dvipdfmx
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/cmap/jfontmaps
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/cmap/uptex-fonts
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/accanthis
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/adforn
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/adfsymbols
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/afm2pl
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/alegreya
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/anonymouspro
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/antt
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/arabi
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/arev
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/b1encoding
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/base
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/baskervald
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/baskervaldx
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/berenisadf
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/c90
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/cabin
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/caladea
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/cantarell
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/carlito
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/cbfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/ccicons
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/cfr-lm
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/chessfss
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/chivo
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/cinzel
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/cjhebrew
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/clearsans
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/cm-lgc
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/cm-super
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/cm-unicode
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/cochineal
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/comfortaa
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/comicneue
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/context
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/countriesofeurope
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/crimson
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/cs
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/cyklop
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/dantelogo
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/dejavu
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/droid
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/ebgaramond
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/ebgaramond-maths
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/electrum
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/epigrafica
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/erewhon
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/fbb
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/fdsymbol
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/fira
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/fontawesome
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/fontools
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/fonts-tlwg
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/gentium-tug
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/gfsartemisia
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/gfsbaskerville
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/gfsbodoni
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/gfscomplutum
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/gfsdidot
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/gfsneohellenic
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/gfsporson
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/gfssolomos
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/gillius
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/heuristica
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/hfbright
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/ibygrk
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/imfellenglish
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/inconsolata
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/iwona
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/jmn
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/kerkis
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/kpfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/kurier
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/lato
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/libertine
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/libertinegc
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/libertinust1math
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/librebaskerville
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/librebodoni
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/librecaslon
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/libris
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/lithuanian
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/lm
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/lobster2
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/ly1
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/mathdesign
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/mdsymbol
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/merriweather
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/metapost
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/miama
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/mintspirit
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/mnsymbol
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/newpx
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/newtx
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/newtxtt
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/nimbus15
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/noto
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/old-arrows
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/opensans
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/overlock
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/paratype
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/pl
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/playfair
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/poltawski
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/quattrocento
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/raleway
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/roboto
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/romande
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/rosario
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/semaphor
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/stix
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/superiors
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/tempora
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/tengwarscript
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/tetex
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/tex-gyre
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/txfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/txfontsb
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/universalis
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/venturisadf
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/vntex
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/xcharter
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/dvips/xypic
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/pdftex/kpfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/pdftex/vntex
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/t2
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/enc/ttf2pk/base
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/fea/context
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/lig/afm2pl
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvipdfm/lm
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvipdfmx/japanese-otf
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/hiragino
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/hiragino-elcapitan
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/hiragino-elcapitan-pron
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/hiragino-pron
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/ipa
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/ipaex
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/kozuka
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/kozuka-pr6
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/kozuka-pr6n
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/morisawa
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/morisawa-pr6n
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/ms
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/noEmbed
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/yu-osx
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/yu-win
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/yu-win10
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvipdfmx/ptex
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvipdfmx/updmap
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/accanthis
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/adforn
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/adfsymbols
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/alegreya
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/allrunes
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/amsfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/anonymouspro
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/antiqua
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/antt
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/arabi
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/arabtex
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/aramaic-serto
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/archaic
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/arev
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/armenian
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/arphic
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/ascii-font
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/aspectratio
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/augie
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/auncial-new
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/aurical
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/avantgar
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/baskervald
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/baskervaldx
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/bbold-type1
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/belleek
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/bera
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/berenisadf
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/bguq
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/bookhands
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/bookman
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/boondox
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/brushscr
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/burmese
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/cabin
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/caladea
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/calligra-type1
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/cantarell
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/carlito
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/carolmin-ps
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/cbfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/cc-pl
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/ccicons
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/cfr-lm
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/chemarrow
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/chivo
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/cinzel
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/cjhebrew
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/clearsans
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/cm
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/cm-lgc
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/cm-super
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/cm-unicode
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/cmcyr
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/cmexb
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/cmll
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/cochineal
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/comfortaa
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/comicneue
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/context
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/countriesofeurope
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/courier
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/crimson
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/cs
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/cyklop
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/dad
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/dantelogo
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/dejavu
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/dictsym
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/doublestroke
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/dozenal
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/drm
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/droid
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/dummy-space
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/dutchcal
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/ebgaramond
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/ebgaramond-maths
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/electrum
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/epigrafica
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/epiolmec
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/erewhon
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/esint-type1
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/esrelation
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/esstix
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/esvect
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/ethiop-t1
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/eurosym
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/fbb
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/fdsymbol
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/fetamont
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/fge
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/figbas
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/fira
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/foekfont
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/fonetika
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/fontawesome
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/fonts-tlwg
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/fourier
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/frcursive
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/garuda-c90
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/gentium-tug
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/gfsartemisia
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/gfsbaskerville
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/gfsbodoni
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/gfscomplutum
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/gfsdidot
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/gfsneohellenic
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/gfsporson
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/gfssolomos
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/gillcm
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/gillius
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/greektonoi
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/grotesq
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/hacm
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/helvetic
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/heuristica
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/hfbright
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/ibygrk
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/imfellenglish
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/inconsolata
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/initials
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/ipaex-type1
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/iwona
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/jamtimes
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/jmn
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/kerkis
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/knitting
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/kpfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/kurier
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/lato
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/libertine
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/libertinegc
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/libertinust1math
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/librebaskerville
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/librebodoni
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/librecaslon
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/libris
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/linearA
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/lithuanian
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/lm
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/lobster2
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/lxfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/ly1
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/manfnt-font
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/marvosym
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/mathabx-type1
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/mathdesign
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/mdsymbol
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/merriweather
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/metapost
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/mflogo-font
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/miama
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/mintspirit
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/mnsymbol
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/montex
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/musixtex-fonts
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/mxedruli
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/nanumtype1
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/ncntrsbk
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/newpx
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/newtx
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/newtxsf
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/newtxtt
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/nimbus15
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/norasi-c90
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/noto
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/ocherokee
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/ocr-b-outline
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/oinuit
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/old-arrows
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/omega
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/opensans
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/overlock
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/palatino
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/paratype
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/phaistos
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/pigpen
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/pl
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/playfair
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/poltawski
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/prodint
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/pslatex
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/psnfss
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/pxfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/pxtxalfa
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/quattrocento
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/raleway
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/recycle
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/roboto
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/romande
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/rosario
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/rsfs
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/rsfso
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/sanskrit-t1
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/sansmathaccent
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/sansmathfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/semaphor
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/skaknew
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/sourcecodepro
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/sourcesanspro
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/sourceserifpro
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/starfont
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/staves
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/stix
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/stmaryrd
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/superiors
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/svrsymbols
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/symbol
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/tabvar
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/tempora
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/tengwarscript
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/tetex
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/tex-gyre
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/tfrupee
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/times
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/tipa
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/trajan
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/txfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/txfontsb
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/uhc
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/universalis
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/updmap
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/velthuis
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/venturis
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/venturis2
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/venturisold
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/venturissans
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/venturissans2
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/vntex
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/wadalab
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/wasy2-ps
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/xcharter
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/xypic
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/yfonts-t1
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/yhmath
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/zapfchan
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/dvips/zapfding
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/fontname
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/glyphlist
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/luatex/context
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/pdftex/context
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/pdftex/gentium-tug
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/pdftex/updmap
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/vtex/antiqua
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/vtex/cm-super
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/map/vtex/mnsymbol
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/misc/cns
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/misc/xetex/fontmapping/base
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/misc/xetex/fontmapping/context
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/misc/xetex/fontmapping/polyglossia
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xecjk
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xepersian
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-devanagari
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-tibetan
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/ofm/public/cm-lgc
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/ofm/public/dad
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/ofm/public/ethiop
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/ofm/public/japanese-otf
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/ofm/public/ocherokee
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/ofm/public/oinuit
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/ofm/public/omega
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/ofm/public/otibet
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/adobe/sourcecodepro
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/adobe/sourcesanspro
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/adobe/sourceserifpro
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/arkandis/accanthis
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/arkandis/berenisadf
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/arkandis/gillius
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/arkandis/mintspirit
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/arkandis/universalis
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/google/noto
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/gust/poltawski
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/iginomarini/imfellenglish
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/impallari/cabin
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/impallari/librebaskerville
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/impallari/librebodoni
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/impallari/librecaslon
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/impallari/lobster2
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/impallari/quattrocento
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/impallari/raleway
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/kosch/crimson
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/nowacki/iwona
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/nowacki/kurier
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/omnibus-type/asapsym
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/Asana-Math
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/almfixed
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/antt
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/baskervaldx
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/ccicons
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/chivo
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/cm-unicode
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/cochineal
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/cyklop
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/dantelogo
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/drm
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/ebgaramond
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/erewhon
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/fandol
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/fbb
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/fdsymbol
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/fetamont
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/fira
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/fontawesome
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/fonts-churchslavonic
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/gfsartemisia
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/gfsbaskerville
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/gfsbodoni
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/gfscomplutum
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/gfsdidot
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/gfsneohellenic
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/gfsporson
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/gfssolomos
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/gnu-freefont
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/heuristica
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/inconsolata
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/libertine
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/libertinus
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/lilyglyphs
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/lm
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/lm-math
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/mdsymbol
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/miama
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/mnsymbol
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/newpx
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/nimbus15
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/ocr-b-outline
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/oldstandard
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/phaistos
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/philokalia
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/playfair
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/punknova
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/rosario
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/semaphor
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/skaknew
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/stix
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/tempora
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/tex-gyre
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/tex-gyre-math
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/umtypewriter
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/xcharter
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/xits
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/public/yinit-otf
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/opentype/rozynski/comicneue
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/ovf/public/cm-lgc
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/ovf/public/dad
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/ovf/public/ethiop
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/ovf/public/ocherokee
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/ovf/public/oinuit
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/ovf/public/omega
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/ovf/public/otibet
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/ovp/public/ethiop
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/ovp/public/ocherokee
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/ovp/public/omega
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/ovp/public/otibet
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/pk/ljfour/public/cm/dpi600
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/sfd/dnp
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/sfd/pxchfon
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/sfd/ttf2pk
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/gregoriotex
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/jknappen/ec
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/jknappen/fc
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/lh/base
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/lh/lh-XSlav
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/lh/lh-conc
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/lh/lh-lcy
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/lh/lh-ot2
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/lh/lh-t2a
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/lh/lh-t2b
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/lh/lh-t2c
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/lh/lh-t2d
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/lh/lh-x2
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/lh/nont2
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/lh/specific
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/ptex-fonts/ascgrp
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/ptex-fonts/jis
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/ptex-fonts/nmin-ngoth
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/ptex-fonts/standard
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/allrunes
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/amsfonts/cmextra
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/amsfonts/dummy
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/amsfonts/symbols
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/arabtex
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/aramaic-serto
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/archaic
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/armenian
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/aspectratio
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/astro
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/aurical
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/bangtex
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/barcodes
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/bartel-chess-fonts
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/bbding
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/bbm
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/bbold
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/bengali
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/bguq
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/boisik
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/bookhands
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/calligra
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/casyl
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/cbcoptic
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/cbfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/cc-pl
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/chemarrow
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/cherokee
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/chess
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/circ
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/clock
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/cm
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/cmbright
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/cmcyr
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/cmextra
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/cmll
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/cmpica
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/cmtiup
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/concmath-fonts
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/concrete
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/cookingsymbols
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/cryst
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/cs
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/ctib
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/dancers
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/dice
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/dingbat
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/doublestroke
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/dozenal
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/drm
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/duerer
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/ecc
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/eiad
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/eiad-ltx
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/elvish
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/esint
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/esrelation
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/esvect
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/etex
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/ethiop
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/euro-ce
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/eurosym
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/euxm
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/fdsymbol
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/fetamont
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/feyn
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/fge
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/frcursive
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/genealogy
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/ghab
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/go
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/gothic
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/greenpoint
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/hands
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/ibygrk
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/ifsym
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/jablantile
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/kixfont
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/knitting
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/knuth-lib
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/knuth-local
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/knuthotherfonts/committee
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/knuthotherfonts/halftone
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/knuthotherfonts/mfbook
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/kpfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/latex-fonts
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/levy
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/lfb
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/lxfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/mathabx
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/mdsymbol
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/mflogo
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/mnsymbol
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/montex
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/musixtex-fonts
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/mxedruli
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/niceframe
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/nkarta
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/obnov
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/ocr-b
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/ogham
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/oldlatin
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/orkhun
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/othello
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/otibet
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/pacioli
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/phonetic
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/pigpen
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/pl
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/punk
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/recycle
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/rsfs
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/sanskrit
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/sansmathfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/sauter
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/schulschriften
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/semaphor
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/semaphor/metafont
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/shade
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/shuffle
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/skak
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/skull
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/stix
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/stmaryrd
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/tapir
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/tipa
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/tram
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/trsym
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/universa
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/velthuis
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/wasy
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/wnri
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/wsuipa
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/xq
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/xypic
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/yannisgr
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/public/yhmath
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/source/vntex/vnr
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/adobe/avantgar
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/adobe/bookman
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/adobe/courier
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/adobe/helvetic
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/adobe/ly1
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/adobe/palatino
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/adobe/symbol
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/adobe/times
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/adobe/utopia
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/adobe/zapfchan
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/adobe/zapfding
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/arabi/arabeyes
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/arabi/farsiweb
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/arkandis/accanthis
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/arkandis/adforn
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/arkandis/adfsymbols
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/arkandis/baskervald
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/arkandis/electrum
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/arkandis/gillius
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/arkandis/libris
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/arkandis/romande
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/arkandis/universalis
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/arkandis/venturis
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/arkandis/venturis2
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/arkandis/venturisold
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/arkandis/venturissans
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/arkandis/venturissans2
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/arphic/bkaimp
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/arphic/bkaiu
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/arphic/bsmilp
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/arphic/bsmiu
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/arphic/gbsnlp
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/arphic/gbsnu
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/arphic/gkaimp
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/arphic/gkaiu
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/bitstrea/charter
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/cns/c0so12
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/cns/c1so12
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/cns/c2so12
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/cns/c3so12
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/cns/c4so12
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/cns/c5so12
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/cns/c6so12
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/cns/c7so12
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/cs/cs-a35
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/cs/cs-charter
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/google/noto
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/google/roboto
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/gust/poltawski
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/hoekwater/context
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/huerta/alegreya
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/huerta/caladea
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/impallari/cabin
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/impallari/librebaskerville
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/impallari/librebodoni
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/impallari/librecaslon
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/impallari/lobster2
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/impallari/quattrocento
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/impallari/raleway
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/intel/clearsans
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/jknappen/ec
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/jknappen/fc
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/jmn/hans
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/kosch/crimson
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/metapost
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/monotype/helvetic
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/monotype/symbol
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/muhafara/overlock
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/ndiscovered/cinzel
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/nowacki/iwona
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/nowacki/kurier
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/paratype/ptmono
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/paratype/ptsans
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/paratype/ptserif
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/ptex-fonts/ascgrp
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/ptex-fonts/dvips
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/ptex-fonts/jis
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/ptex-fonts/morisawa
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/ptex-fonts/nmin-ngoth
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/ptex-fonts/standard
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/ae
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/aecc
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/amsfonts/cmextra
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/amsfonts/cyrillic
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/amsfonts/dummy
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/amsfonts/symbols
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/anonymouspro
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/antt
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/arabtex
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/aramaic-serto
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/archaic
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/arev
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/armenian
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/ascii-font
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/aspectratio
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/astro
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/augie
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/auncial-new
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/aurical
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/bangtex
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/barcodes
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/bartel-chess-fonts
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/baskervaldx
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/bbding
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/bbm
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/bbold
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/bengali
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/bera
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/bgreek
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/bguq
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/blacklettert1
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/boisik
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/bookhands
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/boondox
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/brushscr
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/burmese
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/calligra
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/cantarell
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/casyl
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/cbcoptic
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/cbfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/cc-pl
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/ccicons
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/cfr-lm
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/chemarrow
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/cherokee
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/chess
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/chivo
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/circ
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/cjhebrew
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/clock
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/cm
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/cm-lgc
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/cmbright
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/cmcyr
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/cmexb
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/cmextra
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/cmll
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/cmpica
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/cmtiup
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/cochineal
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/comfortaa
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/concmath-fonts
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/concrete
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/cookingsymbols
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/countriesofeurope
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/cryst
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/cs
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/ctib
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/cyklop
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/dad
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/dancers
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/dantelogo
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/dejavu
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/dice
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/dictsym
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/dingbat
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/doublestroke
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/dozenal
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/drm
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/droid
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/duerer
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/dutchcal
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/ebgaramond
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/ebgaramond-maths
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/ecc
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/eco
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/eiad
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/elvish
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/epigrafica
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/epiolmec
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/erewhon
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/esint
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/esrelation
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/esstix
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/esvect
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/etex
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/ethiop
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/eulervm
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/euro-ce
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/eurosym
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/euxm
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/fbb
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/fdsymbol
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/fetamont
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/feyn
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/fge
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/figbas
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/fira
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/foekfont
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/fonetika
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/fontawesome
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/fonts-tlwg
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/fourier
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/fouriernc
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/frcursive
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/garuda-c90
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/genealogy
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/gentium-tug
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/gfsartemisia
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/gfsbaskerville
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/gfsbodoni
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/gfscomplutum
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/gfsdidot
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/gfsneohellenic
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/gfsporson
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/gfssolomos
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/gillcm
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/go
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/gothic
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/greenpoint
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/hacm
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/hands
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/heuristica
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/hfoldsty
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/ibygrk
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/ifsym
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/inconsolata
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/initials
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/ipaex-type1
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/jamtimes
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/japanese-otf
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/kerkis
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/kixfont
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/knitting
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/knuth-lib
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/knuth-local
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/kpfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/latex-fonts
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/lato
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/levy
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/lfb
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/libertine
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/libertinegc
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/libertinust1math
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/linearA
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/lithuanian
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/lm
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/lxfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/marvosym
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/mathabx
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdgreek
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/mathpazo
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/mdputu
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/mdsymbol
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/mflogo
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/miama
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/mnsymbol
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/montex
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/mxedruli
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/nanumtype1
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/newpx
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/newtx
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/newtxsf
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/newtxtt
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/niceframe
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/nimbus15
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/nkarta
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/norasi-c90
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/obnov
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/ocherokee
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/ocr-b
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/ogham
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/oinuit
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/old-arrows
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/oldlatin
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/omega
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/opensans
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/orkhun
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/othello
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/otibet
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/pacioli
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/pdftex
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/phaistos
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/phonetic
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/pigpen
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/pl
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/playfair
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/prodint
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/pslatex
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/punk
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/pxchfon
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/pxfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/pxtxalfa
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/qpxqtx
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/recycle
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/relenc
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/rosario
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/rsfs
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/rsfso
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/sanskrit
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/sansmathaccent
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/sansmathfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/schulschriften
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/semaphor
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/shuffle
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/skak
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/skaknew
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/starfont
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/staves
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/stix
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/stmaryrd
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/superiors
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/svrsymbols
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/tabvar
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/tempora
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/tengwarscript
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/tex-gyre
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/tfrupee
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/tipa
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/trajan
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/trsym
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/txfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/txfontsb
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/universa
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/velthuis
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/wasy
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/wnri
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/wsuipa
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/xcharter
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/xq
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/xypic
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/yannisgr
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/yhmath
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/public/zhmetrics-uptex
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/rozynski/comicneue
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/sorkin/merriweather
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/typoland/carlito
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/uhc/umj
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/uhc/uwmj
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/uhc/wmj
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/uptex-fonts/jis
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/uptex-fonts/min
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/urw/antiqua
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/urw/grotesq
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/urw/urwchancal
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/urw35vf/avantgar
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/urw35vf/bookman
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/urw35vf/courier
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/urw35vf/helvetic
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/urw35vf/palatino
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/urw35vf/symbol
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/urw35vf/times
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/urw35vf/zapfchan
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/urw35vf/zapfding
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/vntex/arevvn
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/vntex/chartervn
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/vntex/cmbrightvn
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/vntex/concretevn
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/vntex/grotesqvn
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/vntex/txttvn
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/vntex/urwvn
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/vntex/vnr
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/vntex/vntopia
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/wadalab/dgj
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/wadalab/dmj
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/wadalab/mc2j
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/wadalab/mcj
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/wadalab/mr2j
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/wadalab/mrj
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/wadalab/udgj
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/wadalab/udmj
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/wadalab/umcj
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/wadalab/umrj
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/zhmetrics/unili
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/truetype/google/roboto
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/truetype/huerta/alegreya
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/truetype/huerta/caladea
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/truetype/impallari/lobster2
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/truetype/intel/clearsans
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/truetype/muhafara/overlock
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/truetype/ndiscovered/cinzel
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/truetype/paratype/ptmono
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/truetype/paratype/ptsans
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/truetype/paratype/ptserif
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/truetype/public/Asana-Math
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/truetype/public/academicons
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/truetype/public/almfixed
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/truetype/public/amiri
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/truetype/public/anonymouspro
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/truetype/public/belleek
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/truetype/public/comfortaa
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/truetype/public/dejavu
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/truetype/public/droid
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/truetype/public/fonetika
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/truetype/public/fontmfizz
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/truetype/public/fonts-churchslavonic
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/truetype/public/gentium-tug
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/truetype/public/gnu-freefont
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/truetype/public/gregoriotex
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/truetype/public/ipaex
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/truetype/public/junicode
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/truetype/public/lato
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/truetype/public/marvosym
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/truetype/public/opensans
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/truetype/public/typicons
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/truetype/sorkin/merriweather
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/truetype/typoland/carlito
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/adobe/courier
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/adobe/sourcecodepro
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/adobe/sourcesanspro
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/adobe/sourceserifpro
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/adobe/utopia
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/arabi/arabeyes
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/arabi/farsiweb
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/arkandis/accanthis
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/arkandis/adforn
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/arkandis/adfsymbols
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/arkandis/baskervald
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/arkandis/berenisadf
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/arkandis/electrum
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/arkandis/gillius
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/arkandis/libris
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/arkandis/mintspirit
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/arkandis/romande
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/arkandis/universalis
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/arkandis/venturis
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/arkandis/venturis2
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/arkandis/venturisold
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/arkandis/venturissans
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/arkandis/venturissans2
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/arphic/bkaiu
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/arphic/bsmiu
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/arphic/gbsnu
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/arphic/gkaiu
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/bitstrea/charter
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/google/noto
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/google/roboto
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/gust/poltawski
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/hoekwater/context
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/hoekwater/manfnt-font
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/hoekwater/mflogo-font
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/huerta/alegreya
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/huerta/caladea
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/iginomarini/imfellenglish
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/impallari/cabin
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/impallari/librebaskerville
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/impallari/librebodoni
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/impallari/librecaslon
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/impallari/lobster2
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/impallari/quattrocento
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/impallari/raleway
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/intel/clearsans
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/jmn/hans
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/kosch/crimson
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/metapost
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/muhafara/overlock
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/ndiscovered/cinzel
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/nowacki/iwona
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/nowacki/kurier
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/paratype/ptmono
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/paratype/ptsans
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/paratype/ptserif
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/ptex-fonts/ascgrp
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/allrunes
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/amsfonts/cm
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/amsfonts/cyrillic
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/amsfonts/euler
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/amsfonts/symbols
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/anonymouspro
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/antt
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/arabtex
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/aramaic-serto
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/archaic
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/arev
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/armenian
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/ascii-font
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/aspectratio
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/augie
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/auncial-new
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/aurical
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/baskervaldx
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/bbold-type1
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/belleek
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/bera
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/bguq
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/bookhands
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/boondox
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/brushscr
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/burmese
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/calligra-type1
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/cantarell
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/carolmin-ps
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/cbcoptic
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/cbfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/cc-pl
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/ccicons
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/chemarrow
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/chivo
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/cjhebrew
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/cm-lgc
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/cm-super
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/cm-unicode
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/cmcyr
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/cmexb
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/cmll
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/cochineal
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/comfortaa
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/countriesofeurope
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/cryst
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/cs
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/cyklop
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/dad
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/dantelogo
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/dejavu
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/dictsym
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/doublestroke
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/dozenal
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/drm
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/droid
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/dutchcal
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/ebgaramond
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/epigrafica
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/epiolmec
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/erewhon
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/esint-type1
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/esrelation
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/esstix
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/esvect
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/ethiop-t1
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/eurosym
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/fbb
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/fdsymbol
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/fetamont
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/fge
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/figbas
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/fira
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/foekfont
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/fonetika
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/fontawesome
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/fonts-tlwg
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/fourier
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/fpl
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/frcursive
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/gentium-tug
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/gfsartemisia
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/gfsbaskerville
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/gfsbodoni
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/gfscomplutum
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/gfsdidot
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/gfsneohellenic
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/gfsporson
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/gfssolomos
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/hacm
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/heuristica
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/hfbright
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/ibygrk
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/inconsolata
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/initials
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/ipaex-type1
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/kerkis
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/knitting
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/kpfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/lato
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/libertine
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/libertinust1math
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/linearA
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/lm
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/lxfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/marvosym
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/mathabx-type1
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/mathdesign/mdbch
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/mathdesign/mdici
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/mathdesign/mdpgd
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/mathdesign/mdpus
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/mathdesign/mdput
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/mathdesign/mdugm
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/mathpazo
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/mdsymbol
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/miama
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/mnsymbol
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/montex
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/musixtex-fonts
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/mxedruli
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/nanumtype1
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/newpx
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/newtx
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/newtxsf
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/newtxtt
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/nimbus15
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/ocherokee
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/ocr-b-outline
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/oinuit
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/old-arrows
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/omega
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/opensans
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/pdftex
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/phaistos
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/pigpen
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/pl
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/playfair
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/prodint
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/pxfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/recycle
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/rosario
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/rsfs
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/sanskrit-t1
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/sansmathfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/semaphor
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/skaknew
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/starfont
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/staves
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/stix
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/stmaryrd
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/superiors
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/svrsymbols
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/tabvar
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/tapir
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/tempora
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/tex-gyre
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/tfrupee
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/tipa
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/trajan
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/txfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/txfontsb
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/velthuis
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/wasy2-ps
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/xcharter
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/xypic
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/yfonts-t1
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/public/yhmath
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/rozynski/comicneue
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/sorkin/merriweather
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/typoland/carlito
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/uhc/umj
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/urw/antiqua
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/urw/avantgar
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/urw/bookman
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/urw/courier
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/urw/grotesq
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/urw/helvetic
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/urw/ncntrsbk
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/urw/palatino
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/urw/symbol
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/urw/times
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/urw/zapfchan
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/urw/zapfding
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/vntex/arevvn
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/vntex/chartervn
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/vntex/cmbrightvn
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/vntex/concretevn
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/vntex/grotesqvn
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/vntex/txttvn
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/vntex/urwvn
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/vntex/vnr
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/vntex/vntopia
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/wadalab/dgj
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/wadalab/dmj
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/wadalab/mc2j
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/wadalab/mcj
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/wadalab/mr2j
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/type1/wadalab/mrj
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/adobe/avantgar
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/adobe/bookman
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/adobe/courier
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/adobe/helvetic
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/adobe/ly1
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/adobe/palatino
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/adobe/times
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/adobe/utopia
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/adobe/zapfchan
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/arkandis/accanthis
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/arkandis/baskervald
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/arkandis/electrum
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/arkandis/gillius
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/arkandis/libris
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/arkandis/mintspirit
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/arkandis/romande
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/arkandis/universalis
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/arkandis/venturis
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/arkandis/venturis2
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/arkandis/venturisold
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/arkandis/venturissans
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/arkandis/venturissans2
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/arphic/bkaimp
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/arphic/bsmilp
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/arphic/gbsnlp
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/arphic/gkaimp
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/bitstrea/charter
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/cs/cs-a35
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/cs/cs-charter
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/google/noto
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/google/roboto
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/huerta/alegreya
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/huerta/caladea
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/iginomarini/imfellenglish
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/impallari/cabin
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/impallari/librebaskerville
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/impallari/librebodoni
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/impallari/librecaslon
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/impallari/lobster2
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/impallari/quattrocento
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/impallari/raleway
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/intel/clearsans
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/kosch/crimson
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/monotype/helvetic
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/muhafara/overlock
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/ndiscovered/cinzel
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/paratype/ptmono
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/paratype/ptsans
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/paratype/ptserif
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/ptex-fonts/jis
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/ptex-fonts/morisawa
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/ptex-fonts/nmin-ngoth
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/ptex-fonts/standard
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/ae
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/aecc
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/anonymouspro
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/arev
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/augie
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/baskervaldx
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/bera
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/bgreek
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/blacklettert1
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/boondox
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/brushscr
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/cantarell
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/cfr-lm
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/chivo
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/cjhebrew
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/cm-lgc
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/cmcyr
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/cmtiup
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/cochineal
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/comfortaa
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/dantelogo
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/dejavu
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/droid
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/dutchcal
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/ebgaramond
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/eco
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/epigrafica
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/erewhon
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/esstix
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/eulervm
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/fbb
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/fira
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/fonts-tlwg
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/fourier
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/fouriernc
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/gfsartemisia
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/gfsbaskerville
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/gfsbodoni
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/gfscomplutum
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/gfsdidot
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/gfsneohellenic
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/gfsporson
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/gfssolomos
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/gillcm
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/hacm
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/heuristica
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/hfoldsty
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/jamtimes
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/japanese-otf
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/kerkis
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/kpfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/lato
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/libertine
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/mathdesign/mdbch
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/mathdesign/mdgreek
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/mathdesign/mdput
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/mathdesign/mdugm
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/mathpazo
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/mdputu
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/nanumtype1
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/newpx
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/newtx
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/newtxsf
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/nimbus15
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/opensans
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/playfair
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/pslatex
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/pxchfon
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/pxfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/pxtxalfa
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/qpxqtx
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/relenc
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/rosario
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/rsfso
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/sansmathaccent
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/sansmathfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/stix
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/tempora
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/tengwarscript
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/txfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/txfontsb
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/xcharter
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/yhmath
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/public/zhmetrics-uptex
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/rozynski/comicneue
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/sorkin/merriweather
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/typoland/carlito
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/uhc/uwmj
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/uhc/wmj
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/uptex-fonts/jis
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/uptex-fonts/min
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/urw/antiqua
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/urw/grotesq
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/urw/urwchancal
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/urw35vf/avantgar
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/urw35vf/bookman
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/urw35vf/courier
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/urw35vf/helvetic
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/urw35vf/ncntrsbk
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/urw35vf/palatino
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/urw35vf/times
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/urw35vf/zapfchan
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/vntex/chartervn
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/vntex/urwvn
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/vntex/vntopia
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/wadalab/udgj
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/wadalab/udmj
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/wadalab/umcj
    mkdir -p %{buildroot}%{_texmfdistdir}/fonts/vf/wadalab/umrj
    mkdir -p %{buildroot}%{_texmfdistdir}/hbf2gf
    mkdir -p %{buildroot}%{_texmfdistdir}/makeindex/arsclassica
    mkdir -p %{buildroot}%{_texmfdistdir}/makeindex/babel
    mkdir -p %{buildroot}%{_texmfdistdir}/makeindex/base
    mkdir -p %{buildroot}%{_texmfdistdir}/makeindex/bgteubner
    mkdir -p %{buildroot}%{_texmfdistdir}/makeindex/cnbwp
    mkdir -p %{buildroot}%{_texmfdistdir}/makeindex/cnltx
    mkdir -p %{buildroot}%{_texmfdistdir}/makeindex/confproc
    mkdir -p %{buildroot}%{_texmfdistdir}/makeindex/disser
    mkdir -p %{buildroot}%{_texmfdistdir}/makeindex/e-french
    mkdir -p %{buildroot}%{_texmfdistdir}/makeindex/fixlatvian
    mkdir -p %{buildroot}%{_texmfdistdir}/makeindex/forest
    mkdir -p %{buildroot}%{_texmfdistdir}/makeindex/gatech-thesis
    mkdir -p %{buildroot}%{_texmfdistdir}/makeindex/gmdoc
    mkdir -p %{buildroot}%{_texmfdistdir}/makeindex/index
    mkdir -p %{buildroot}%{_texmfdistdir}/makeindex/iso
    mkdir -p %{buildroot}%{_texmfdistdir}/makeindex/juraabbrev
    mkdir -p %{buildroot}%{_texmfdistdir}/makeindex/kotex-utils
    mkdir -p %{buildroot}%{_texmfdistdir}/makeindex/latex
    mkdir -p %{buildroot}%{_texmfdistdir}/makeindex/memoir
    mkdir -p %{buildroot}%{_texmfdistdir}/makeindex/mkgrkindex
    mkdir -p %{buildroot}%{_texmfdistdir}/makeindex/multibib
    mkdir -p %{buildroot}%{_texmfdistdir}/makeindex/nomencl
    mkdir -p %{buildroot}%{_texmfdistdir}/makeindex/nomentbl
    mkdir -p %{buildroot}%{_texmfdistdir}/makeindex/nostarch
    mkdir -p %{buildroot}%{_texmfdistdir}/makeindex/oscola
    mkdir -p %{buildroot}%{_texmfdistdir}/makeindex/plain
    mkdir -p %{buildroot}%{_texmfdistdir}/makeindex/pst-optexp
    mkdir -p %{buildroot}%{_texmfdistdir}/makeindex/repeatindex
    mkdir -p %{buildroot}%{_texmfdistdir}/makeindex/songbook
    mkdir -p %{buildroot}%{_texmfdistdir}/makeindex/startex
    mkdir -p %{buildroot}%{_texmfdistdir}/makeindex/xdoc
    mkdir -p %{buildroot}%{_texmfdistdir}/metafont/base
    mkdir -p %{buildroot}%{_texmfdistdir}/metafont/config
    mkdir -p %{buildroot}%{_texmfdistdir}/metafont/feynmf
    mkdir -p %{buildroot}%{_texmfdistdir}/metafont/mfpic
    mkdir -p %{buildroot}%{_texmfdistdir}/metafont/misc
    mkdir -p %{buildroot}%{_texmfdistdir}/metafont/roex
    mkdir -p %{buildroot}%{_texmfdistdir}/metapost/automata
    mkdir -p %{buildroot}%{_texmfdistdir}/metapost/base
    mkdir -p %{buildroot}%{_texmfdistdir}/metapost/bbcard
    mkdir -p %{buildroot}%{_texmfdistdir}/metapost/bclogo
    mkdir -p %{buildroot}%{_texmfdistdir}/metapost/blockdraw_mp
    mkdir -p %{buildroot}%{_texmfdistdir}/metapost/bpolynomial
    mkdir -p %{buildroot}%{_texmfdistdir}/metapost/cmarrows
    mkdir -p %{buildroot}%{_texmfdistdir}/metapost/config
    mkdir -p %{buildroot}%{_texmfdistdir}/metapost/context/base/common
    mkdir -p %{buildroot}%{_texmfdistdir}/metapost/context/base/mpii
    mkdir -p %{buildroot}%{_texmfdistdir}/metapost/context/base/mpiv
    mkdir -p %{buildroot}%{_texmfdistdir}/metapost/context/fonts/mpiv
    mkdir -p %{buildroot}%{_texmfdistdir}/metapost/context/third/gnuplot
    mkdir -p %{buildroot}%{_texmfdistdir}/metapost/drv
    mkdir -p %{buildroot}%{_texmfdistdir}/metapost/dviincl
    mkdir -p %{buildroot}%{_texmfdistdir}/metapost/epsincl
    mkdir -p %{buildroot}%{_texmfdistdir}/metapost/expressg
    mkdir -p %{buildroot}%{_texmfdistdir}/metapost/exteps
    mkdir -p %{buildroot}%{_texmfdistdir}/metapost/featpost
    mkdir -p %{buildroot}%{_texmfdistdir}/metapost/feynmf
    mkdir -p %{buildroot}%{_texmfdistdir}/metapost/garrigues
    mkdir -p %{buildroot}%{_texmfdistdir}/metapost/hatching
    mkdir -p %{buildroot}%{_texmfdistdir}/metapost/latexmp
    mkdir -p %{buildroot}%{_texmfdistdir}/metapost/makecirc
    mkdir -p %{buildroot}%{_texmfdistdir}/metapost/mcf2graph
    mkdir -p %{buildroot}%{_texmfdistdir}/metapost/metago
    mkdir -p %{buildroot}%{_texmfdistdir}/metapost/metaobj
    mkdir -p %{buildroot}%{_texmfdistdir}/metapost/metaplot
    mkdir -p %{buildroot}%{_texmfdistdir}/metapost/metauml
    mkdir -p %{buildroot}%{_texmfdistdir}/metapost/mf2pt1
    mkdir -p %{buildroot}%{_texmfdistdir}/metapost/mfpic
    mkdir -p %{buildroot}%{_texmfdistdir}/metapost/misc
    mkdir -p %{buildroot}%{_texmfdistdir}/metapost/mp3d
    mkdir -p %{buildroot}%{_texmfdistdir}/metapost/mparrows
    mkdir -p %{buildroot}%{_texmfdistdir}/metapost/mpattern
    mkdir -p %{buildroot}%{_texmfdistdir}/metapost/mpcolornames
    mkdir -p %{buildroot}%{_texmfdistdir}/metapost/nkarta
    mkdir -p %{buildroot}%{_texmfdistdir}/metapost/piechartmp
    mkdir -p %{buildroot}%{_texmfdistdir}/metapost/repere
    mkdir -p %{buildroot}%{_texmfdistdir}/metapost/roundrect
    mkdir -p %{buildroot}%{_texmfdistdir}/metapost/shapes
    mkdir -p %{buildroot}%{_texmfdistdir}/metapost/slideshow
    mkdir -p %{buildroot}%{_texmfdistdir}/metapost/splines
    mkdir -p %{buildroot}%{_texmfdistdir}/metapost/suanpan
    mkdir -p %{buildroot}%{_texmfdistdir}/metapost/support
    mkdir -p %{buildroot}%{_texmfdistdir}/metapost/support/charlib
    mkdir -p %{buildroot}%{_texmfdistdir}/metapost/tabvar
    mkdir -p %{buildroot}%{_texmfdistdir}/metapost/textpath
    mkdir -p %{buildroot}%{_texmfdistdir}/metapost/threeddice
    mkdir -p %{buildroot}%{_texmfdistdir}/metapost/venn
    mkdir -p %{buildroot}%{_texmfdistdir}/mft/base
    mkdir -p %{buildroot}%{_texmfdistdir}/mft/knuth-local
    mkdir -p %{buildroot}%{_texmfdistdir}/omega/ocp/antomega
    mkdir -p %{buildroot}%{_texmfdistdir}/omega/ocp/antomega/latin
    mkdir -p %{buildroot}%{_texmfdistdir}/omega/ocp/char2uni
    mkdir -p %{buildroot}%{_texmfdistdir}/omega/ocp/ethiop
    mkdir -p %{buildroot}%{_texmfdistdir}/omega/ocp/misc
    mkdir -p %{buildroot}%{_texmfdistdir}/omega/ocp/ocherokee
    mkdir -p %{buildroot}%{_texmfdistdir}/omega/ocp/oinuit
    mkdir -p %{buildroot}%{_texmfdistdir}/omega/ocp/omega
    mkdir -p %{buildroot}%{_texmfdistdir}/omega/ocp/otibet
    mkdir -p %{buildroot}%{_texmfdistdir}/omega/ocp/uni2char
    mkdir -p %{buildroot}%{_texmfdistdir}/omega/otp/antomega
    mkdir -p %{buildroot}%{_texmfdistdir}/omega/otp/antomega/latin
    mkdir -p %{buildroot}%{_texmfdistdir}/omega/otp/char2uni
    mkdir -p %{buildroot}%{_texmfdistdir}/omega/otp/ethiop
    mkdir -p %{buildroot}%{_texmfdistdir}/omega/otp/misc
    mkdir -p %{buildroot}%{_texmfdistdir}/omega/otp/ocherokee
    mkdir -p %{buildroot}%{_texmfdistdir}/omega/otp/oinuit
    mkdir -p %{buildroot}%{_texmfdistdir}/omega/otp/omega
    mkdir -p %{buildroot}%{_texmfdistdir}/omega/otp/otibet
    mkdir -p %{buildroot}%{_texmfdistdir}/omega/otp/uni2char
    mkdir -p %{buildroot}%{_texmfdistdir}/pbibtex/bib
    mkdir -p %{buildroot}%{_texmfdistdir}/pbibtex/bst
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/a2ping
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/accfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/adhocfilelist
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/arara/rules
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/authorindex
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/bibexport
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/bibtexperllibs/BibTeX/Parser
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/bibtexperllibs/LaTeX/ToUnicode
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/bundledoc
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/cachepic
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/checkcites
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/checklistings
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/chktex
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/cjk-gs-integrate
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/cloze
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/context/lua/third/enigma/mtx-t-enigma.lua
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/context/lua/third/rst
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/context/lua/third/simpleslides
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/context/perl
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/context/ruby
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/context/ruby/base
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/context/ruby/base/kpse
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/context/ruby/graphics
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/context/stubs/install
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/context/stubs/mswin
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/context/stubs/setup
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/context/stubs/source
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/context/stubs/unix
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/context/stubs/win64
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/convbkmk
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/crossrefware
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/ctanify
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/ctanupload
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/de-macro
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/diadia
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/dosepsbin
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/dtxgen
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/dviasm
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/ebong
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/epspdf
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/epstopdf
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/exceltex
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/fig4latex
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/findhyph
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/flowfram
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/fmtcount
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/fontools
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/fragmaster
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/getmap
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/glossaries
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/jfontmaps
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/jmlr
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/kotex-utils
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/latex-git-log
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/latex-make
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/latex2man
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/latexdiff
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/latexfileversion
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/latexindent
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/latexmk
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/latexpand
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/lilyglyphs
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/listbib
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/listings-ext
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/logicpuzzle
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/ltxfileinfo
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/ltximg
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/lua-alt-getopt
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/lua2dox
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/luaindex
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/luaotfload
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/luasseq
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/m-tx
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/make4ht
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/make4ht/filters
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/makedtx
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/match_parens
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/mathspic
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/mf2pt1
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/mfirstuc
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/mflua
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/mkgrkindex
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/mkjobtexmf
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/mkpic
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/multibibliography
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/musixtex
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/mycv
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/oberdiek
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/pax
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/pdfbook2
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/pdfcrop
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/pdfjam
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/pdfxup
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/pedigree-perl
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/pedigree-perl/Pedigree
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/perltex
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/petri-nets
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/pfarrei
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/pgfmolbio
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/pgfplots
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/pkfix
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/pkfix-helper
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/placeat
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/pmx
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/pmxchords
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/ps2eps
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/pst-pdf
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/pst2pdf
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/ptex2pdf
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/purifyeps
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/pygmentex
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/pythontex
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/rubik
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/shipunov
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/simpdftex
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/spelling
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/splitindex
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/srcredact
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/sty2dtx
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/svn-multi
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/sympytexpackage
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/tex4ebook
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/tex4ht
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/texcount
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/texdef
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/texdiff
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/texdirflatten
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/texdoc
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/texdoctk
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/texfot
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/texlive
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/texliveonfly
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/texloganalyser
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/thumbpdf
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/typeoutfileinfo
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/ulqda
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/urlbst
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/vpe
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/xetex/perl
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/xetex/perl/lib/PDF/Reuse
    mkdir -p %{buildroot}%{_texmfdistdir}/scripts/yplan
    mkdir -p %{buildroot}%{_texmfdistdir}/source/generic/knuth/errata
    mkdir -p %{buildroot}%{_texmfdistdir}/source/generic/knuth/tex
    mkdir -p %{buildroot}%{_texmfdistdir}/source/generic/knuth/web
    mkdir -p %{buildroot}%{_texmfdistdir}/source/generic/patch
    mkdir -p %{buildroot}%{_texmfdistdir}/source/latex/dtxgallery
    mkdir -p %{buildroot}%{_texmfdistdir}/source/latex/fifinddo-info/makeelse
    mkdir -p %{buildroot}%{_texmfdistdir}/source/latex/fifinddo-info/makeone
    mkdir -p %{buildroot}%{_texmfdistdir}/source/latex/fifinddo-info/makevars
    mkdir -p %{buildroot}%{_texmfdistdir}/source/latex/latex-tds/lib
    mkdir -p %{buildroot}%{_texmfdistdir}/source/latex/latex-tds/license/adjust_checksum
    mkdir -p %{buildroot}%{_texmfdistdir}/source/latex/latex-tds/license/latex-tds
    mkdir -p %{buildroot}%{_texmfdistdir}/source/latex/latex-tds/license/ziptimetree
    mkdir -p %{buildroot}%{_texmfdistdir}/source/latex/latex-tds/patch
    mkdir -p %{buildroot}%{_texmfdistdir}/source/latex/latex-tds/tex
    mkdir -p %{buildroot}%{_texmfdistdir}/source/metapost/metatype1
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/amstex/base
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/amstex/config
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/base/mkii
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/base/mkiv
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/bib/common
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/bib/mkii
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/colors/icc/context
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/fonts/mkii
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/fonts/mkiv
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/interface/mkii
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/interface/mkiv
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/interface/third
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/modules/common
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/modules/mkii
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/modules/mkiv
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/patterns/common
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/patterns/mkii
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/patterns/mkiv
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/sample/common
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/test/mkiv
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/third/account
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/third/algorithmic
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/third/animation
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/third/annotation
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/third/asymptote
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/third/bnf
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/third/chromato
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/third/circuitikz
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/third/construction-plan
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/third/cyrillicnumbers
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/third/degrade
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/third/enigma/t-enigma.mkv
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/third/fancybreak
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/third/filter
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/third/fixme
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/third/french
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/third/fullpage
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/third/games
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/third/gantt
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/third/gentium-tug
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/third/gnuplot
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/third/letter/base
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/third/letter/style
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/third/lettrine
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/third/lilypond
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/third/mathsets
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/third/pgf/basiclayer
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/third/pgf/frontendlayer
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/third/pgf/math
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/third/pgf/systemlayer
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/third/pgf/utilities
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/third/pgfplots
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/third/rst
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/third/ruby
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/third/semaphor
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/third/simplefonts
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/third/simpleslides
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/third/title
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/third/transliterator
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/third/typearea
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/third/typescripts
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/third/vim
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/third/visualcounter
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/third/zhspacing
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/context/user/mkii
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/cslatex/base
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/cslatex/cspsfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/csplain/base
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/csplain/fonts
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/csplain/opmac
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/eplain
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/fontinst/afm2pl
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/fontinst/base
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/fontinst/latinetx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/fontinst/latinmtx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/fontinst/mathetx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/fontinst/mathmtx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/fontinst/misc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/fontinst/smbletx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/fontinst/smblmtx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/2up
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/abbr
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/abstyles
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/apnum
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/arrayjobx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/asapsym
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-albanian
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-bahasa
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-basque
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-belarusian
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-bosnian
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-breton
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-bulgarian
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-catalan
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-croatian
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-czech
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-danish
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-dutch
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-english
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-esperanto
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-estonian
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-finnish
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-french
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-friulan
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-galician
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-georgian
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-german
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-greek
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-hebrew
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-hungarian
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-icelandic
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-interlingua
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-irish
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-italian
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-kurmanji
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-latin
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-latvian
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-macedonian
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-norsk
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-occitan
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-piedmontese
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-polish
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-portuges
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-romanian
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-romansh
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-russian
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-samin
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-scottish
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-serbian
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-serbianc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-slovak
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-slovenian
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-sorbian
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-spanglish
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-spanish
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-swedish
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-thai
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-turkish
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-ukrainian
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-vietnamese
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/babel-welsh
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/bagpipe
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/barr
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/beebe
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/bibtex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/bitelist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/borceux
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/c-pascal
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/catcodes
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/chemfig
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/chronosys
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/circuitikz
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/colortab
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/commado
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/context/luatex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/context/mptopdf
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/context/ppchtex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/ctex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/dcpic
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/dehyph-exptl
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/dirtree
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/docbytex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/dowith
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/dratex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/dvips
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/e-french
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/ean
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/edmac
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/eijkhout
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/encodings
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/enctex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/enigma
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/epigram
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/epsf
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/expex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/fenixpar
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/filemod
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/fltpoint
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/fntproof
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/formlett
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/frame
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/gates
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/genmisc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/german
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/gobble
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/gtl
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/hyph-utf8/conversions
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/quote
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex-8bit
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/hyphen
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/hyphenex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/ibygrk
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/iftex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/ifxetex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/insbox
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/kastrup
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/knuth-lib
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/langcode
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/lecturer
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/levy
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/librarian
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/lpform
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/luatex85
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/m-tx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/mathabx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/mathdots
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/metapost
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/mfpic
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/midnight
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/minifp
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/multido
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/multiexpand
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/musixtex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/musixtnt
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/navigator
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/oberdiek
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/ofs
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/omegahyph
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/path
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pdf-trans
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pdftex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/petri-nets
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgf/basiclayer
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/circuits
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/datavisualization
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/graphs
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/bindings
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/circular
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/control
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/deprecated
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/energybased/multilevelmixer
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/layered
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/misclayout
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/module
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/planarity
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/force
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/force/jedi
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/force/jedi/algorithms
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/force/jedi/base
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/force/jedi/forcetypes
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/force/jedi/initialpositioning
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/interface
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/layered
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/lib
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/model
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/ogdf
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/pedigrees
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/phylogenetics
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/routing
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/tools
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/trees
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgf/graphdrawing/tex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgf/libraries/datavisualization
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgf/libraries/decorations
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgf/libraries/luamath
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgf/libraries/luamath/pgf/luamath
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgf/libraries/shapes
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgf/libraries/shapes/circuits
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgf/lua/pgf/manual
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgf/math
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgf/modules
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgf/systemlayer
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgf/utilities
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgfornament/am
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgfornament/vectorian
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgfplots/libs
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgfplots/liststructure
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgfplots/lua/pgfplots
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgfplots/lua/pgfplotsoldpgfsupp/luamath
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgfplots/numtable
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgfplots/oldpgfcompatib
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgfplots/oldpgfplotscompatib
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgfplots/pgfcontrib
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgfplots/sys
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgfplots/test
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pgfplots/util
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pictex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/plainpkg
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pmx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pmxchords
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/poster-mac
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-3d
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-3dplot
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-abspos
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-asr
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-bar
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-barcode
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-bezier
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-blur
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-bspline
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-cie
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-circ
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-coil
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-cox
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-diffraction
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-electricfield
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-eps
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-eucl
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-fill
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-fit
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-fr3d
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-fractal
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-fun
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-func
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-gantt
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-geo
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-geo/data
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-geo/dataII
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-ghsb
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-gr3d
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-grad
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-graphicx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-infixplot
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-intersect
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-jtree
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-knot
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-labo
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-lens
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-light3d
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-magneticfield
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-math
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-mirror
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-node
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-ob3d
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-ode
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-optic
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-osci
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-ovl
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-pad
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-pdgr
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-perspective
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-plot
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-poly
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-pulley
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-qtree
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-rubans
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-sigsys
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-slpe
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-solarsystem
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-solides3d
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-spectra
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-spirograph
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-stru
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-text
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-thick
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-tools
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-tree
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-tvz
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pst-vue3d
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pstricks
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pstricks-add
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/pstricks/config
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/qpxqtx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/rlepsf
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/ruhyphen
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/schemata
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/shade
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/shapepar
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/splitindex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/systeme
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/t2/cyrfinst
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/t2/cyrfinst/etc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/tabto-generic
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/tap
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/termmenu
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/tex-ewd
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/tex-ini-files
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/tex-ps
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/tex4ht
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/texapi
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/texdraw
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/textmerg
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/thumbpdf
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/tikz-cd
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/tracklang
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/ukrhyph
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/ulem
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/unicode-data
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/upca
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/variations
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/vaucanson-g
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/velthuis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/xcomment
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/xecyr
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/xint
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/xkeyval
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/xlop
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/xstring
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/xypic
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/yax
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/ydoc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/zhmetrics
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/zhspacing
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/jadetex/base
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/lambda/antomega
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/lambda/base
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/lambda/config
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/lambda/ocherokee
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/lambda/oinuit
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/12many
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ESIEEcv
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/GS1
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/HA-prosper/Styles/Aggie
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/HA-prosper/Styles/Capsules
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/HA-prosper/Styles/Ciment
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/HA-prosper/Styles/Fyma
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/HA-prosper/Styles/HA
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/HA-prosper/Styles/Lakar
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/HA-prosper/Styles/Simple
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/HA-prosper/Styles/TCS
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/HA-prosper/Styles/Tycja
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/IEEEconf
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/IEEEtran
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/SIstyle
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/SIunits
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/Tabbing
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/a0poster
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/a4wide
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/a5comb
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/aastex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/abc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/abntex2
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/abraces
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/abstract
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/academicons
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/accanthis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/accfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/achemso
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/acmart
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/acmconf
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/acro
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/acronym
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/acroterm
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/active-conf
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/actuarialangle
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/addlines
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/adfathesis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/adforn
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/adfsymbols
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/adjmulticol
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/adjustbox
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/adrconv
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/adtrees
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/advdate
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ae
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/aecc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/aeguill
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/afparticle
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/afthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/aguplus
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/aiaa
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/akktex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/akletter
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/alegreya
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/alertmessage/img
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/alg
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/algorithm2e
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/algorithmicx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/algorithms
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/allrunes
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/alnumsec
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/alterqcm
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/altfont
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ametsoc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/amsaddr
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/amscls
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/amsfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/amsmath
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/amsrefs
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/animate
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/anonchap
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/anonymouspro
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/answers
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/antiqua
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/antt
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/anyfontsize
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/anysize
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/aobs-tikz
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/aomart
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/apa
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/apa6/config
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/apa6e
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/apacite
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/appendix
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/appendixnumberbeamer
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/apptools
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/arabi
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/arabi-add
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/arabtex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/aramaic-serto
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/archaeologie
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/archaic
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/arcs
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/arev
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/armenian
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/arraysort
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/arsclassica
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/articleingud
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/arydshln
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/asaetr
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/asapsym
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ascelike
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ascii-font
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/asciilist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/askmaps
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/aspectratio
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/assignment
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/assoccnt
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/asyfig
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/asymptote
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/asypictureb
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/attachfile
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/augie
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/auncial-new
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/aurical
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/authoraftertitle
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/authorindex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/auto-pst-pdf
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/autoarea
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/autonum
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/autopdf
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/avantgar
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/avremu
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/b1encoding
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/babelbib
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/background
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/backnaur
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bangorcsthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bangtex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bankstatement
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/barcodes
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bardiag
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/base
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bashful
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/basicarith
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/baskervald
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/baskervaldx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/basque-book
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/basque-date
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bbding
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bbm-macros
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bbold
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bchart
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bclogo
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/beamer-verona
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/beamer/art
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/beamer/emulation/examples
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/beamer/multimedia
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/beamer/themes/color
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/beamer/themes/font
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/beamer/themes/inner
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/beamer/themes/outer
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/beamer/themes/theme/compatibility
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/beamer/translator
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-basic-dictionary
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-bibliography-dictionary
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-environment-dictionary
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-months-dictionary
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-numbers-dictionary
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-theorem-dictionary
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/beamer2thesis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/beameraudience
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/beamercolorthemeowl
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/beamerdarkthemes
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/beamerposter
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/beamersubframe
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/beamertheme-detlevcm
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/beamertheme-epyt
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/beamertheme-metropolis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/beamertheme-phnompenh
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/beamertheme-upenn-bc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/beamerthemejltree
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/beamerthemenirma
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/begingreek
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/begriff
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bengali
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bera
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/berenisadf
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/betababel
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/beton
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bewerbung
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bez123
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bezos
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bgreek
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bgteubner
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bguq
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bhcexam
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bibarts
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/biblatex-abnt
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/biblatex-anonymous
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/biblatex-apa
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/biblatex-bookinarticle
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/biblatex-bookinother
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/biblatex-bwl
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/biblatex-caspervector
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/biblatex-chem
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/biblatex-chicago
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/biblatex-dw/bbx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/biblatex-dw/cbx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/biblatex-dw/lbx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/biblatex-fiwi
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/biblatex-gost
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/biblatex-historian
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/biblatex-ieee
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/biblatex-iso690
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/biblatex-juradiss
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/biblatex-luh-ipw/bbx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/biblatex-luh-ipw/cbx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/biblatex-luh-ipw/lbx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/biblatex-manuscripts-philology
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/biblatex-mla
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/biblatex-morenames
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/biblatex-multiple-dm
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/biblatex-musuos
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/biblatex-nature
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/biblatex-nejm
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/biblatex-opcit-booktitle
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/biblatex-philosophy
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/biblatex-phys
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/biblatex-publist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/biblatex-realauthor
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/biblatex-science
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/biblatex-source-division
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/biblatex-subseries
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/biblatex-swiss-legal
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/biblatex-trad/bbx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/biblatex-trad/cbx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/biblatex-true-citepages-omit
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/biblatex/bbx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/biblatex/cbx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/biblatex/lbx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bibleref
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bibleref-french
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bibleref-german
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bibleref-lds
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bibleref-mouth
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bibleref-parse
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bibletext
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/biblist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bibtopic
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bibtopicprefix
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bibunits
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bigfoot
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bigints
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/binomexp
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/biocon
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bitpattern
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bizcard
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/blacklettert1
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/blindtext
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/blkarray
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/blochsphere
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/block
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bloques
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/blox
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bnumexpr
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bodegraph
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bohr
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/boisik
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/boites
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bold-extra
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/boldtensors
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bondgraph
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bondgraphs
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bookcover
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bookest
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bookhands
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/booklet
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bookman
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/booktabs
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/boolexpr
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/boondox
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bophook
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bosisio
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/boxedminipage
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/boxedminipage2e
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/boxhandler
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bpchem
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/br-lex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bracketkey
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/braids
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/braille
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/braket
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/brandeis-dissertation
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/breakcites
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/breakurl
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/breqn
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bropd
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/brushscr
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bullcntr
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bundledoc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/burmese
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bussproofs
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bxbase
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bxcjkjatype
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bxdpx-beamer
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bxdvidriver
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bxeepic
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bxenclose
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bxjscls
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bxnewfont
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bxpapersize
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bxpdfver
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/bytefield
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cabin
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cachepic
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/caladea
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/calcage
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/calctab
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/calculation
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/calculator
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/calrsfs
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cals
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/calxxxx-yyyy
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cancel
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/canoniclayout
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cantarell
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/capt-of
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/captcont
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/captdef
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/caption
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/carbohydrates
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/carlisle
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/carlito
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cascadilla
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cases
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/casyl
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/catchfilebetweentags
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/catechis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/catoptions
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cbcoptic
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cbfonts-fd
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ccaption
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ccfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ccicons
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cclicenses
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cd
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cd-cover
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cdpbundl
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cell
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cellspace
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/celtic
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/censor
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cfr-initials
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cfr-lm
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/changebar
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/changelayout
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/changepage
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/changes
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/chappg
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/chapterfolder
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/chbibref
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/checklistings
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/chemarrow
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/chemcompounds
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/chemcono
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/chemexec
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/chemformula
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/chemgreek
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/chemmacros
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/chemnum
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/chemschemex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/chemstyle/config
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cherokee
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/chess
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/chess-problem-diagrams
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/chessboard
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/chessfss
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/chet
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/chextras
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/chicago
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/chivo
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/chkfloat
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/chletter
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/chngcntr
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/chronology
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/chscite
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/churchslavonic
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cinzel
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/circ
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/circuitikz
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cite
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/citeall
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cjhebrew
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cjk-ko
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cjk/contrib/wadalab
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cjk/texinput/Bg5
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cjk/texinput/CEF
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cjk/texinput/CNS
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cjk/texinput/GB
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cjk/texinput/JIS
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cjk/texinput/KS
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cjk/texinput/KS/HLaTeX
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cjk/texinput/SJIS
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cjk/texinput/UTF8
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cjk/texinput/mule
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cjk/texinput/thai
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cjk/utils/pyhyphen
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cjkpunct
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/classics
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/classicthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/classpack
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cleanthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/clearsans
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/clefval
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cleveref
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/clipboard
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/clock
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/clrscode
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/clrscode3e
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cm-lgc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cm-super
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cmap
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cmbright
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cmdstring
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cmdtrack
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cmll
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cmpj
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cmsd
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cmtiup
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cnbwp
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cnltx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cntformats
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cntperchap
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cochineal
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/codedoc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/codepage
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/codesection
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/codicefiscaleitaliano
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/collcell
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/collectbox
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/collref
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/colordoc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/colorinfo
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/coloring
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/colorspace
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/colortbl
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/colorwav
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/colorweb
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/colourchange
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/combelow
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/combine
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/combinedgraphics
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/comfortaa
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/comicneue
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/comma
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/commath
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/comment
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/compactbib
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/complexity
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/computational-complexity
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/concepts
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/concmath
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/concprog
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/confproc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/constants
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/conteq
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/context/ppchtex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/continue
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/contour
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/contracard
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cooking
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cookingsymbols
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cool
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/coollist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/coolstr
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/coolthms
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cooltooltips
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/coordsys
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/copyedit
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/copyrightbox
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/coseoul
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/countriesofeurope
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/counttexruns
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/courier
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/courier-scaled
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/courseoutline
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/coursepaper
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/coverpage
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/covington
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cprotect
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/crbox
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/crimson
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/crop
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/crossreference
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/crossrefware
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/crossword
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/crosswrd
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cryptocode
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/csbulletin
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/csquotes
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/csvsimple
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ctable
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ctex/config
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ctex/dictionary
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ctex/engine
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ctex/fd
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ctex/fontset
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ctex/scheme
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ctib
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cuisine
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/currfile
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/currvita
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/curve
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/curve2e
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/curves
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/custom-bib
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cutwin
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cv
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cv4tw
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cweb-latex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cyber
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cybercic
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cyklop
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/cyrillic
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/dantelogo
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/dashbox
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/dashrule
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/dashundergaps
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/dataref
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/datatool
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/dateiliste
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/datenumber
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/datetime
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/datetime2
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/datetime2-bahasai
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/datetime2-basque
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/datetime2-breton
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/datetime2-bulgarian
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/datetime2-catalan
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/datetime2-croatian
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/datetime2-czech
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/datetime2-danish
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/datetime2-dutch
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/datetime2-en-fulltext
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/datetime2-english
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/datetime2-esperanto
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/datetime2-estonian
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/datetime2-finnish
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/datetime2-french
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/datetime2-galician
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/datetime2-german
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/datetime2-greek
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/datetime2-hebrew
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/datetime2-icelandic
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/datetime2-irish
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/datetime2-it-fulltext
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/datetime2-italian
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/datetime2-latin
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/datetime2-lsorbian
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/datetime2-magyar
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/datetime2-norsk
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/datetime2-polish
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/datetime2-portuges
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/datetime2-romanian
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/datetime2-russian
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/datetime2-samin
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/datetime2-scottish
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/datetime2-serbian
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/datetime2-slovak
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/datetime2-slovene
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/datetime2-spanish
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/datetime2-swedish
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/datetime2-turkish
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/datetime2-ukrainian
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/datetime2-usorbian
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/datetime2-welsh
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/dblfloatfix
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/dccpaper
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/decimal
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/decorule
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/dejavu
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/delim
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/delimseasy
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/delimtxt
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/denisbdoc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/dhua
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/diadia
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/diagbox
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/diagmac2
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/diagnose
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/dialogl
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/dichokey
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/dictsym
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/digiconfigs
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/dinbrief
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/dingbat
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/directory
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/dirtytalk
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/disser
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/dithesis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/dk-bib
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/dlfltxb
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/dnaseq
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/doclicense/images
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/doclicense/license-texts
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/docmfp
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/docmute
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/doctools
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/documentation
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/doi
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/doipubmed
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/dot2texi
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/dotarrow
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/dotseqn
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/dottex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/doublestroke
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/download
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/dox
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/dozenal
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/dpfloat
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/dprogress
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/drac
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/draftcopy
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/draftwatermark
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/dramatist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/drawmatrix
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/drawstack
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/drm
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/droid
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/droit-fr
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/drs
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/dsptricks
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/dtk
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/duerer-latex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/duotenzor
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/dutchcal
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/dvdcoll
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/dvdcoll/dcl
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/dvgloss
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/dvipdfmx-def
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/dvisvgm-def
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/dynamicnumber
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/dynblocks
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/dyntree
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ean13isbn
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/easy
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/easy-todo
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/easyfig
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/easylist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/easyreview
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ebezier
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ebgaramond
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ebgaramond-maths
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ebook
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ebproof
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ebsthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ecclesiastic
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ecltree
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/eco
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ecobiblatex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/econometrics
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/economic
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ecv
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ed
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/edfnotes
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/edmargin
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ednotes
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/eemeir
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/eepic
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/efbox
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/egameps
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/egplot
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/eiad
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/eiad-ltx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ejpecp
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ekaia
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/elbioimp
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/electrum
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/eledform
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/eledmac
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/elements
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ellipse
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ellipsis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/elmath
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/elocalloc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/elpres
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/elsarticle
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/elteikthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/eltex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/elzcards
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/emarks
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/embedall
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/embrac
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/emisa
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/emp
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/emptypage
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/emulateapj
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/encxvlna
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/endfloat
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/endheads
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/endiagram
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/endnotes
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/engpron
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/engrec
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/engtlc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/enigma
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/enotez
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/enumitem
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/enumitem-zref
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/envbig
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/environ
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/envlab
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/epigrafica
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/epigraph
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/epiolmec
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/epsdice
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/epspdfconversion
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/eqell
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/eqlist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/eqname
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/eqnarray
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/eqparbox
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/erdc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/erewhon
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/errata
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/esami
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/esdiff
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/esint
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/esk
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/eskd
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/eskdx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/eso-pic
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/esrelation
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/esstix
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/estcpmm
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/esvect
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/etaremune
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/etex-pkg
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/etextools
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ethiop
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/etoc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/etoolbox
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/euenc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/eukdate
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/euler
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/eulervm
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/euro
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/europasscv
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/europecv
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/eurosym
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/everyhook
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/everypage
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/exam
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/exam-n
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/examdesign
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/example
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/examplep
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/exceltex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/excludeonly
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/exercise
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/exercises
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/exp-testopt
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/expdlist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/export
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/exsheets
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/exsol
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/extarrows
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/extpfeil
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/extract
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/extsizes
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/facsimile
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/factura
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/faktor
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fancybox
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fancyhdr
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fancylabel
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fancynum
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fancypar
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fancyref
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fancyslides
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fancytabs
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fancytooltips
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fancyvrb
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fast-diagram
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fbb
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fbithesis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fcavtex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fcltxdoc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fcolumn
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fdsymbol
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fei
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fetamont
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/feupphdteses
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/feyn
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/feynmf
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/feynmp-auto
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ffslides
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fge
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fibeamer/logo/mu
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fibeamer/theme/mu
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fifo-stack
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/figbib
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/figsize
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/filecontents
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/filedate
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/filehook
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fileinfo
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/filemod
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fink
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/finstrut
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fira
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fitbox
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fithesis/locale/mu/econ
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fithesis/locale/mu/fi
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fithesis/locale/mu/fsps
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fithesis/locale/mu/fss
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fithesis/locale/mu/law
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fithesis/locale/mu/med
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fithesis/locale/mu/ped
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fithesis/locale/mu/phil
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fithesis/locale/mu/sci
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fithesis/logo/mu
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fithesis/style/mu
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fix2col
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fixcmex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fixfoot
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fixltxhyph
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fixme/layouts/env
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fixme/layouts/target
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fixme/themes
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fixmetodonotes
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fjodor
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/flabels
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/flacards
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/flagderiv
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/flashcards
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/flashmovie
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/flipbook
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/flippdf
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/float
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/floatrow
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/flowchart
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/flowfram
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fmp
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fmtcount
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fn2end
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fnbreak
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fncychap
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fncylab
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fnpara
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fnpct
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fnumprint
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/foekfont
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/foilhtml
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fonetika
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fontawesome
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fontaxes
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fontinst
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fontmfizz
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fonts-tlwg
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fontspec
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fonttable
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/footbib
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/footmisc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/footnotebackref
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/footnotehyper
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/footnoterange
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/footnpag
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/forarray
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/foreign
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/forest
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/forloop
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/formular
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fouridx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fourier
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fouriernc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fp
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fragments
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/framed
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/francais-bst
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/frankenstein
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/frcursive
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/frege
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/frletter
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/frontespizio
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ftcap
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ftnxtra
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fullblck
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fullminipage
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fullwidth
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/functan
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fundus-calligra
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fundus-cyr
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fundus-sueterlin
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/fwlw
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/g-brief
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/gaceta
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/galois
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/gamebook
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/gastex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/gatech-thesis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/gauss
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/gb4e
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/gcard
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/gchords
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/gcite
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/gender
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/gene-logic
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/genealogytree
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/genmpage
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/gentium-tug
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/geometry
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/germbib
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/germkorr
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/geschichtsfrkl
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/getfiledate
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/getitems
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/getmap
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/gfsartemisia
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/gfsbaskerville
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/gfsbodoni
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/gfscomplutum
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/gfsdidot
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/gfsneohellenic
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/gfsporson
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/gfssolomos
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ghab
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ghsystem/language
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ghsystem/pictures
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/gillcm
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/gillius
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/gincltex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ginpenc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/gitinfo
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/gitinfo2
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/gitlog
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/gloss
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/gloss-occitan
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/glossaries-danish
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/glossaries-dutch
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/glossaries-english
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/glossaries-extra
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/glossaries-french
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/glossaries-german
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/glossaries-irish
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/glossaries-italian
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/glossaries-magyar
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/glossaries-polish
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/glossaries-portuges
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/glossaries-serbian
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/glossaries-spanish
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/glossaries/base
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/glossaries/expl
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/glossaries/styles
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/glossaries/test-entries
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/gmdoc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/gmdoc-enhance
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/gmiflink
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/gmp
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/gmutils
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/gmverb
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/gmverse
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/gnuplottex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/go
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/gost
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/gradientframe
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/gradstudentresume
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/grafcet
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/graphbox
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/graphics
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/graphics-cfg
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/graphicx-psmin
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/graphicxbox
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/graphviz
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/greek-fontenc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/greek-inputenc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/greekdates
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/greektex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/greektonoi
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/grfpaste
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/grid
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/grid-system
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/gridset
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/grotesq
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/grundgesetze
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/gsemthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/gtrcrd
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/gu
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/guitar
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/guitarchordschemes
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/guitlogo
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/gzt
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/h2020proposal
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/hacm
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/handout
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/hang
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/hanging
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/har2nat
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/hardwrap
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/harmony
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/harnon-cv
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/harpoon
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/harvard
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/harveyballs
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/hausarbeit-jura
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/havannah
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/hc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/he-she
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/helvetic
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/hep
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/hepnames
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/hepparticles
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/hepthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/hepunits
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/here
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/heuristica
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/hexgame
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/hf-tikz
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/hfoldsty
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/hhtensor
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/histogr
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/historische-zeitschrift/bbx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/historische-zeitschrift/cbx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/historische-zeitschrift/lbx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/hitec
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/hletter
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/hobby
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/hobete
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/horoscop
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/hpsdiss
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/hrefhide
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/hrlatex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/hvfloat
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/hvindex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/hypdvips
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/hyper
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/hypernat
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/hyperref
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/hyperxmp
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/hyphenat
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ibycus-babel
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/icsv
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/idxcmds
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/idxlayout
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ieeepes
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ifetex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/iffont
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ifmslide
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ifmtarg
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ifnextok
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ifoddpage
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ifplatform
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ifsym
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ifthenx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/iitem
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ijmart
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/imac
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/image-gallery
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/imakeidx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/imfellenglish
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/impnattypo
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/import
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/imtekda
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/incgraph
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/inconsolata
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/index
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/indextools
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/initials
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/inlinebib
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/inlinedef
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/inputtrc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/interactiveworkbook
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/interfaces
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/interval
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/inversepath
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/invoice
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ionumbers
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ipaex-type1
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/iso
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/iso10303
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/isodate
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/isodoc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/isomath
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/isonums
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/isorot
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/isotope
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/issuulinks
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/itnumpar
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/iwhdp
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/iwona
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/jacow
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/jamtimes
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/jknapltx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/jlabels
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/jmlr
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/jneurosci
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/jpsj
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/jslectureplanner
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/jumplines
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/junicode
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/jura
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/juraabbrev
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/jurabib
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/juramisc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/jurarsp
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/jvlisting
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/kantlipsum
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/karnaugh
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/karnaughmap
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/kdgdocs
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/kerkis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/kerntest
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/keycommand
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/keyreader
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/keystroke
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/keyval2e
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/keyvaltable
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/kix
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/kluwer
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/knitting
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/knittingpattern
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/koma-moderncvclassic
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/koma-script
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/koma-script-sfs
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/komacv
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/kotex-oblivoir
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/kotex-oblivoir/memhangul-ucs
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/kotex-oblivoir/memhangul-x
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/kotex-utf/contrib
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/kotex-utf/tex4ht
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/kpfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ksp-thesis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ktv-texdata
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/kurier
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/l3build
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/l3experimental/l3sort
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/l3experimental/l3str
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/l3experimental/xcoffins
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/l3experimental/xgalley
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/l3kernel
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/l3packages/l3keys2e
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/l3packages/xfrac
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/l3packages/xparse
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/l3packages/xtemplate
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/labbook
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/labels
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/labyrinth
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/lapdf
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/lastpackage
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/lastpage
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/latex-make
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/latex2man
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/latexconfig
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/latexdemo
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/latexfileinfo-pkgs
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/lato
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/layaureo
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/layouts
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/lazylist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/lcd
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/lcg
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/lcyw
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/leading
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/leadsheets
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/leaflet
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ledmac
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/leftidx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/leipzig
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/lengthconvert
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/lettre
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/lettrine
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/lewis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/lexikon
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/lexref
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/lgreek
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/lh
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/lhcyr
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/lhcyr/lhcyralt
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/lhcyr/lhcyrkoi
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/lhcyr/lhcyrwin
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/lhelp
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/libertine
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/libertinegc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/libertinust1math
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/libgreek
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/librebaskerville
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/librebodoni
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/librecaslon
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/libris
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/limap
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/linearA
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/linegoal
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/lineno
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/linguex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/linop
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/lipsum
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/lisp-on-tex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/listbib
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/listing
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/listings
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/listings-ext
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/listlbls
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/listliketab
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/listofsymbols
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/lithuanian
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/liturg
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/lkproof
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/lm
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/lmake
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/lobster2
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/locality
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/localloc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/logbox
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/logical-markup-utils
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/logicproof
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/logicpuzzle
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/logpap
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/logreq
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/longfbox
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/longfigure
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/longnamefilelist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/loops
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/lpic
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/lplfitch
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/lps
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/lroundrect
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/lsc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/lstaddons
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/lstbayes
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/lt3graph
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ltablex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ltabptch
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ltxdockit
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ltxindex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ltxkeys
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ltxmisc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ltxnew
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ltxtools
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/lxfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ly1
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/macroswap
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mafr
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/magaz
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mailing
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mailmerge
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/makebarcode
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/makebase
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/makebox
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/makecell
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/makecmds
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/makedtx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/makeglos
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/makeplot
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/makeshape
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mandi
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/manfnt
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/manuscript
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/margbib
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/marginfix
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/marginnote
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/marvosym
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/matc3
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/matc3mem
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mathalfa
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mathastext
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mathcomp
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mathdesign
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mathdesign/mdbch
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mathdesign/mdici
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mathdesign/mdpgd
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mathdesign/mdpus
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mathdesign/mdput
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mathdesign/mdugm
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mathexam
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mathpartir
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mathspic
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mathtools
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/matlab-prettifier
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mattens
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/maybemath
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mbenotes
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mcaption
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mceinleger
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mcite
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mciteplus
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mcmthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mdframed
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mdputu
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mdsymbol
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mdwtools
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/media9/javascript
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/media9/players
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/medstarbeamer
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/meetingmins
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/memexsupp
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/memoir
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/memory
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mentis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/menu
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/menukeys
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/merriweather
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/metalogo
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/method
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/metre
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/metrix
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mfirstuc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mflogo
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mfnfss
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mfpic4ode
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mftinc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mhchem
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mhequ
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/miama
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/microtype
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/midpage
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/miller
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/minibox
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/minipage-marginpar
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/miniplot
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/minitoc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/minorrevision
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/minted
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mintspirit
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/minutes
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mla-paper
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mlist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mltex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mmap
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mnotes
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mnras
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mnsymbol
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/moderncv
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/moderntimeline
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/modiagram
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/modref
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/modroman
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mongolian-babel
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/monofill
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/montex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/moodle
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/moreenum
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/morefloats
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/morehype
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/moresize
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/moreverb
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/morewrites
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/movie15
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mparhack
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mpgraphics
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ms
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/msc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/msg
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mslapa
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/msu-thesis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mtgreek
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mugsthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/multenum
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/multiaudience
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/multibbl
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/multibib
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/multibibliography
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/multicap
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/multidef
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/multido
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/multienv
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/multiobjective
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/multirow
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/musixguit
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/musixtex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/musuos
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/muthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mversion
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mwcls
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mwe
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mweights
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mxedruli
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mychemistry
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mycv
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/mylatexformat
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/nag
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/nameauth
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/namespc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/nanumtype1
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/natbib
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/natded
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/nath
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/nature
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ncclatex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ncctools
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ncntrsbk
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/nddiss
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ndsu-thesis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/needspace
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/nestquot
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/neuralnetwork
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/nevelok
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/newenviron
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/newfile
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/newlfm
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/newpx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/newspaper
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/newtx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/newtxsf
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/newtxtt
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/newunicodechar
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/newvbtm
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/newverbs
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/nextpage
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/nfssext-cfr
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/nicefilelist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/niceframe
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/nicetext
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/nicetext/run
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/nih
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/nihbiosketch
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/nimbus15
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/nlctdoc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/nmbib
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/noconflict
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/noindentafter
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/noitcrul
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/nolbreaks
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/nomencl
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/nomentbl
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/nonfloat
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/nonumonpart
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/nopageno
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/normalcolor
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/nostarch
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/notes
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/notes2bib
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/noto
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/notoccite
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/nowidow
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/nox
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/nrc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ntgclass
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ntheorem
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/nuc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/nucleardata
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/numberedblock
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/numericplots
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/numname
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/numprint
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/nwejm
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/nwejm/images
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/oberdiek
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/objectz
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/obnov
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ocg-p
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ocgx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ocgx2
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ocr-latex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/octavo
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/old-arrows
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/oldstyle
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/onlyamsmath
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/onrannual
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/opcit
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/opensans
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/opteng
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/optional
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/options
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ordinalpt
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/oscola
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ot-tableau
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/othello
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/othelloboard
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/otibet
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/oubraces
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/outline
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/outliner
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/outlines
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/overlock
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/overpic
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pacioli
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pagecolor
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pagecont
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pagenote
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pagerange
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pageslts
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/palatino
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/paper
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/papercdcase
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/papermas
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/papertex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/paracol
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/parades
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/paralist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/parallel
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/paratype
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/paresse
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/parnotes
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/parrun
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/parselines
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/parskip
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pas-cours
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pas-crosswords
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pas-cv
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pas-tableur
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/patchcmd
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pauldoc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pawpict
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pax
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pb-diagram
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pbox
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pbsheet
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pdf14
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pdfcomment
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pdfcprot
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pdfmarginpar
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pdfpagediff
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pdfpages
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pdfscreen
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pdfslide
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pdfsync
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pdftex-def
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pdftricks
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pdftricks2
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pdfwin
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pdfx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pecha
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/perfectcut
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/perltex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/permute
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/petiteannonce
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pfarrei
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pgf-blur
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pgf-soroban
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pgf-spectra
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pgf-umlcd
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pgf-umlsd
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pgf/basiclayer
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pgf/compatibility
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pgf/doc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pgf/frontendlayer
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pgf/frontendlayer/libraries
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pgf/math
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pgf/systemlayer
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pgf/utilities
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pgfgantt
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pgfkeyx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pgfopts
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pgfornament
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pgfplots
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pgfplots/libs
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/phaistos
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/philex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/philosophersimprint
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/phonetic
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/phonrule
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/photo
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/physics
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/piano
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/picinpar
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pict2e
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pictex2
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/piff
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pigpen
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pinlabel
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pittetd
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pkgloader
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pkuthss
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/placeins
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/plantslabels
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/plari
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/plates
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/play
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/playfair
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/plweb
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pmgraph
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/poemscol
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/poetrytex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/polski
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/poltawski
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/polyglossia
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/polynom
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/polynomial
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/polytable
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/postcards
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/powerdot
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/powerdot-FUBerlin
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ppr-prv
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pracjourn
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/preprint
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/prerex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pressrelease
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/prettyref
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/preview
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/prftree
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/printlen
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/proba
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/probsoln
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/procIAGssymp
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/prodint
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/productbox
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/program
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/progress
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/progressbar
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/proofread
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/prooftrees
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/properties
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/proposal/base
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/proposal/dfg
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/proposal/eu
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/prosper
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/protex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/protocol
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/przechlewski-book
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/psbao
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pseudocode
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/psfrag
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/psfragx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/psgo
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pslatex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/psnfss
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pspicture
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-2dplot
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-3d
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-3dplot
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-abspos
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-am
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-asr
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-bar
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-barcode
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-bezier
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-blur
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-bspline
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-calendar
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-cie
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-circ
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-coil
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-cox
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-dbicons
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-diffraction
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-electricfield
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-eps
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-eucl
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-exa
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-fill
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-fit
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-fr3d
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-fractal
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-fun
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-func
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-gantt
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-geo
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-ghsb
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-gr3d
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-grad
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-infixplot
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-intersect
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-jtree
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-knot
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-labo
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-layout
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-lens
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-light3d
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-magneticfield
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-math
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-mirror
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-node
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-ob3d
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-ode
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-optexp
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-optic
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-osci
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-ovl
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-pad
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-pdf
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-pdgr
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-perspective
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-platon
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-plot
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-poly
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-pulley
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-qtree
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-rubans
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-sigsys
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-slpe
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-solarsystem
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-solides3d
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-soroban
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-spectra
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-spirograph
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-stru
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-text
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-thick
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-tools
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-tree
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-tvz
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-uml
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-vectorian
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-vowel
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pst-vue3d
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pstool
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pstricks
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pstricks-add
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/psu-thesis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ptptex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/punk-latex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pxcjkcat
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pxfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pxgreeks
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pxpgfmark
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pxtxalfa
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pygmentex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/python
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/pythontex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/qcircuit
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/qcm
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/qobitree
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/qrcode
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/qstest
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/qsymbols
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/qtree
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/quattrocento
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/quotchap
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/quoting
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/quotmark
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/r_und_s
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/raleway
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ran_toks
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/randbild
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/randomwalk
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/randtext
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/rccol
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/rcs
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/rcs-multi
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/rcsinfo
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/readarray
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/realboxes
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/realscripts
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/rec-thy
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/recipe
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/recipebook
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/recipecard
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/rectopma
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/recycle
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/refcheck
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/refenums
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/reflectgraphics
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/refman
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/refstyle
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/regcount
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/regexpatch
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/register
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/regstats
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/reledmac
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/relenc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/relsize
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/reotex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/repeatindex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/repltext
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/resphilosophica
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/revtex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/revtex4
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ribbonproofs
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/rjlparshap
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/rmathbr
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/rmpage
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/roboto
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/robustcommand
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/robustindex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/romanbar
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/romanbarpagenumber
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/romande
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/romanneg
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/romannum
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/rosario
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/rotating
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/rotfloat
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/rotpages
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/roundbox
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/rrgtrees
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/rsc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/rsfso
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/rterface
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/rtkinenc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/rtklage
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/rubik
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/rulercompass
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/russ
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/rviewport
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/rvwrite
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ryethesis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/sa-tikz
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/sageep
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/sanskrit
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/sansmath
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/sansmathaccent
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/sansmathfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/sapthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/sasnrdisplay
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/sauerj
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/sauterfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/savefnmark
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/savesym
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/savetrees
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/scale
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/scalebar
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/scalerel
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/scanpages
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/schemabloc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/schule
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/schulschriften
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/schwalbe-chess
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/sciposter
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/sclang-prettifier
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/screenplay
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/screenplay-pkg
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/scrjrnl
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/scrlttr2copy
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/sdrt
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/sduthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/sduthesis/figures
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/secdot
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/section
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/sectionbox
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/sectsty
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/seealso
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/selectp
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/semantic
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/semaphor
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/seminar
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/semioneside
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/semproc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/sepfootnotes
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/sepnum
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/seqsplit
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/serbian-apostrophe
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/serbian-date-lat
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/serbian-def-cyr
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/serbian-lig
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/sesamanuel
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/setdeck
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/setspace
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/seuthesix
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/sf298
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/sffms
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/sfg
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/sfmath
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/sgame
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/shadethm
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/shadow
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/shadowtext
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/shdoc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/shipunov
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/shorttoc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/show2e
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/showcharinbox
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/showdim
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/showexpl
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/showlabels
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/showtags
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/shuffle
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/sidecap
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/sidenotes
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/sides
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/signchart
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/silence
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/simplecd
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/simplecv
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/simpler-wick
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/simplewick
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/sitem
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/siunitx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/skak
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/skb
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/skdoc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/skeycommand
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/skeyval
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/skmath
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/skrapport
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/skull
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/slantsc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/smalltableof
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/smartdiagram
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/smartref
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/smartunits
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/snapshot
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/snotez
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/songbook
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/songs
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/soton
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/soul
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/sourcecodepro
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/sourcesanspro
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/sourceserifpro
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/spanish-mx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/sparklines
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/spath3
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/sphdthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/spie
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/splitbib
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/splitindex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/spot
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/spotcolor
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/spreadtab
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/spverbatim
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/sr-vorl
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/srbook-mem
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/srcltx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/sseq
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/sslides
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/stack
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/stackengine
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/stage
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/standalone
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/starfont
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/statex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/statex2
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/statistik
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/staves
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/stdclsdv
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/stdpage
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/steinmetz
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/stellenbosch
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/stellenbosch/logos
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/stex/cmath
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/stex/dcm
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/stex/hwexam
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/stex/metakeys
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/stex/mikoslides
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/stex/modules
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/stex/omdoc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/stex/omtext
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/stex/presentation
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/stex/problem
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/stex/rfdmeta
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/stex/smglom
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/stex/smultiling
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/stex/sproof
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/stex/sref
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/stex/statements
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/stex/stex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/stex/structview
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/stex/tikzinput
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/stex/workaddress
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/stix
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/stmaryrd
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/storebox
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/storecmd
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/stringstrings
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/struktex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/sttools
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/stubs
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/subdepth
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/subeqn
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/subeqnarray
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/subfig
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/subfigmat
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/subfigure
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/subfiles
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/subfloat
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/substances
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/substitutefont
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/substr
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/subsupscripts
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/sudoku
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/sudokubundle
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/suftesi
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/sugconf
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/superiors
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/supertabular
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/susy
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/svg
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/svgcolor
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/svn
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/svn-multi
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/svn-prov
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/svninfo
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/svrsymbols
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/swimgraf
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/syllogism
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/symbol
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/sympytexpackage
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/synproof
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/syntax
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/syntrace
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/synttree
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/t-angles
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/t2
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tabfigures
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tableaux
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tablefootnote
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tableof
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tablestyles
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tablists
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tablor
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tabls
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tabriz-thesis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tabstackengine
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tabto-ltx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tabu
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tabularborder
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tabularcalc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tabularew
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tabulary
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tabvar
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tagging
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tagpair
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/talk
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tamefloats
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tasks
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tcldoc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tcolorbox
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tdclock
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tdsfrmath
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/technics
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ted
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/templatetools
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tempora
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tengwarscript
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tensor
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/termcal
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/termlist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/testhyphens
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/teubner
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tex-gyre
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tex-label
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tex4ebook
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/texilikechaps
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/texilikecover
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/texlogos
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/texmate
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/texments
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/texpower
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/texshade
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/textcase
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/textfit
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/textglos
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/textgreek
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/textopo
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/textpath
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/textpos
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/texvc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tfrupee
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/thalie
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/theoremref
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/thesis-ekf
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/thesis-ekf/images
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/thesis-titlepage-fhac
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/thinsp
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/thmbox
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/thmtools
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/threadcol
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/threeparttable
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/threeparttablex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/thumb
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/thumbs
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/thumby
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/thuthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ticket
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ticollege
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tikz-3dplot
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tikz-bayesnet
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tikz-cd
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tikz-dependency
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tikz-dimline
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tikz-feynman
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tikz-inet
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tikz-opm
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tikz-palattice
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tikz-qtree
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tikz-timing
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tikzinclude
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tikzmark
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tikzorbital
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tikzpagenodes
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tikzpfeile
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tikzposter
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tikzscale
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tikzsymbols
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/times
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/timing-diagrams
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tipa
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tipfr
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/titlecaps
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/titlefoot
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/titlepic
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/titleref
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/titlesec
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/titling
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tkz-base
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tkz-berge
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tkz-doc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tkz-euclide
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tkz-fct
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tkz-graph
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tkz-kiviat
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tkz-linknodes
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tkz-orm
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tkz-tab
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tocbibind
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tocloft
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tocvsec2
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/todo
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/todonotes
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tokenizer
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/toolbox
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tools
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/topfloat
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/toptesi
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/totcount
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/totpages
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tpslifonts
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tqft
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tracklang
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/trajan
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tram
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/translations
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tree-dvips
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/trfsigns
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/trimspaces
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/trivfloat
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/trsym
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/truncate
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tsemlines
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tucv
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tudscr
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tudscr/logo
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tufte-latex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tugboat
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/tui
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/turabian
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/turabian-formatting
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/turkmen
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/turnstile
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/turnthepage
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/twoinone
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/twoup
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/txfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/txfontsb
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/txgreeks
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/type1cm
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/typed-checklist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/typeface
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/typehtml
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/typicons
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/typogrid
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/uaclasses
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/uafthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/uantwerpendocs
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/uassign
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ucbthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ucdavisthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ucharcat
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ucs/data
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ucs/utils
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ucthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/udesoftec
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/uebungsblatt
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/uestcthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/uhrzeit
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/uiucredborder
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/uiucthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ulqda
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ulthese
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/umich-thesis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/uml
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/umlaute
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/umoline
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/umthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/unamthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/underlin
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/underoverlap
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/underscore
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/undolabl
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/uni-wtal-ger
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/uni-wtal-lin
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/unicode-math
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/units
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/unitsdef
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/universa
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/universalis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/unravel
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/unswcover
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/uothesis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/uowthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/uowthesistitlepage
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/upmethodology
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/upquote
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/urcls
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/uri
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/url
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/urwchancal
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/usebib
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ushort
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/uspatent
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ut-thesis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/uwmslide
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/uwthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/varindex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/varsfromjobname
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/varwidth
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/vdmlisting
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/velthuis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/venndiagram
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/venturis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/venturis2
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/venturisadf
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/venturisold
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/venturissans
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/venturissans2
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/verbasef
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/verbatimbox
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/verbatimcopy
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/verbdef
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/verbments
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/verse
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/version
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/versions
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/versonotes
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/vertbars
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/vgrid
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/vhistory
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/vmargin
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/vntex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/vocaltract
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/volumes
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/vpe
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/vruler
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/vwcol
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/wallpaper
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/warning
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/warpcol
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/was
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/wasysym
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/widetable
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/williams
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/withargs
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/wnri-latex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/wordlike
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/wrapfig
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/wsemclassic
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/wsuipa
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/xargs
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/xassoccnt
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/xcharter
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/xcite
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/xcjk2uni
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/xcjk2uni/cmap
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/xcolor
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/xcolor-solarized
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/xcookybooky
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/xdoc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/xduthesis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/xebaposter
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/xellipsis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/xfor
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/xhfill
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/xifthen
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/xkeyval
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/xltxtra
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/xmpincl
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/xnewcommand
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/xoptarg
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/xpatch
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/xpeek
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/xpiano
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/xpicture
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/xpinyin
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/xprintlen
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/xpunctuate
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/xq
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/xsavebox
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/xskak
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/xtab
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/xwatermark
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/xyling
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/xymtex/base
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/xymtex/chemist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/xymtex/xymtxpdf
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/xymtex/xymtxps
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/xytree
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/yafoot
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/yagusylo
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/yathesis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ycbook
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ydoc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/yfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/yhmath
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/york-thesis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/youngtab
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/yplan
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ytableau
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/zapfchan
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/zapfding
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/zed-csp
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/zhmetrics
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/zhnumber
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/ziffer
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/zlmtt
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/zwgetfdate
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/zwpagelayout
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/zxjafbfont
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/zxjafont
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/latex/zxjatype
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/lollipop
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/lualatex/arabluatex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/lualatex/cloze
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/lualatex/dad
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/lualatex/gregoriotex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/lualatex/lilyglyphs/commands
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/lualatex/lilyglyphs/core
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/lualatex/lilyglyphs/pdfs
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/lualatex/lua-check-hyphen
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/lualatex/luabibentry
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/lualatex/luabidi
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/lualatex/luacode
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/lualatex/luaindex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/lualatex/luainputenc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/lualatex/lualatex-math
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/lualatex/luasseq
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/lualatex/luatex-def
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/lualatex/luatextra
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/lualatex/luatodonotes
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/lualatex/odsfile
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/lualatex/pgfmolbio
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/lualatex/placeat
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/lualatex/selnolig
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/lualatex/showhyphens
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/lualatex/simurgh
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/luatex/chickenize
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/luatex/ctablestack
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/luatex/gregoriotex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/luatex/hyph-utf8
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/luatex/interpreter
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/luatex/lua-visual-debug
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/luatex/lualibs
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/luatex/luamplib
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/luatex/luaotfload
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/luatex/luatexbase
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/luatex/luatexja/addons
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/luatex/luatexja/patches
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/luatex/luatexko
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/luatex/luaxml
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/luatex/spelling
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/mex/base
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/mex/config
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/mex/utf8mex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/mltex/config
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/amsfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/antt
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/armenian
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/asapsym
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/base
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/config
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/cweb
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/cyrplain
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/encxvlna
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/enigma
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/epsf-dvipdfmx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/esint-type1
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/etex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/figflow
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/fixpdfmag
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/font-change
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/fontch
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/fp
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/getoptk
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/gfnotation
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/graphics-pln
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/gustlib
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/gustlib/biblotex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/gustlib/licz
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/gustlib/map
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/gustlib/plbtx993
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/gustlib/plmac218
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/hanoi
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/harvmac
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/hyplain
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/ifetex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/iwona
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/js-misc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/knitting
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/knuth-lib
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/knuth-local
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/kotex-plain
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/kurier
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/lambda-lists
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/lh
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/ly1
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/makeindex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/metatex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/mkpattern
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/newsletr
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/omega
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/pgf/basiclayer
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/pgf/frontendlayer
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/pgf/math
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/pgf/systemlayer
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/pgf/utilities
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/pgfplots
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/pitex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/placeins-plain
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/plipsum
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/plnfss
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/plstmary
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/present
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/resumemac
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/rsfs
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/semaphor
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/standalone
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/timetable
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/treetex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/tugboat-plain
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/varisize
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/velthuis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/vntex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/plain/wasy
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/platex/base
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/platex/config
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/platex/japanese
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/platex/japanese-otf
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/platex/japanese-otf-uptex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/platex/jsclasses
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/platex/pxbase
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/platex/pxchfon
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/platex/pxjahyper
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/platex/pxrubrica
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/psizzl/base
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/psizzl/config
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/ptex/ptex-base
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/startex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/support/adhocfilelist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/texinfo
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/texsis/base
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/texsis/config
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/uplatex/base
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/uplatex/config
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/uptex/uptex-base
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/xelatex/arabxetex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/xelatex/bidi
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/xelatex/bidi-atbegshi
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/xelatex/bidicontour
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/xelatex/bidihl
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/xelatex/bidipagegrid
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/xelatex/bidipresentation
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/xelatex/bidishadowtext
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/xelatex/facture
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/xelatex/fixlatvian
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/xelatex/fontbook
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/xelatex/fontwrap
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/xelatex/imsproc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/xelatex/interchar
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/xelatex/langsci
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/xelatex/mathspec
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/xelatex/mynsfc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/xelatex/philokalia
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/xelatex/ptext
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/xelatex/quran
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/xelatex/resumecls
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/xelatex/ucharclasses
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/xelatex/unisugar
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/xelatex/velthuis
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/xelatex/xecjk
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/xelatex/xecolor
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/xelatex/xecyr
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/xelatex/xeindex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/xelatex/xepersian
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/xelatex/xespotcolor
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/xelatex/xetex-def
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/xelatex/xetex-pstricks
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/xelatex/xetexconfig
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/xelatex/xevlna
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/xelatex/xgreek
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/xelatex/xunicode
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/xelatex/zhspacing
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/xetex/font-change-xetex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/xetex/xesearch
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/xetex/xetex-pstricks
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/xetex/xetexfontinfo
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/xetex/xetexko
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/xmltex/base
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/xmltex/passivetex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/xmltex/xmltexconfig
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/base/unix
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/base/win32
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/bin
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/mathppl
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/mathptmx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/pslatex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/symbol
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/utopia
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/zapfchan
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/zapfding
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/ae
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/ams/euler
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/arev
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/bitstrea/charter
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/cc-pl
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/chartervn
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/chess
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/sauter
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/concrete
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/cs
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/currency
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyklop
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic/cmcyr
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/ec
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/eulervm
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/euro
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/greek/ibygrk
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/hebrew
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/cs-iwonacap
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/ec-iwonacap
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/qx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/t5-iwonacap
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/texnansi
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/jknappen/tc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/cs-iwona
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/cs-iwonacap
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/ec
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/ex-iwona
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/exp-iwona
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/greek-iwona
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/mi-iwona
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/qx-iwona
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/qx-iwonacap
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/rm-iwona
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/sy-iwona
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t2a-iwona
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t2b-iwona
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t2c-iwona
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t5-iwona
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t5-iwonacap
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/texnansi
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/wncy-iwona
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/latex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/lh/lh-t2a
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-ec
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-qx
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-cmin
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-cmrm
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-cmsc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-csin
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-csrm
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-cstt
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-plrm
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-t5psn
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/pre2005
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/marvosym
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathdesign
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathpple
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathtime
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/pazo
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/pl
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/qfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/sw
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/times
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/tipa
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/arevvn
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/chartervn
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/classicovn
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/cmbrightvn
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/comicsansvn
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/concretevn
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/garamondvn
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/grotesqvn
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/utopiavn
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/vnr
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/aliase/mathtime
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/ascii/manfnt
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/cp1256/charset
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/css/emacspeak/cm
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/gb2312/charset
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/gbk/charset
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/html-speech/charset
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/charset
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/charset/uni
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/chess
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/cm
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/devanagari
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/euro
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/go
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/html/charset
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/ipa
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/mathtime
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/mongolian
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/ps2mf
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/sw
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/tibetan
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/xypic
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/2/charset
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/2/html/charset
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/5/charset
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/5/cm/sauter
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/5/cyrillic
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/5/cyrillic/cmcyr
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/5/html/charset
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/5/lh/lh-t2a
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/6/charset
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/6/html/charset
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/7/charset
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/8/hebrew
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/jsml/charset
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/koi/8r/charset
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/koi/8r/lh/lh-t2a
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/mozilla/charset
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/mozilla/charset/mnemonic
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/mozilla/charset/native
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/ooffice/charset
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/share/adobe/helvetic
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/symbol/charset
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/symbol/cyrillic
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/symbol/hebrew
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/symbol/mathtime
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/courier
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/helvetic
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/mathptm
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/palatino
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/symbol
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/times
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/zapfding
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/ae
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/ams/cyrillic
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/ams/euler
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/ams/symbols
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/antt
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/arabi
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/arev
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/bbold
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/bitstrea/charter
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cbgreek
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/charset
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/chess
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/long
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cm
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/concrete
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cs
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/currency
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cyklop
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cyrillic/cmcyr
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/dstroke
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/ec
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/greek/ibygrk
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/hebrew
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/html/charset
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/iwona
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/jknappen/tc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/latex
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lh/lh-t2a
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/pre2005
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/marvosym
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/math
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/mathdesign
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/mathtime
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/mflogo
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/misc
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/pl
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/public
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/pxfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/stmaryrd
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/tibetan
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/tipa
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/unicode/txfonts
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/utf8/charset
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/viqr/charset
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/viscii/charset
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/win/1251/charset
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/win/1251/cm/sauter
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/win/1251/cyrillic
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/win/1251/cyrillic/cmcyr
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/ht-fonts/win/1251/lh/lh-t2a
    mkdir -p %{buildroot}%{_texmfdistdir}/tex4ht/xtpipes
    mkdir -p %{buildroot}%{_texmfdistdir}/texconfig
    mkdir -p %{buildroot}%{_texmfdistdir}/texdoc
    mkdir -p %{buildroot}%{_texmfdistdir}/texdoctk
    mkdir -p %{buildroot}%{_texmfdistdir}/ttf2pk
    mkdir -p %{buildroot}%{_texmfdistdir}/web2c
    mkdir -p %{buildroot}%{_texmfdistdir}/xdvi/pixmap
    mkdir -p %{buildroot}%{_texmfmaindir}/tlpkg/TeXLive
    mkdir -p %{buildroot}%{_texmfmaindir}/tlpkg/gpg
    mkdir -p %{buildroot}%{_datadir}/texlive
    ln -sf ../../share/texmf %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf ../../lib/texmf   %{buildroot}%{_datadir}/texlive/texmf
    tar --use-compress-program=xz -xf %{S:1000} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1001} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1002} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1003} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1004} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1005} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1006} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1007} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1008} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1009} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1010} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1011} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1012} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1013} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1014} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1015} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1016} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1017} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1018} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1019} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1020} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1021} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1022} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1023} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1024} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1025} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1026} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1027} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1028} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1029} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1030} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1031} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1032} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1033} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1034} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1035} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1036} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1037} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1038} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1039} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1040} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1041} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1042} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1043} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1044} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1045} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1046} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1047} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1048} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1049} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1050} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1051} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1052} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1053} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1054} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -v  %{buildroot}%{_datadir}/texlive/texmf
    rm -v  %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vr %{buildroot}%{_datadir}/texlive

    # clear out all file below texmf tree as this will delivered by texlive tar balls
    find %{buildroot}%{_texmfdirs} -type f | xargs -r rm -vf

    # the ls-R file (empty at package time)
    for dir in	%{_texmfconfdir}	\
		%{_fontcache}		\
		%{_texmfvardir}		\
		%{_texmfvardir}/dist	\
		%{_texmfvardir}/main
    do
	echo '%% ls-R -- filename database for kpathsea; do not change this line.' > \
	%{buildroot}${dir}/ls-R
    done
    ln -sf %{_texmfvardir}/dist/ls-R %{buildroot}%{_texmfdistdir}/
    ln -sf %{_texmfvardir}/main/ls-R %{buildroot}%{_texmfmaindir}/
    pushd %{buildroot}%{_texmfdistdir}/
	ls -RLA ./ 2>/dev/null >> %{buildroot}%{_texmfvardir}/dist/ls-R || true
    popd
    pushd %{buildroot}%{_texmfmaindir}/
	ls -RLA ./ 2>/dev/null >> %{buildroot}%{_texmfvardir}/main/ls-R || true
    popd

    # the permission files, any change is also required within do.mklists
    mkdir -p %{buildroot}%{_sysconfdir}/permissions.d
    (cat > %{buildroot}%{_sysconfdir}/permissions.d/texlive.texlive) <<-EOF
	%{_libexecdir}/mktex/public	root:%{texgrp}	2755
	%{_texmfconfdir}/ls-R		root:%{texgrp}	0664
	%{_texmfvardir}/ls-R		root:%{texgrp}	0664
	%{_texmfvardir}/dist/ls-R	root:%{texgrp}	0664
	%{_texmfvardir}/main/ls-R	root:%{texgrp}	0664
	%{_fontcache}/ls-R		root:%{texgrp}	0664
	%{_texmfvardir}/		root:root	1755
	%{_texmfvardir}/dist/		root:root	1755
	%{_texmfvardir}/main/		root:root	1755
	%{_texmfvardir}/fonts/		root:root	1755
	%{_texmfvardir}/fonts/dvipdfm/	root:root	1755
	%{_texmfvardir}/fonts/dvips/	root:root	1755
	%{_texmfvardir}/fonts/pdftex/	root:root	1755
	%{_texmfcache}/			root:root	1755
	%{_fontcache}/			root:%{texgrp}	1775
	%{_fontcache}/pk/		root:%{texgrp}	1775
	%{_fontcache}/source/		root:%{texgrp}	1775
	%{_fontcache}/tfm/		root:%{texgrp}	1775
	EOF
    (cat > %{buildroot}%{_sysconfdir}/permissions.d/texlive) <<-EOF
	%{_libexecdir}/mktex/public	root:%{texgrp}	0755
	%{_texmfconfdir}/ls-R		root:%{texgrp}	0664
	%{_texmfvardir}/ls-R		root:%{texgrp}	0664
	%{_texmfvardir}/dist/ls-R	root:%{texgrp}	0664
	%{_texmfvardir}/main/ls-R	root:%{texgrp}	0664
	%{_fontcache}/ls-R		root:%{texgrp}	0664
	%{_texmfvardir}/		root:root	1755
	%{_texmfvardir}/dist/		root:root	1755
	%{_texmfvardir}/main/		root:root	1755
	%{_texmfvardir}/fonts/		root:root	1755
	%{_texmfvardir}/fonts/dvipdfm/	root:root	1755
	%{_texmfvardir}/fonts/dvips/	root:root	1755
	%{_texmfvardir}/fonts/pdftex/	root:root	1755
	%{_texmfcache}/			root:root	1755
	%{_fontcache}/			root:%{texgrp}	1775
	%{_fontcache}/pk/		root:%{texgrp}	1775
	%{_fontcache}/source/		root:%{texgrp}	1775
	%{_fontcache}/tfm/		root:%{texgrp}	1775
	EOF

    sed -r 's@%%\{_texmfdistdir\}@%{_texmfdistdir}@' < %{S:42} > %{buildroot}%{_texmfdistdir}/texconfig/zypper.py

    # enviroment
    mkdir -p %{buildroot}%{_sysconfdir}/profile.d
    install -m 0644 %{S:13} %{buildroot}%{_sysconfdir}/profile.d/
    install -m 0644 %{S:14} %{buildroot}%{_sysconfdir}/profile.d/

    mkdir -p %{buildroot}%{_sysconfdir}/fonts
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail

    install -m 0644 %{S:15} %{buildroot}%{_sysconfdir}/fonts/conf.avail/09-texlive.conf
    install -m 0644 %{S:16} %{buildroot}%{_sysconfdir}/fonts/conf.avail/09-texlive-type1.conf
    install -m 0644 %{S:17} %{buildroot}%{_sysconfdir}/fonts/conf.avail/09-texlive-truetype.conf

    mkdir -p %{buildroot}%{_sysconfdir}/skel
    install -m 0644 %{S:31} %{buildroot}%{_sysconfdir}/skel/.dvipsrc

    # install config stuff
    mkdir -p %{buildroot}%{_localstatedir}/adm/fillup-templates
    install -m 0644 %{S:10} %{buildroot}%{_localstatedir}/adm/fillup-templates/sysconfig.texlive

    install -m 0755 %{S:11} %{buildroot}%{_texmfdistdir}/texconfig/update

    mkdir -p %{buildroot}%{_sysconfdir}/cron.daily
    install -m 0755 %{S:12} %{buildroot}%{_sysconfdir}/cron.daily/suse-texlive

%if %{defined verify_permissions}
%verifyscript
%verify_permissions -e %{_texmfconfdir}/ls-R
%verify_permissions -e %{_texmfvardir}/
%verify_permissions -e %{_texmfvardir}/fonts/
%verify_permissions -e %{_texmfvardir}/fonts/dvipdfm/
%verify_permissions -e %{_texmfvardir}/fonts/dvips/
%verify_permissions -e %{_texmfvardir}/fonts/ls-R
%verify_permissions -e %{_texmfvardir}/fonts/pdftex/
%verify_permissions -e %{_texmfvardir}/dist/
%verify_permissions -e %{_texmfvardir}/dist/ls-R
%verify_permissions -e %{_texmfvardir}/ls-R
%verify_permissions -e %{_texmfvardir}/main/
%verify_permissions -e %{_texmfvardir}/main/ls-R
%verify_permissions -e %{_texmfcache}/
%verify_permissions -e %{_fontcache}/
%verify_permissions -e %{_fontcache}/ls-R
%verify_permissions -e %{_fontcache}/pk/
%verify_permissions -e %{_fontcache}/source/
%verify_permissions -e %{_fontcache}/tfm/
%endif

%pre
if test "$1" = 1 && ! %{_bindir}/getent group %{texgrp} > /dev/null 2>&1 ; then
    %{_sbindir}/groupadd -r %{?texgid:-g %texgid} %{texgrp}
fi

%post
%fillup_only -n texlive
%if %{defined set_permissions}
%set_permissions %{_texmfconfdir}/ls-R
%set_permissions %{_texmfvardir}/
%set_permissions %{_texmfvardir}/fonts/
%set_permissions %{_texmfvardir}/fonts/dvipdfm/
%set_permissions %{_texmfvardir}/fonts/dvips/
%set_permissions %{_texmfvardir}/fonts/ls-R
%set_permissions %{_texmfvardir}/fonts/pdftex/
%set_permissions %{_texmfvardir}/dist/
%set_permissions %{_texmfvardir}/dist/ls-R
%set_permissions %{_texmfvardir}/ls-R
%set_permissions %{_texmfvardir}/main/
%set_permissions %{_texmfvardir}/main/ls-R
%set_permissions %{_texmfcache}/
%set_permissions %{_fontcache}/
%set_permissions %{_fontcache}/ls-R
%set_permissions %{_fontcache}/pk/
%set_permissions %{_fontcache}/source/
%set_permissions %{_fontcache}/tfm/
%endif

%files
%defattr(-,root,root,755)
%config %{_sysconfdir}/cron.daily/suse-texlive
%config %verify(not md5 size mtime) %{_sysconfdir}/fonts/conf.avail/09-texlive*.conf
%config %{_sysconfdir}/permissions.d/texlive*
%config %{_sysconfdir}/profile.d/texlive*
%config %{_sysconfdir}/skel/.dvipsrc
%dir %{_libexecdir}/mktex
%dir %{_texmfconfdir}
%dir %{_texmfconfdir}/dvipdfm
%dir %{_texmfconfdir}/dvipdfm/config
%dir %{_texmfconfdir}/dvipdfmx
%dir %{_texmfconfdir}/dvips
%dir %{_texmfconfdir}/dvips/config
%dir %{_texmfconfdir}/scripts
%dir %{_texmfconfdir}/scripts/urlbst
%dir %{_texmfconfdir}/scripts/match_parens
%dir %{_texmfconfdir}/scripts/mf2pt1
%dir %{_texmfconfdir}/tex
%dir %{_texmfconfdir}/tex/amstex
%dir %{_texmfconfdir}/tex/amstex/base
%dir %{_texmfconfdir}/tex/generic
%dir %{_texmfconfdir}/tex/generic/config
%dir %{_texmfconfdir}/tex/generic/tex-ini-files
%dir %{_texmfconfdir}/tex/lambda
%dir %{_texmfconfdir}/tex/lambda/config
%dir %{_texmfconfdir}/tex/mex
%dir %{_texmfconfdir}/tex/mex/base
%dir %{_texmfconfdir}/tex/plain
%dir %{_texmfconfdir}/tex/plain/cyrplain
%dir %{_texmfconfdir}/web2c
%dir %{_texmfconfdir}/xdvi
%dir %{_texmfmaindir}
%dir %{_texmfdistdir}/web2c
%dir %{_texmfdistdir}/chktex
%dir %{_texmfdistdir}/doc
%dir %{_texmfdistdir}/doc/chktex
%dir %{_texmfdistdir}/doc/bibtex8
%dir %{_texmfdistdir}/tex/generic/config/language.splits
%dir %{_texmfdistdir}/scripts
%dir %{_texmfdistdir}/scripts/chktex
%dir %{_texmfdistdir}/scripts/ps2eps
%dir %{_texmfdistdir}/scripts/simpdftex
%dir %{_texmfdistdir}/scripts/a2ping
%dir %{_texmfdistdir}/scripts/texdoc
%dir %{_texmfdistdir}/scripts/texlive
%dir %{_texmfdistdir}/hbf2gf
%dir %{_texmfdistdir}/fonts
%dir %{_texmfdistdir}/fonts/cmap
%dir %{_texmfdistdir}/fonts/cmap/dvipdfmx
%dir %{_texmfdistdir}/fonts/map
%dir %{_texmfdistdir}/fonts/map/dvipdfmx
%dir %{_texmfdistdir}/dvipdfmx
%dir %{_texmfdistdir}/dvips
%dir %{_texmfdistdir}/dvips/base
%dir %{_texmfdistdir}/dvips/gsftopk
%dir %{_texmfdistdir}/xdvi
%dir %{_texmfdistdir}/xdvi/pixmap
%dir %{_texmfdistdir}/texconfig
%attr(0755,root,root) %{_texmfdistdir}/texconfig/update
%attr(0755,root,root) %{_texmfdistdir}/texconfig/zypper.py
%dir %{_texmfdistdir}/asymptote
%dir %{_texmfdistdir}/asymptote/GUI
%dir %{_texmfdistdir}
%dir %{_texmfdistdir}/tlpkg
%dir %{_texmfdistdir}/tlpkg/TeXLive
%dir %{_texmfdistdir}/tlpkg/tlpostcode
%dir %{_texmfdistdir}/bibtex
%dir %{_texmfdistdir}/bibtex/csf
%dir %{_texmfdistdir}/bibtex/csf/base
%dir %{_texmfdistdir}/fonts
%dir %{_texmfdistdir}/fonts/map
%dir %{_texmfdistdir}/fonts/map/glyphlist
%dir %{_texmfdistdir}/scripts
%dir %{_texmfdistdir}/scripts/tex4ht
%dir %{_texmfdistdir}/scripts/bibexport
%dir %{_texmfdistdir}/scripts/listings-ext
%dir %{_texmfdistdir}/scripts/pdfjam
%dir %{_texmfdistdir}/scripts/pst-pdf
%dir %{_texmfdistdir}/scripts/accfonts
%dir %{_texmfdistdir}/scripts/authorindex
%dir %{_texmfdistdir}/scripts/bundledoc
%dir %{_texmfdistdir}/scripts/cachepic
%dir %{_texmfdistdir}/scripts/context
%dir %{_texmfdistdir}/scripts/context/perl
%dir %{_texmfdistdir}/scripts/de-macro
%dir %{_texmfdistdir}/scripts/dviasm
%dir %{_texmfdistdir}/scripts/ebong
%dir %{_texmfdistdir}/scripts/epspdf
%dir %{_texmfdistdir}/scripts/epstopdf
%dir %{_texmfdistdir}/scripts/fig4latex
%dir %{_texmfdistdir}/scripts/findhyph
%dir %{_texmfdistdir}/scripts/fontools
%dir %{_texmfdistdir}/scripts/fragmaster
%dir %{_texmfdistdir}/scripts/glossaries
%dir %{_texmfdistdir}/scripts/latex2man
%dir %{_texmfdistdir}/scripts/latexdiff
%dir %{_texmfdistdir}/scripts/latexmk
%dir %{_texmfdistdir}/scripts/luaotfload
%dir %{_texmfdistdir}/scripts/mathspic
%dir %{_texmfdistdir}/scripts/mkjobtexmf
%dir %{_texmfdistdir}/scripts/mkgrkindex
%dir %{_texmfdistdir}/scripts/m-tx
%dir %{_texmfdistdir}/scripts/musixtex
%dir %{_texmfdistdir}/scripts/oberdiek
%dir %{_texmfdistdir}/scripts/pax
%dir %{_texmfdistdir}/scripts/pdfcrop
%dir %{_texmfdistdir}/scripts/perltex
%dir %{_texmfdistdir}/scripts/pkfix
%dir %{_texmfdistdir}/scripts/pkfix-helper
%dir %{_texmfdistdir}/scripts/pmx
%dir %{_texmfdistdir}/scripts/pst2pdf
%dir %{_texmfdistdir}/scripts/purifyeps
%dir %{_texmfdistdir}/scripts/splitindex
%dir %{_texmfdistdir}/scripts/sty2dtx
%dir %{_texmfdistdir}/scripts/svn-multi
%dir %{_texmfdistdir}/scripts/texcount
%dir %{_texmfdistdir}/scripts/texdef
%dir %{_texmfdistdir}/scripts/texdiff
%dir %{_texmfdistdir}/scripts/texdirflatten
%dir %{_texmfdistdir}/scripts/texloganalyser
%dir %{_texmfdistdir}/scripts/thumbpdf
%dir %{_texmfdistdir}/scripts/ulqda
%dir %{_texmfdistdir}/scripts/vpe
%dir %{_x11data}
%dir %{_x11data}/app-defaults
%dir %{_texmfdistdir}/asymptote
%dir %{_texmfdistdir}/asymptote/GUI
%dir %{_texmfdistdir}/bibtex
%dir %{_texmfdistdir}/bibtex/bib
%dir %{_texmfdistdir}/bibtex/bib/IEEEtran
%dir %{_texmfdistdir}/bibtex/bib/abntex2
%dir %{_texmfdistdir}/bibtex/bib/abstyles
%dir %{_texmfdistdir}/bibtex/bib/amsrefs
%dir %{_texmfdistdir}/bibtex/bib/archaeologie
%dir %{_texmfdistdir}/bibtex/bib/base
%dir %{_texmfdistdir}/bibtex/bib/beebe
%dir %{_texmfdistdir}/bibtex/bib/biblatex
%dir %{_texmfdistdir}/bibtex/bib/biblatex/biblatex
%dir %{_texmfdistdir}/bibtex/bib/cnltx
%dir %{_texmfdistdir}/bibtex/bib/directory
%dir %{_texmfdistdir}/bibtex/bib/dk-bib
%dir %{_texmfdistdir}/bibtex/bib/frankenstein
%dir %{_texmfdistdir}/bibtex/bib/gloss
%dir %{_texmfdistdir}/bibtex/bib/gustlib
%dir %{_texmfdistdir}/bibtex/bib/harvard
%dir %{_texmfdistdir}/bibtex/bib/jurabib
%dir %{_texmfdistdir}/bibtex/bib/lsc
%dir %{_texmfdistdir}/bibtex/bib/msc
%dir %{_texmfdistdir}/bibtex/bib/nostarch
%dir %{_texmfdistdir}/bibtex/bib/oberdiek
%dir %{_texmfdistdir}/bibtex/bib/revtex4
%dir %{_texmfdistdir}/bibtex/bib/spie
%dir %{_texmfdistdir}/bibtex/bst
%dir %{_texmfdistdir}/bibtex/bst/IEEEtran
%dir %{_texmfdistdir}/bibtex/bst/aastex
%dir %{_texmfdistdir}/bibtex/bst/abntex2
%dir %{_texmfdistdir}/bibtex/bst/abstyles
%dir %{_texmfdistdir}/bibtex/bst/achemso
%dir %{_texmfdistdir}/bibtex/bst/acmart
%dir %{_texmfdistdir}/bibtex/bst/adfathesis
%dir %{_texmfdistdir}/bibtex/bst/adrconv
%dir %{_texmfdistdir}/bibtex/bst/afthesis
%dir %{_texmfdistdir}/bibtex/bst/aguplus
%dir %{_texmfdistdir}/bibtex/bst/aiaa
%dir %{_texmfdistdir}/bibtex/bst/aichej
%dir %{_texmfdistdir}/bibtex/bst/ajl
%dir %{_texmfdistdir}/bibtex/bst/ametsoc
%dir %{_texmfdistdir}/bibtex/bst/amscls
%dir %{_texmfdistdir}/bibtex/bst/amsrefs
%dir %{_texmfdistdir}/bibtex/bst/aomart
%dir %{_texmfdistdir}/bibtex/bst/apacite
%dir %{_texmfdistdir}/bibtex/bst/apalike2
%dir %{_texmfdistdir}/bibtex/bst/asaetr
%dir %{_texmfdistdir}/bibtex/bst/ascelike
%dir %{_texmfdistdir}/bibtex/bst/babelbib
%dir %{_texmfdistdir}/bibtex/bst/base
%dir %{_texmfdistdir}/bibtex/bst/beebe
%dir %{_texmfdistdir}/bibtex/bst/besjournals
%dir %{_texmfdistdir}/bibtex/bst/bestpapers
%dir %{_texmfdistdir}/bibtex/bst/bgteubner
%dir %{_texmfdistdir}/bibtex/bst/bib-fr
%dir %{_texmfdistdir}/bibtex/bst/bibexport
%dir %{_texmfdistdir}/bibtex/bst/bibhtml
%dir %{_texmfdistdir}/bibtex/bst/biblatex
%dir %{_texmfdistdir}/bibtex/bst/bookdb
%dir %{_texmfdistdir}/bibtex/bst/cascadilla
%dir %{_texmfdistdir}/bibtex/bst/cell
%dir %{_texmfdistdir}/bibtex/bst/chem-journal
%dir %{_texmfdistdir}/bibtex/bst/chembst
%dir %{_texmfdistdir}/bibtex/bst/chet
%dir %{_texmfdistdir}/bibtex/bst/chicago
%dir %{_texmfdistdir}/bibtex/bst/chicago-annote
%dir %{_texmfdistdir}/bibtex/bst/chscite
%dir %{_texmfdistdir}/bibtex/bst/cmpj
%dir %{_texmfdistdir}/bibtex/bst/cnbwp
%dir %{_texmfdistdir}/bibtex/bst/computational-complexity
%dir %{_texmfdistdir}/bibtex/bst/confproc
%dir %{_texmfdistdir}/bibtex/bst/context
%dir %{_texmfdistdir}/bibtex/bst/context/mkii
%dir %{_texmfdistdir}/bibtex/bst/datatool
%dir %{_texmfdistdir}/bibtex/bst/din1505
%dir %{_texmfdistdir}/bibtex/bst/dinat
%dir %{_texmfdistdir}/bibtex/bst/directory
%dir %{_texmfdistdir}/bibtex/bst/disser
%dir %{_texmfdistdir}/bibtex/bst/dk-bib
%dir %{_texmfdistdir}/bibtex/bst/dlfltxb
%dir %{_texmfdistdir}/bibtex/bst/dvdcoll
%dir %{_texmfdistdir}/bibtex/bst/economic
%dir %{_texmfdistdir}/bibtex/bst/elsarticle
%dir %{_texmfdistdir}/bibtex/bst/fbs
%dir %{_texmfdistdir}/bibtex/bst/fcavtex
%dir %{_texmfdistdir}/bibtex/bst/figbib
%dir %{_texmfdistdir}/bibtex/bst/finbib
%dir %{_texmfdistdir}/bibtex/bst/francais-bst
%dir %{_texmfdistdir}/bibtex/bst/frankenstein
%dir %{_texmfdistdir}/bibtex/bst/gatech-thesis
%dir %{_texmfdistdir}/bibtex/bst/germbib
%dir %{_texmfdistdir}/bibtex/bst/gloss
%dir %{_texmfdistdir}/bibtex/bst/gost
%dir %{_texmfdistdir}/bibtex/bst/gustlib
%dir %{_texmfdistdir}/bibtex/bst/harvard
%dir %{_texmfdistdir}/bibtex/bst/hc
%dir %{_texmfdistdir}/bibtex/bst/ieeepes
%dir %{_texmfdistdir}/bibtex/bst/ijmart
%dir %{_texmfdistdir}/bibtex/bst/ijqc
%dir %{_texmfdistdir}/bibtex/bst/imac
%dir %{_texmfdistdir}/bibtex/bst/index
%dir %{_texmfdistdir}/bibtex/bst/inlinebib
%dir %{_texmfdistdir}/bibtex/bst/iopart-num
%dir %{_texmfdistdir}/bibtex/bst/jneurosci
%dir %{_texmfdistdir}/bibtex/bst/jurabib
%dir %{_texmfdistdir}/bibtex/bst/jurarsp
%dir %{_texmfdistdir}/bibtex/bst/kluwer
%dir %{_texmfdistdir}/bibtex/bst/ksfh_nat
%dir %{_texmfdistdir}/bibtex/bst/langsci
%dir %{_texmfdistdir}/bibtex/bst/listbib
%dir %{_texmfdistdir}/bibtex/bst/mciteplus
%dir %{_texmfdistdir}/bibtex/bst/mnras
%dir %{_texmfdistdir}/bibtex/bst/mslapa
%dir %{_texmfdistdir}/bibtex/bst/multibib
%dir %{_texmfdistdir}/bibtex/bst/multibibliography
%dir %{_texmfdistdir}/bibtex/bst/munich
%dir %{_texmfdistdir}/bibtex/bst/nar
%dir %{_texmfdistdir}/bibtex/bst/natbib
%dir %{_texmfdistdir}/bibtex/bst/nature
%dir %{_texmfdistdir}/bibtex/bst/nddiss
%dir %{_texmfdistdir}/bibtex/bst/nmbib
%dir %{_texmfdistdir}/bibtex/bst/opcit
%dir %{_texmfdistdir}/bibtex/bst/perception
%dir %{_texmfdistdir}/bibtex/bst/persian-bib
%dir %{_texmfdistdir}/bibtex/bst/pnas2009
%dir %{_texmfdistdir}/bibtex/bst/przechlewski-book
%dir %{_texmfdistdir}/bibtex/bst/psu-thesis
%dir %{_texmfdistdir}/bibtex/bst/resphilosophica
%dir %{_texmfdistdir}/bibtex/bst/revtex
%dir %{_texmfdistdir}/bibtex/bst/revtex4
%dir %{_texmfdistdir}/bibtex/bst/rsc
%dir %{_texmfdistdir}/bibtex/bst/sageep
%dir %{_texmfdistdir}/bibtex/bst/sapthesis
%dir %{_texmfdistdir}/bibtex/bst/savetrees
%dir %{_texmfdistdir}/bibtex/bst/seuthesis
%dir %{_texmfdistdir}/bibtex/bst/seuthesix
%dir %{_texmfdistdir}/bibtex/bst/shipunov
%dir %{_texmfdistdir}/bibtex/bst/sort-by-letters
%dir %{_texmfdistdir}/bibtex/bst/spie
%dir %{_texmfdistdir}/bibtex/bst/stellenbosch
%dir %{_texmfdistdir}/bibtex/bst/swebib
%dir %{_texmfdistdir}/bibtex/bst/texsis
%dir %{_texmfdistdir}/bibtex/bst/thuthesis
%dir %{_texmfdistdir}/bibtex/bst/tufte-latex
%dir %{_texmfdistdir}/bibtex/bst/tugboat
%dir %{_texmfdistdir}/bibtex/bst/udesoftec
%dir %{_texmfdistdir}/bibtex/bst/uestcthesis
%dir %{_texmfdistdir}/bibtex/bst/unamthesis
%dir %{_texmfdistdir}/bibtex/bst/upmethodology
%dir %{_texmfdistdir}/bibtex/bst/urlbst
%dir %{_texmfdistdir}/bibtex/bst/vak
%dir %{_texmfdistdir}/bibtex/bst/vancouver
%dir %{_texmfdistdir}/bibtex/csf
%dir %{_texmfdistdir}/bibtex/csf/base
%dir %{_texmfdistdir}/bibtex/csf/disser
%dir %{_texmfdistdir}/bibtex/csf/dk-bib
%dir %{_texmfdistdir}/bibtex/csf/gost
%dir %{_texmfdistdir}/bibtex/csf/persian-bib
%dir %{_texmfdistdir}/bibtex/csf/polish-csf
%dir %{_texmfdistdir}/chktex
%dir %{_texmfdistdir}/context
%dir %{_texmfdistdir}/context/data
%dir %{_texmfdistdir}/context/data/scite
%dir %{_texmfdistdir}/context/data/scite/context
%dir %{_texmfdistdir}/context/data/scite/context/documents
%dir %{_texmfdistdir}/context/data/scite/context/lexers
%dir %{_texmfdistdir}/context/data/scite/context/lexers/data
%dir %{_texmfdistdir}/context/data/scite/context/lexers/themes
%dir %{_texmfdistdir}/context/data/texfont
%dir %{_texmfdistdir}/context/data/texworks
%dir %{_texmfdistdir}/context/data/texworks/TUG
%dir %{_texmfdistdir}/context/data/texworks/completion
%dir %{_texmfdistdir}/context/data/texworks/configuration
%dir %{_texmfdistdir}/doc
%dir %{_texmfdistdir}/doc/aleph
%dir %{_texmfdistdir}/doc/aleph/base
%dir %{_texmfdistdir}/doc/amstex
%dir %{_texmfdistdir}/doc/amstex/base
%dir %{_texmfdistdir}/doc/asymptote
%dir %{_texmfdistdir}/doc/asymptote/examples
%dir %{_texmfdistdir}/doc/asymptote/examples/animations
%dir %{_texmfdistdir}/doc/bibtex
%dir %{_texmfdistdir}/doc/bibtex/abstyles
%dir %{_texmfdistdir}/doc/bibtex/apacite
%dir %{_texmfdistdir}/doc/bibtex/babelbib
%dir %{_texmfdistdir}/doc/bibtex/base
%dir %{_texmfdistdir}/doc/bibtex/besjournals
%dir %{_texmfdistdir}/doc/bibtex/bestpapers
%dir %{_texmfdistdir}/doc/bibtex/bib-fr
%dir %{_texmfdistdir}/doc/bibtex/biber
%dir %{_texmfdistdir}/doc/bibtex/bibexport
%dir %{_texmfdistdir}/doc/bibtex/bibhtml
%dir %{_texmfdistdir}/doc/bibtex/bookdb
%dir %{_texmfdistdir}/doc/bibtex/chicago-annote
%dir %{_texmfdistdir}/doc/bibtex/dinat
%dir %{_texmfdistdir}/doc/bibtex/economic
%dir %{_texmfdistdir}/doc/bibtex/francais-bst
%dir %{_texmfdistdir}/doc/bibtex/germbib
%dir %{_texmfdistdir}/doc/bibtex/gost
%dir %{_texmfdistdir}/doc/bibtex/gost/doc
%dir %{_texmfdistdir}/doc/bibtex/gost/doc/examples
%dir %{_texmfdistdir}/doc/bibtex/gost/doc/examples/utf8
%dir %{_texmfdistdir}/doc/bibtex/gost/doc/examples/utf8/bib
%dir %{_texmfdistdir}/doc/bibtex/ijqc
%dir %{_texmfdistdir}/doc/bibtex/inlinebib
%dir %{_texmfdistdir}/doc/bibtex/iopart-num
%dir %{_texmfdistdir}/doc/bibtex/sort-by-letters
%dir %{_texmfdistdir}/doc/bibtex/tamethebeast
%dir %{_texmfdistdir}/doc/bibtex/urlbst
%dir %{_texmfdistdir}/doc/bibtex/vak
%dir %{_texmfdistdir}/doc/bibtex/vancouver
%dir %{_texmfdistdir}/doc/bibtex8
%dir %{_texmfdistdir}/doc/bibtexu
%dir %{_texmfdistdir}/doc/chktex
%dir %{_texmfdistdir}/doc/context
%dir %{_texmfdistdir}/doc/context/documents
%dir %{_texmfdistdir}/doc/context/documents/general
%dir %{_texmfdistdir}/doc/context/documents/general/columnsets
%dir %{_texmfdistdir}/doc/context/documents/general/manuals
%dir %{_texmfdistdir}/doc/context/scripts
%dir %{_texmfdistdir}/doc/context/scripts/mkii
%dir %{_texmfdistdir}/doc/context/scripts/mkiv
%dir %{_texmfdistdir}/doc/context/sources
%dir %{_texmfdistdir}/doc/context/sources/general
%dir %{_texmfdistdir}/doc/context/sources/general/columnsets
%dir %{_texmfdistdir}/doc/context/sources/general/columnsets/columnsets
%dir %{_texmfdistdir}/doc/context/sources/general/manuals
%dir %{_texmfdistdir}/doc/context/sources/general/manuals/epub
%dir %{_texmfdistdir}/doc/context/sources/general/manuals/languages
%dir %{_texmfdistdir}/doc/context/sources/general/manuals/lua
%dir %{_texmfdistdir}/doc/context/sources/general/manuals/luatex
%dir %{_texmfdistdir}/doc/context/sources/general/manuals/readme
%dir %{_texmfdistdir}/doc/context/sources/general/manuals/spacing
%dir %{_texmfdistdir}/doc/context/sources/general/manuals/sql
%dir %{_texmfdistdir}/doc/context/sources/general/manuals/start
%dir %{_texmfdistdir}/doc/context/sources/general/manuals/start/en
%dir %{_texmfdistdir}/doc/context/sources/general/manuals/start/graphics
%dir %{_texmfdistdir}/doc/context/sources/general/manuals/swiglib
%dir %{_texmfdistdir}/doc/context/sources/general/manuals/templates
%dir %{_texmfdistdir}/doc/context/sources/general/manuals/tiptrick
%dir %{_texmfdistdir}/doc/context/sources/general/manuals/tools
%dir %{_texmfdistdir}/doc/context/sources/general/manuals/units
%dir %{_texmfdistdir}/doc/context/sources/general/manuals/workflows
%dir %{_texmfdistdir}/doc/context/sources/general/manuals/xml
%dir %{_texmfdistdir}/doc/context/sources/general/manuals/xtables
%dir %{_texmfdistdir}/doc/context/third
%dir %{_texmfdistdir}/doc/context/third/account
%dir %{_texmfdistdir}/doc/context/third/animation
%dir %{_texmfdistdir}/doc/context/third/annotation
%dir %{_texmfdistdir}/doc/context/third/bnf
%dir %{_texmfdistdir}/doc/context/third/chromato
%dir %{_texmfdistdir}/doc/context/third/circuitikz
%dir %{_texmfdistdir}/doc/context/third/construction-plan
%dir %{_texmfdistdir}/doc/context/third/context-notes-zh-cn
%dir %{_texmfdistdir}/doc/context/third/context-notes-zh-cn/src
%dir %{_texmfdistdir}/doc/context/third/context-notes-zh-cn/src/figures
%dir %{_texmfdistdir}/doc/context/third/cyrillicnumbers
%dir %{_texmfdistdir}/doc/context/third/degrade
%dir %{_texmfdistdir}/doc/context/third/enigma
%dir %{_texmfdistdir}/doc/context/third/enigma/enigma
%dir %{_texmfdistdir}/doc/context/third/enigma/enigma/examples
%dir %{_texmfdistdir}/doc/context/third/fancybreak
%dir %{_texmfdistdir}/doc/context/third/filter
%dir %{_texmfdistdir}/doc/context/third/french
%dir %{_texmfdistdir}/doc/context/third/fullpage
%dir %{_texmfdistdir}/doc/context/third/games
%dir %{_texmfdistdir}/doc/context/third/gantt
%dir %{_texmfdistdir}/doc/context/third/gantt/examples
%dir %{_texmfdistdir}/doc/context/third/gnuplot
%dir %{_texmfdistdir}/doc/context/third/letter
%dir %{_texmfdistdir}/doc/context/third/lettrine
%dir %{_texmfdistdir}/doc/context/third/lilypond
%dir %{_texmfdistdir}/doc/context/third/mathsets
%dir %{_texmfdistdir}/doc/context/third/pgfplots
%dir %{_texmfdistdir}/doc/context/third/rst
%dir %{_texmfdistdir}/doc/context/third/ruby
%dir %{_texmfdistdir}/doc/context/third/simplefonts
%dir %{_texmfdistdir}/doc/context/third/simpleslides
%dir %{_texmfdistdir}/doc/context/third/simpleslides/solutions
%dir %{_texmfdistdir}/doc/context/third/simpleslides/styles
%dir %{_texmfdistdir}/doc/context/third/title
%dir %{_texmfdistdir}/doc/context/third/transliterator
%dir %{_texmfdistdir}/doc/context/third/typearea
%dir %{_texmfdistdir}/doc/context/third/typescripts
%dir %{_texmfdistdir}/doc/context/third/vim
%dir %{_texmfdistdir}/doc/context/third/visualcounter
%dir %{_texmfdistdir}/doc/cstex
%dir %{_texmfdistdir}/doc/cstex/cspsfonts-gen
%dir %{_texmfdistdir}/doc/dvipdfm
%dir %{_texmfdistdir}/doc/dvipdfmx
%dir %{_texmfdistdir}/doc/dvipng
%dir %{_texmfdistdir}/doc/dvips
%dir %{_texmfdistdir}/doc/eplain
%dir %{_texmfdistdir}/doc/eplain/demo
%dir %{_texmfdistdir}/doc/eplain/util
%dir %{_texmfdistdir}/doc/etex
%dir %{_texmfdistdir}/doc/etex/base
%dir %{_texmfdistdir}/doc/fonts
%dir %{_texmfdistdir}/doc/fonts/Asana-Math
%dir %{_texmfdistdir}/doc/fonts/Type1fonts
%dir %{_texmfdistdir}/doc/fonts/academicons
%dir %{_texmfdistdir}/doc/fonts/accanthis
%dir %{_texmfdistdir}/doc/fonts/accfonts
%dir %{_texmfdistdir}/doc/fonts/adforn
%dir %{_texmfdistdir}/doc/fonts/adfsymbols
%dir %{_texmfdistdir}/doc/fonts/ae
%dir %{_texmfdistdir}/doc/fonts/aecc
%dir %{_texmfdistdir}/doc/fonts/alegreya
%dir %{_texmfdistdir}/doc/fonts/allrunes
%dir %{_texmfdistdir}/doc/fonts/almfixed
%dir %{_texmfdistdir}/doc/fonts/amiri
%dir %{_texmfdistdir}/doc/fonts/amsfonts
%dir %{_texmfdistdir}/doc/fonts/anonymouspro
%dir %{_texmfdistdir}/doc/fonts/antiqua
%dir %{_texmfdistdir}/doc/fonts/antt
%dir %{_texmfdistdir}/doc/fonts/archaic
%dir %{_texmfdistdir}/doc/fonts/arev
%dir %{_texmfdistdir}/doc/fonts/arphic
%dir %{_texmfdistdir}/doc/fonts/arphic/bkaiu
%dir %{_texmfdistdir}/doc/fonts/arphic/bsmiu
%dir %{_texmfdistdir}/doc/fonts/arphic/gbsnu
%dir %{_texmfdistdir}/doc/fonts/arphic/gkaiu
%dir %{_texmfdistdir}/doc/fonts/asapsym
%dir %{_texmfdistdir}/doc/fonts/ascii-font
%dir %{_texmfdistdir}/doc/fonts/astro
%dir %{_texmfdistdir}/doc/fonts/auncial-new
%dir %{_texmfdistdir}/doc/fonts/bartel-chess-fonts
%dir %{_texmfdistdir}/doc/fonts/bartel-chess-fonts/other-sources
%dir %{_texmfdistdir}/doc/fonts/baskervald
%dir %{_texmfdistdir}/doc/fonts/baskervaldx
%dir %{_texmfdistdir}/doc/fonts/bbm
%dir %{_texmfdistdir}/doc/fonts/bbold-type1
%dir %{_texmfdistdir}/doc/fonts/belleek
%dir %{_texmfdistdir}/doc/fonts/bengali
%dir %{_texmfdistdir}/doc/fonts/bera
%dir %{_texmfdistdir}/doc/fonts/berenisadf
%dir %{_texmfdistdir}/doc/fonts/bguq
%dir %{_texmfdistdir}/doc/fonts/blacklettert1
%dir %{_texmfdistdir}/doc/fonts/boisik
%dir %{_texmfdistdir}/doc/fonts/boisik/example
%dir %{_texmfdistdir}/doc/fonts/bookhands
%dir %{_texmfdistdir}/doc/fonts/bookhands/auncial
%dir %{_texmfdistdir}/doc/fonts/bookhands/carolmin
%dir %{_texmfdistdir}/doc/fonts/bookhands/egothic
%dir %{_texmfdistdir}/doc/fonts/bookhands/humanist
%dir %{_texmfdistdir}/doc/fonts/bookhands/huncial
%dir %{_texmfdistdir}/doc/fonts/bookhands/inslrmaj
%dir %{_texmfdistdir}/doc/fonts/bookhands/inslrmin
%dir %{_texmfdistdir}/doc/fonts/bookhands/pgothic
%dir %{_texmfdistdir}/doc/fonts/bookhands/rotunda
%dir %{_texmfdistdir}/doc/fonts/bookhands/rustic
%dir %{_texmfdistdir}/doc/fonts/bookhands/sqrcaps
%dir %{_texmfdistdir}/doc/fonts/bookhands/tgothic
%dir %{_texmfdistdir}/doc/fonts/bookhands/uncial
%dir %{_texmfdistdir}/doc/fonts/boondox
%dir %{_texmfdistdir}/doc/fonts/brushscr
%dir %{_texmfdistdir}/doc/fonts/burmese
%dir %{_texmfdistdir}/doc/fonts/cabin
%dir %{_texmfdistdir}/doc/fonts/caladea
%dir %{_texmfdistdir}/doc/fonts/calligra-type1
%dir %{_texmfdistdir}/doc/fonts/cantarell
%dir %{_texmfdistdir}/doc/fonts/carlito
%dir %{_texmfdistdir}/doc/fonts/carolmin-ps
%dir %{_texmfdistdir}/doc/fonts/cbfonts
%dir %{_texmfdistdir}/doc/fonts/cbfonts-fd
%dir %{_texmfdistdir}/doc/fonts/cc-pl
%dir %{_texmfdistdir}/doc/fonts/ccicons
%dir %{_texmfdistdir}/doc/fonts/cfr-lm
%dir %{_texmfdistdir}/doc/fonts/charter
%dir %{_texmfdistdir}/doc/fonts/chemarrow
%dir %{_texmfdistdir}/doc/fonts/cherokee
%dir %{_texmfdistdir}/doc/fonts/chess
%dir %{_texmfdistdir}/doc/fonts/chivo
%dir %{_texmfdistdir}/doc/fonts/cinzel
%dir %{_texmfdistdir}/doc/fonts/cjhebrew
%dir %{_texmfdistdir}/doc/fonts/cjk-gs-integrate
%dir %{_texmfdistdir}/doc/fonts/cjk-gs-integrate/tests
%dir %{_texmfdistdir}/doc/fonts/cjk-gs-integrate/tests/japanese-updmap-tests
%dir %{_texmfdistdir}/doc/fonts/cjk-gs-integrate/tools
%dir %{_texmfdistdir}/doc/fonts/clearsans
%dir %{_texmfdistdir}/doc/fonts/cm
%dir %{_texmfdistdir}/doc/fonts/cm-lgc
%dir %{_texmfdistdir}/doc/fonts/cm-super
%dir %{_texmfdistdir}/doc/fonts/cm-unicode
%dir %{_texmfdistdir}/doc/fonts/cmbright
%dir %{_texmfdistdir}/doc/fonts/cmcyr
%dir %{_texmfdistdir}/doc/fonts/cmcyr/vf
%dir %{_texmfdistdir}/doc/fonts/cmcyr/vf/cmcyr6i
%dir %{_texmfdistdir}/doc/fonts/cmcyr/vf/cmcyr6k
%dir %{_texmfdistdir}/doc/fonts/cmcyr/vf/cmcyr6w
%dir %{_texmfdistdir}/doc/fonts/cmexb
%dir %{_texmfdistdir}/doc/fonts/cmll
%dir %{_texmfdistdir}/doc/fonts/cns
%dir %{_texmfdistdir}/doc/fonts/cns/cns40-1
%dir %{_texmfdistdir}/doc/fonts/cns/cns40-2
%dir %{_texmfdistdir}/doc/fonts/cns/cns40-3
%dir %{_texmfdistdir}/doc/fonts/cns/cns40-4
%dir %{_texmfdistdir}/doc/fonts/cns/cns40-5
%dir %{_texmfdistdir}/doc/fonts/cns/cns40-6
%dir %{_texmfdistdir}/doc/fonts/cns/cns40-7
%dir %{_texmfdistdir}/doc/fonts/cns/cns40-b5
%dir %{_texmfdistdir}/doc/fonts/cochineal
%dir %{_texmfdistdir}/doc/fonts/comfortaa
%dir %{_texmfdistdir}/doc/fonts/concmath
%dir %{_texmfdistdir}/doc/fonts/concmath-fonts
%dir %{_texmfdistdir}/doc/fonts/concrete
%dir %{_texmfdistdir}/doc/fonts/countriesofeurope
%dir %{_texmfdistdir}/doc/fonts/courier-scaled
%dir %{_texmfdistdir}/doc/fonts/crimson
%dir %{_texmfdistdir}/doc/fonts/cyklop
%dir %{_texmfdistdir}/doc/fonts/dad
%dir %{_texmfdistdir}/doc/fonts/dantelogo
%dir %{_texmfdistdir}/doc/fonts/dejavu
%dir %{_texmfdistdir}/doc/fonts/dice
%dir %{_texmfdistdir}/doc/fonts/dictsym
%dir %{_texmfdistdir}/doc/fonts/dingbat
%dir %{_texmfdistdir}/doc/fonts/doublestroke
%dir %{_texmfdistdir}/doc/fonts/dozenal
%dir %{_texmfdistdir}/doc/fonts/drm
%dir %{_texmfdistdir}/doc/fonts/droid
%dir %{_texmfdistdir}/doc/fonts/duerer
%dir %{_texmfdistdir}/doc/fonts/dutchcal
%dir %{_texmfdistdir}/doc/fonts/ebgaramond
%dir %{_texmfdistdir}/doc/fonts/ebgaramond-maths
%dir %{_texmfdistdir}/doc/fonts/ec
%dir %{_texmfdistdir}/doc/fonts/ecc
%dir %{_texmfdistdir}/doc/fonts/eco
%dir %{_texmfdistdir}/doc/fonts/eiad
%dir %{_texmfdistdir}/doc/fonts/electrum
%dir %{_texmfdistdir}/doc/fonts/elvish
%dir %{_texmfdistdir}/doc/fonts/enc
%dir %{_texmfdistdir}/doc/fonts/enc/c90
%dir %{_texmfdistdir}/doc/fonts/epigrafica
%dir %{_texmfdistdir}/doc/fonts/erewhon
%dir %{_texmfdistdir}/doc/fonts/esint-type1
%dir %{_texmfdistdir}/doc/fonts/esrelation
%dir %{_texmfdistdir}/doc/fonts/esstix
%dir %{_texmfdistdir}/doc/fonts/euro-ce
%dir %{_texmfdistdir}/doc/fonts/eurosym
%dir %{_texmfdistdir}/doc/fonts/eurosym/c
%dir %{_texmfdistdir}/doc/fonts/eurosym/src
%dir %{_texmfdistdir}/doc/fonts/fandol
%dir %{_texmfdistdir}/doc/fonts/fbb
%dir %{_texmfdistdir}/doc/fonts/fc
%dir %{_texmfdistdir}/doc/fonts/fdsymbol
%dir %{_texmfdistdir}/doc/fonts/fetamont
%dir %{_texmfdistdir}/doc/fonts/feyn
%dir %{_texmfdistdir}/doc/fonts/fge
%dir %{_texmfdistdir}/doc/fonts/figbas
%dir %{_texmfdistdir}/doc/fonts/fira
%dir %{_texmfdistdir}/doc/fonts/fonetika
%dir %{_texmfdistdir}/doc/fonts/fontawesome
%dir %{_texmfdistdir}/doc/fonts/fontinst
%dir %{_texmfdistdir}/doc/fonts/fontinst/encspecs
%dir %{_texmfdistdir}/doc/fonts/fontinst/examples
%dir %{_texmfdistdir}/doc/fonts/fontinst/examples/basic
%dir %{_texmfdistdir}/doc/fonts/fontinst/examples/eurofont
%dir %{_texmfdistdir}/doc/fonts/fontinst/examples/mathptm
%dir %{_texmfdistdir}/doc/fonts/fontinst/examples/mathptmx
%dir %{_texmfdistdir}/doc/fonts/fontinst/manual
%dir %{_texmfdistdir}/doc/fonts/fontinst/talks
%dir %{_texmfdistdir}/doc/fonts/fontinst/test
%dir %{_texmfdistdir}/doc/fonts/fontmfizz
%dir %{_texmfdistdir}/doc/fonts/fontname
%dir %{_texmfdistdir}/doc/fonts/fonts-churchslavonic
%dir %{_texmfdistdir}/doc/fonts/fonts-tlwg
%dir %{_texmfdistdir}/doc/fonts/fonts-tlwg/examples
%dir %{_texmfdistdir}/doc/fonts/fourier
%dir %{_texmfdistdir}/doc/fonts/fouriernc
%dir %{_texmfdistdir}/doc/fonts/fpl
%dir %{_texmfdistdir}/doc/fonts/frcursive
%dir %{_texmfdistdir}/doc/fonts/genealogy
%dir %{_texmfdistdir}/doc/fonts/gentium-tug
%dir %{_texmfdistdir}/doc/fonts/gentium-tug/Gentium
%dir %{_texmfdistdir}/doc/fonts/gentium-tug/GentiumBasic
%dir %{_texmfdistdir}/doc/fonts/gentium-tug/GentiumPlus
%dir %{_texmfdistdir}/doc/fonts/gentium-tug/GentiumPlus/documentation
%dir %{_texmfdistdir}/doc/fonts/gentium-tug/GentiumPlusCompact
%dir %{_texmfdistdir}/doc/fonts/gfsartemisia
%dir %{_texmfdistdir}/doc/fonts/gfsbaskerville
%dir %{_texmfdistdir}/doc/fonts/gfsbodoni
%dir %{_texmfdistdir}/doc/fonts/gfscomplutum
%dir %{_texmfdistdir}/doc/fonts/gfsdidot
%dir %{_texmfdistdir}/doc/fonts/gfsneohellenic
%dir %{_texmfdistdir}/doc/fonts/gfsporson
%dir %{_texmfdistdir}/doc/fonts/gfssolomos
%dir %{_texmfdistdir}/doc/fonts/gillius
%dir %{_texmfdistdir}/doc/fonts/gnu-freefont
%dir %{_texmfdistdir}/doc/fonts/gnu-freefont/notes
%dir %{_texmfdistdir}/doc/fonts/gnu-freefont/tools
%dir %{_texmfdistdir}/doc/fonts/gnu-freefont/tools/generate
%dir %{_texmfdistdir}/doc/fonts/gnu-freefont/tools/report
%dir %{_texmfdistdir}/doc/fonts/gnu-freefont/tools/report/OpenType
%dir %{_texmfdistdir}/doc/fonts/gnu-freefont/tools/script-menu
%dir %{_texmfdistdir}/doc/fonts/gnu-freefont/tools/test
%dir %{_texmfdistdir}/doc/fonts/gnu-freefont/tools/test/MES-Conformance
%dir %{_texmfdistdir}/doc/fonts/gnu-freefont/tools/test/ranges
%dir %{_texmfdistdir}/doc/fonts/gnu-freefont/tools/test/ranges/Arabic
%dir %{_texmfdistdir}/doc/fonts/gnu-freefont/tools/utility
%dir %{_texmfdistdir}/doc/fonts/gnu-freefont/tools/utility/metafont
%dir %{_texmfdistdir}/doc/fonts/gnu-freefont/tools/utility/special-purpose
%dir %{_texmfdistdir}/doc/fonts/go
%dir %{_texmfdistdir}/doc/fonts/gothic
%dir %{_texmfdistdir}/doc/fonts/greektex
%dir %{_texmfdistdir}/doc/fonts/greenpoint
%dir %{_texmfdistdir}/doc/fonts/grotesq
%dir %{_texmfdistdir}/doc/fonts/hacm
%dir %{_texmfdistdir}/doc/fonts/heuristica
%dir %{_texmfdistdir}/doc/fonts/hfbright
%dir %{_texmfdistdir}/doc/fonts/hfoldsty
%dir %{_texmfdistdir}/doc/fonts/ibygrk
%dir %{_texmfdistdir}/doc/fonts/ifsym
%dir %{_texmfdistdir}/doc/fonts/imfellenglish
%dir %{_texmfdistdir}/doc/fonts/inconsolata
%dir %{_texmfdistdir}/doc/fonts/initials
%dir %{_texmfdistdir}/doc/fonts/ipaex
%dir %{_texmfdistdir}/doc/fonts/ipaex-type1
%dir %{_texmfdistdir}/doc/fonts/iwona
%dir %{_texmfdistdir}/doc/fonts/jablantile
%dir %{_texmfdistdir}/doc/fonts/japanese-otf
%dir %{_texmfdistdir}/doc/fonts/japanese-otf-uptex
%dir %{_texmfdistdir}/doc/fonts/japanese-otf-uptex/test
%dir %{_texmfdistdir}/doc/fonts/japanese-otf-uptex/test/uplatex
%dir %{_texmfdistdir}/doc/fonts/japanese-otf/test
%dir %{_texmfdistdir}/doc/fonts/jfontmaps
%dir %{_texmfdistdir}/doc/fonts/jfontmaps/examples
%dir %{_texmfdistdir}/doc/fonts/junicode
%dir %{_texmfdistdir}/doc/fonts/kixfont
%dir %{_texmfdistdir}/doc/fonts/knitting
%dir %{_texmfdistdir}/doc/fonts/kpfonts
%dir %{_texmfdistdir}/doc/fonts/kurier
%dir %{_texmfdistdir}/doc/fonts/latex-fonts
%dir %{_texmfdistdir}/doc/fonts/lato
%dir %{_texmfdistdir}/doc/fonts/levy
%dir %{_texmfdistdir}/doc/fonts/lfb
%dir %{_texmfdistdir}/doc/fonts/lh
%dir %{_texmfdistdir}/doc/fonts/lh/beresta
%dir %{_texmfdistdir}/doc/fonts/lh/fonttest
%dir %{_texmfdistdir}/doc/fonts/lh/lhfonts
%dir %{_texmfdistdir}/doc/fonts/lh/samples
%dir %{_texmfdistdir}/doc/fonts/libertine
%dir %{_texmfdistdir}/doc/fonts/libertinegc
%dir %{_texmfdistdir}/doc/fonts/libertinus
%dir %{_texmfdistdir}/doc/fonts/libertinus/documentation
%dir %{_texmfdistdir}/doc/fonts/libertinust1math
%dir %{_texmfdistdir}/doc/fonts/librebaskerville
%dir %{_texmfdistdir}/doc/fonts/librebodoni
%dir %{_texmfdistdir}/doc/fonts/librecaslon
%dir %{_texmfdistdir}/doc/fonts/libris
%dir %{_texmfdistdir}/doc/fonts/linearA
%dir %{_texmfdistdir}/doc/fonts/lm
%dir %{_texmfdistdir}/doc/fonts/lm-math
%dir %{_texmfdistdir}/doc/fonts/lobster2
%dir %{_texmfdistdir}/doc/fonts/lxfonts
%dir %{_texmfdistdir}/doc/fonts/ly1
%dir %{_texmfdistdir}/doc/fonts/marvosym
%dir %{_texmfdistdir}/doc/fonts/mathabx
%dir %{_texmfdistdir}/doc/fonts/mathabx-type1
%dir %{_texmfdistdir}/doc/fonts/mathdesign
%dir %{_texmfdistdir}/doc/fonts/mdsymbol
%dir %{_texmfdistdir}/doc/fonts/memdesign
%dir %{_texmfdistdir}/doc/fonts/merriweather
%dir %{_texmfdistdir}/doc/fonts/metafont-beginners
%dir %{_texmfdistdir}/doc/fonts/mflogo-font
%dir %{_texmfdistdir}/doc/fonts/miama
%dir %{_texmfdistdir}/doc/fonts/mintspirit
%dir %{_texmfdistdir}/doc/fonts/musixtex-fonts
%dir %{_texmfdistdir}/doc/fonts/mxedruli
%dir %{_texmfdistdir}/doc/fonts/nanumtype1
%dir %{_texmfdistdir}/doc/fonts/newpx
%dir %{_texmfdistdir}/doc/fonts/newtx
%dir %{_texmfdistdir}/doc/fonts/newtxsf
%dir %{_texmfdistdir}/doc/fonts/newtxtt
%dir %{_texmfdistdir}/doc/fonts/nimbus15
%dir %{_texmfdistdir}/doc/fonts/nkarta
%dir %{_texmfdistdir}/doc/fonts/noto
%dir %{_texmfdistdir}/doc/fonts/obnov
%dir %{_texmfdistdir}/doc/fonts/ocr-b
%dir %{_texmfdistdir}/doc/fonts/ocr-b-outline
%dir %{_texmfdistdir}/doc/fonts/ogham
%dir %{_texmfdistdir}/doc/fonts/oinuit
%dir %{_texmfdistdir}/doc/fonts/old-arrows
%dir %{_texmfdistdir}/doc/fonts/oldlatin
%dir %{_texmfdistdir}/doc/fonts/oldstandard
%dir %{_texmfdistdir}/doc/fonts/opensans
%dir %{_texmfdistdir}/doc/fonts/orkhun
%dir %{_texmfdistdir}/doc/fonts/overlock
%dir %{_texmfdistdir}/doc/fonts/pacioli
%dir %{_texmfdistdir}/doc/fonts/paratype
%dir %{_texmfdistdir}/doc/fonts/phaistos
%dir %{_texmfdistdir}/doc/fonts/phonetic
%dir %{_texmfdistdir}/doc/fonts/phonetic/Doc
%dir %{_texmfdistdir}/doc/fonts/phonetic/Doc/209
%dir %{_texmfdistdir}/doc/fonts/pl
%dir %{_texmfdistdir}/doc/fonts/playfair
%dir %{_texmfdistdir}/doc/fonts/poltawski
%dir %{_texmfdistdir}/doc/fonts/prodint
%dir %{_texmfdistdir}/doc/fonts/ptex-fonts
%dir %{_texmfdistdir}/doc/fonts/punk
%dir %{_texmfdistdir}/doc/fonts/punknova
%dir %{_texmfdistdir}/doc/fonts/punknova/documentation
%dir %{_texmfdistdir}/doc/fonts/punknova/documentation/documentation-sources
%dir %{_texmfdistdir}/doc/fonts/punknova/source
%dir %{_texmfdistdir}/doc/fonts/punknova/tools
%dir %{_texmfdistdir}/doc/fonts/pxfonts
%dir %{_texmfdistdir}/doc/fonts/pxtxalfa
%dir %{_texmfdistdir}/doc/fonts/qpxqtx
%dir %{_texmfdistdir}/doc/fonts/quattrocento
%dir %{_texmfdistdir}/doc/fonts/recycle
%dir %{_texmfdistdir}/doc/fonts/roboto
%dir %{_texmfdistdir}/doc/fonts/romande
%dir %{_texmfdistdir}/doc/fonts/rosario
%dir %{_texmfdistdir}/doc/fonts/rsfs
%dir %{_texmfdistdir}/doc/fonts/rsfso
%dir %{_texmfdistdir}/doc/fonts/sanskrit-t1
%dir %{_texmfdistdir}/doc/fonts/sansmathaccent
%dir %{_texmfdistdir}/doc/fonts/sansmathfonts
%dir %{_texmfdistdir}/doc/fonts/schulschriften
%dir %{_texmfdistdir}/doc/fonts/semaphor
%dir %{_texmfdistdir}/doc/fonts/skaknew
%dir %{_texmfdistdir}/doc/fonts/starfont
%dir %{_texmfdistdir}/doc/fonts/staves
%dir %{_texmfdistdir}/doc/fonts/stix
%dir %{_texmfdistdir}/doc/fonts/stmaryrd
%dir %{_texmfdistdir}/doc/fonts/superiors
%dir %{_texmfdistdir}/doc/fonts/svrsymbols
%dir %{_texmfdistdir}/doc/fonts/tapir
%dir %{_texmfdistdir}/doc/fonts/tempora
%dir %{_texmfdistdir}/doc/fonts/tex-gyre
%dir %{_texmfdistdir}/doc/fonts/tex-gyre-math
%dir %{_texmfdistdir}/doc/fonts/tfrupee
%dir %{_texmfdistdir}/doc/fonts/tipa
%dir %{_texmfdistdir}/doc/fonts/txfonts
%dir %{_texmfdistdir}/doc/fonts/txfontsb
%dir %{_texmfdistdir}/doc/fonts/typicons
%dir %{_texmfdistdir}/doc/fonts/uhc
%dir %{_texmfdistdir}/doc/fonts/uhc/umj
%dir %{_texmfdistdir}/doc/fonts/universa
%dir %{_texmfdistdir}/doc/fonts/universalis
%dir %{_texmfdistdir}/doc/fonts/uptex-fonts
%dir %{_texmfdistdir}/doc/fonts/urwchancal
%dir %{_texmfdistdir}/doc/fonts/utopia
%dir %{_texmfdistdir}/doc/fonts/venturisadf
%dir %{_texmfdistdir}/doc/fonts/wadalab
%dir %{_texmfdistdir}/doc/fonts/wadalab/dgj
%dir %{_texmfdistdir}/doc/fonts/wadalab/dmj
%dir %{_texmfdistdir}/doc/fonts/wadalab/mc2j
%dir %{_texmfdistdir}/doc/fonts/wadalab/mcj
%dir %{_texmfdistdir}/doc/fonts/wadalab/mr2j
%dir %{_texmfdistdir}/doc/fonts/wadalab/mrj
%dir %{_texmfdistdir}/doc/fonts/wasy
%dir %{_texmfdistdir}/doc/fonts/wasy2-ps
%dir %{_texmfdistdir}/doc/fonts/wnri
%dir %{_texmfdistdir}/doc/fonts/wnri/old
%dir %{_texmfdistdir}/doc/fonts/wsuipa
%dir %{_texmfdistdir}/doc/fonts/wsuipa/latex209
%dir %{_texmfdistdir}/doc/fonts/wsuipa/latex2e
%dir %{_texmfdistdir}/doc/fonts/wsuipa/text1
%dir %{_texmfdistdir}/doc/fonts/xcharter
%dir %{_texmfdistdir}/doc/fonts/xits
%dir %{_texmfdistdir}/doc/fonts/xq
%dir %{_texmfdistdir}/doc/fonts/yannisgr
%dir %{_texmfdistdir}/doc/fonts/yfonts-t1
%dir %{_texmfdistdir}/doc/fonts/yhmath
%dir %{_texmfdistdir}/doc/fonts/yinit-otf
%dir %{_texmfdistdir}/doc/fonts/zhmetrics
%dir %{_texmfdistdir}/doc/fonts/zhmetrics-uptex
%dir %{_texmfdistdir}/doc/fonts/zhmetrics-uptex/doc
%dir %{_texmfdistdir}/doc/fonts/zlmtt
%dir %{_texmfdistdir}/doc/generic
%dir %{_texmfdistdir}/doc/generic/2up
%dir %{_texmfdistdir}/doc/generic/FAQ-en
%dir %{_texmfdistdir}/doc/generic/abbr
%dir %{_texmfdistdir}/doc/generic/apnum
%dir %{_texmfdistdir}/doc/generic/armenian
%dir %{_texmfdistdir}/doc/generic/armenian/examples
%dir %{_texmfdistdir}/doc/generic/armenian/examples/latex
%dir %{_texmfdistdir}/doc/generic/armenian/examples/plain
%dir %{_texmfdistdir}/doc/generic/around-the-bend
%dir %{_texmfdistdir}/doc/generic/arrayjobx
%dir %{_texmfdistdir}/doc/generic/autosp
%dir %{_texmfdistdir}/doc/generic/babel-albanian
%dir %{_texmfdistdir}/doc/generic/babel-bahasa
%dir %{_texmfdistdir}/doc/generic/babel-basque
%dir %{_texmfdistdir}/doc/generic/babel-belarusian
%dir %{_texmfdistdir}/doc/generic/babel-bosnian
%dir %{_texmfdistdir}/doc/generic/babel-breton
%dir %{_texmfdistdir}/doc/generic/babel-bulgarian
%dir %{_texmfdistdir}/doc/generic/babel-catalan
%dir %{_texmfdistdir}/doc/generic/babel-croatian
%dir %{_texmfdistdir}/doc/generic/babel-czech
%dir %{_texmfdistdir}/doc/generic/babel-danish
%dir %{_texmfdistdir}/doc/generic/babel-dutch
%dir %{_texmfdistdir}/doc/generic/babel-english
%dir %{_texmfdistdir}/doc/generic/babel-esperanto
%dir %{_texmfdistdir}/doc/generic/babel-estonian
%dir %{_texmfdistdir}/doc/generic/babel-finnish
%dir %{_texmfdistdir}/doc/generic/babel-french
%dir %{_texmfdistdir}/doc/generic/babel-friulan
%dir %{_texmfdistdir}/doc/generic/babel-galician
%dir %{_texmfdistdir}/doc/generic/babel-georgian
%dir %{_texmfdistdir}/doc/generic/babel-german
%dir %{_texmfdistdir}/doc/generic/babel-greek
%dir %{_texmfdistdir}/doc/generic/babel-hebrew
%dir %{_texmfdistdir}/doc/generic/babel-hungarian
%dir %{_texmfdistdir}/doc/generic/babel-icelandic
%dir %{_texmfdistdir}/doc/generic/babel-interlingua
%dir %{_texmfdistdir}/doc/generic/babel-irish
%dir %{_texmfdistdir}/doc/generic/babel-italian
%dir %{_texmfdistdir}/doc/generic/babel-kurmanji
%dir %{_texmfdistdir}/doc/generic/babel-latin
%dir %{_texmfdistdir}/doc/generic/babel-latvian
%dir %{_texmfdistdir}/doc/generic/babel-macedonian
%dir %{_texmfdistdir}/doc/generic/babel-norsk
%dir %{_texmfdistdir}/doc/generic/babel-occitan
%dir %{_texmfdistdir}/doc/generic/babel-piedmontese
%dir %{_texmfdistdir}/doc/generic/babel-polish
%dir %{_texmfdistdir}/doc/generic/babel-portuges
%dir %{_texmfdistdir}/doc/generic/babel-romanian
%dir %{_texmfdistdir}/doc/generic/babel-romansh
%dir %{_texmfdistdir}/doc/generic/babel-russian
%dir %{_texmfdistdir}/doc/generic/babel-samin
%dir %{_texmfdistdir}/doc/generic/babel-scottish
%dir %{_texmfdistdir}/doc/generic/babel-serbian
%dir %{_texmfdistdir}/doc/generic/babel-serbianc
%dir %{_texmfdistdir}/doc/generic/babel-slovak
%dir %{_texmfdistdir}/doc/generic/babel-slovenian
%dir %{_texmfdistdir}/doc/generic/babel-sorbian
%dir %{_texmfdistdir}/doc/generic/babel-spanglish
%dir %{_texmfdistdir}/doc/generic/babel-spanish
%dir %{_texmfdistdir}/doc/generic/babel-swedish
%dir %{_texmfdistdir}/doc/generic/babel-thai
%dir %{_texmfdistdir}/doc/generic/babel-turkish
%dir %{_texmfdistdir}/doc/generic/babel-ukrainian
%dir %{_texmfdistdir}/doc/generic/babel-vietnamese
%dir %{_texmfdistdir}/doc/generic/babel-welsh
%dir %{_texmfdistdir}/doc/generic/bagpipe
%dir %{_texmfdistdir}/doc/generic/barr
%dir %{_texmfdistdir}/doc/generic/bitelist
%dir %{_texmfdistdir}/doc/generic/borceux
%dir %{_texmfdistdir}/doc/generic/borceux/compatibility
%dir %{_texmfdistdir}/doc/generic/c-pascal
%dir %{_texmfdistdir}/doc/generic/c-pascal/prog
%dir %{_texmfdistdir}/doc/generic/catcodes
%dir %{_texmfdistdir}/doc/generic/chemfig
%dir %{_texmfdistdir}/doc/generic/chronosys
%dir %{_texmfdistdir}/doc/generic/circuitikz
%dir %{_texmfdistdir}/doc/generic/colortab
%dir %{_texmfdistdir}/doc/generic/commado
%dir %{_texmfdistdir}/doc/generic/components-of-TeX
%dir %{_texmfdistdir}/doc/generic/dcpic
%dir %{_texmfdistdir}/doc/generic/dehyph-exptl
%dir %{_texmfdistdir}/doc/generic/dirtree
%dir %{_texmfdistdir}/doc/generic/doc-pictex
%dir %{_texmfdistdir}/doc/generic/docbytex
%dir %{_texmfdistdir}/doc/generic/dowith
%dir %{_texmfdistdir}/doc/generic/dratex
%dir %{_texmfdistdir}/doc/generic/e-french
%dir %{_texmfdistdir}/doc/generic/e-french/bin
%dir %{_texmfdistdir}/doc/generic/e-french/bin/unix
%dir %{_texmfdistdir}/doc/generic/e-french/bin/windows
%dir %{_texmfdistdir}/doc/generic/e-french/install
%dir %{_texmfdistdir}/doc/generic/e-french/manuels
%dir %{_texmfdistdir}/doc/generic/e-french/src
%dir %{_texmfdistdir}/doc/generic/ean
%dir %{_texmfdistdir}/doc/generic/elhyphen
%dir %{_texmfdistdir}/doc/generic/enctex
%dir %{_texmfdistdir}/doc/generic/encxvlna
%dir %{_texmfdistdir}/doc/generic/epsf
%dir %{_texmfdistdir}/doc/generic/epsf/okay
%dir %{_texmfdistdir}/doc/generic/es-tex-faq
%dir %{_texmfdistdir}/doc/generic/expex
%dir %{_texmfdistdir}/doc/generic/fenixpar
%dir %{_texmfdistdir}/doc/generic/fltpoint
%dir %{_texmfdistdir}/doc/generic/fntproof
%dir %{_texmfdistdir}/doc/generic/formlett
%dir %{_texmfdistdir}/doc/generic/frame
%dir %{_texmfdistdir}/doc/generic/gates
%dir %{_texmfdistdir}/doc/generic/german
%dir %{_texmfdistdir}/doc/generic/german/betatest
%dir %{_texmfdistdir}/doc/generic/gobble
%dir %{_texmfdistdir}/doc/generic/gtl
%dir %{_texmfdistdir}/doc/generic/huhyphen
%dir %{_texmfdistdir}/doc/generic/hyph-utf8
%dir %{_texmfdistdir}/doc/generic/hyph-utf8/bg
%dir %{_texmfdistdir}/doc/generic/hyph-utf8/es
%dir %{_texmfdistdir}/doc/generic/hyph-utf8/hu
%dir %{_texmfdistdir}/doc/generic/hyph-utf8/img
%dir %{_texmfdistdir}/doc/generic/hyph-utf8/sa
%dir %{_texmfdistdir}/doc/generic/iftex
%dir %{_texmfdistdir}/doc/generic/ifxetex
%dir %{_texmfdistdir}/doc/generic/insbox
%dir %{_texmfdistdir}/doc/generic/kastrup
%dir %{_texmfdistdir}/doc/generic/knuth
%dir %{_texmfdistdir}/doc/generic/knuth/errata
%dir %{_texmfdistdir}/doc/generic/knuth/etc
%dir %{_texmfdistdir}/doc/generic/knuth/mf
%dir %{_texmfdistdir}/doc/generic/knuth/mfware
%dir %{_texmfdistdir}/doc/generic/knuth/tex
%dir %{_texmfdistdir}/doc/generic/knuth/texware
%dir %{_texmfdistdir}/doc/generic/knuth/web
%dir %{_texmfdistdir}/doc/generic/langcode
%dir %{_texmfdistdir}/doc/generic/latex-notes-zh-cn
%dir %{_texmfdistdir}/doc/generic/latex-notes-zh-cn/src
%dir %{_texmfdistdir}/doc/generic/latex-notes-zh-cn/src/examples
%dir %{_texmfdistdir}/doc/generic/lecturer
%dir %{_texmfdistdir}/doc/generic/librarian
%dir %{_texmfdistdir}/doc/generic/lpform
%dir %{_texmfdistdir}/doc/generic/luatex85
%dir %{_texmfdistdir}/doc/generic/m-tx
%dir %{_texmfdistdir}/doc/generic/mathdots
%dir %{_texmfdistdir}/doc/generic/mfpic
%dir %{_texmfdistdir}/doc/generic/mfpic/examples
%dir %{_texmfdistdir}/doc/generic/midnight
%dir %{_texmfdistdir}/doc/generic/minifp
%dir %{_texmfdistdir}/doc/generic/mkjobtexmf
%dir %{_texmfdistdir}/doc/generic/multido
%dir %{_texmfdistdir}/doc/generic/multiexpand
%dir %{_texmfdistdir}/doc/generic/musixtex
%dir %{_texmfdistdir}/doc/generic/musixtex/examples
%dir %{_texmfdistdir}/doc/generic/musixtex/musixcrd
%dir %{_texmfdistdir}/doc/generic/musixtex/musixdoc
%dir %{_texmfdistdir}/doc/generic/musixtex/musixlyr
%dir %{_texmfdistdir}/doc/generic/musixtex/musixlyr/examples
%dir %{_texmfdistdir}/doc/generic/musixtex/notationMistakes
%dir %{_texmfdistdir}/doc/generic/musixtex/psslurs
%dir %{_texmfdistdir}/doc/generic/musixtex/reference
%dir %{_texmfdistdir}/doc/generic/musixtex/scripts
%dir %{_texmfdistdir}/doc/generic/musixtnt
%dir %{_texmfdistdir}/doc/generic/navigator
%dir %{_texmfdistdir}/doc/generic/ofs
%dir %{_texmfdistdir}/doc/generic/path
%dir %{_texmfdistdir}/doc/generic/pdf-trans
%dir %{_texmfdistdir}/doc/generic/petri-nets
%dir %{_texmfdistdir}/doc/generic/pgf
%dir %{_texmfdistdir}/doc/generic/pgf/images
%dir %{_texmfdistdir}/doc/generic/pgf/licenses
%dir %{_texmfdistdir}/doc/generic/pgf/macros
%dir %{_texmfdistdir}/doc/generic/pgf/text-en
%dir %{_texmfdistdir}/doc/generic/pgf/text-en/plots
%dir %{_texmfdistdir}/doc/generic/pgf/version-for-dvipdfm
%dir %{_texmfdistdir}/doc/generic/pgf/version-for-dvipdfm/en
%dir %{_texmfdistdir}/doc/generic/pgf/version-for-dvipdfmx
%dir %{_texmfdistdir}/doc/generic/pgf/version-for-dvipdfmx/en
%dir %{_texmfdistdir}/doc/generic/pgf/version-for-dvips
%dir %{_texmfdistdir}/doc/generic/pgf/version-for-dvips/en
%dir %{_texmfdistdir}/doc/generic/pgf/version-for-luatex
%dir %{_texmfdistdir}/doc/generic/pgf/version-for-luatex/en
%dir %{_texmfdistdir}/doc/generic/pgf/version-for-pdftex
%dir %{_texmfdistdir}/doc/generic/pgf/version-for-pdftex/en
%dir %{_texmfdistdir}/doc/generic/pgf/version-for-tex4ht
%dir %{_texmfdistdir}/doc/generic/pgf/version-for-tex4ht/en
%dir %{_texmfdistdir}/doc/generic/pgf/version-for-vtex
%dir %{_texmfdistdir}/doc/generic/pgf/version-for-vtex/en
%dir %{_texmfdistdir}/doc/generic/pgf/version-for-xetex
%dir %{_texmfdistdir}/doc/generic/pgf/version-for-xetex/en
%dir %{_texmfdistdir}/doc/generic/pgfplots
%dir %{_texmfdistdir}/doc/generic/pictex
%dir %{_texmfdistdir}/doc/generic/plainpkg
%dir %{_texmfdistdir}/doc/generic/pmx
%dir %{_texmfdistdir}/doc/generic/pmx/examples
%dir %{_texmfdistdir}/doc/generic/poster-mac
%dir %{_texmfdistdir}/doc/generic/pst-2dplot
%dir %{_texmfdistdir}/doc/generic/pst-3d
%dir %{_texmfdistdir}/doc/generic/pst-3dplot
%dir %{_texmfdistdir}/doc/generic/pst-abspos
%dir %{_texmfdistdir}/doc/generic/pst-am
%dir %{_texmfdistdir}/doc/generic/pst-asr
%dir %{_texmfdistdir}/doc/generic/pst-bar
%dir %{_texmfdistdir}/doc/generic/pst-barcode
%dir %{_texmfdistdir}/doc/generic/pst-bezier
%dir %{_texmfdistdir}/doc/generic/pst-blur
%dir %{_texmfdistdir}/doc/generic/pst-bspline
%dir %{_texmfdistdir}/doc/generic/pst-cie
%dir %{_texmfdistdir}/doc/generic/pst-circ
%dir %{_texmfdistdir}/doc/generic/pst-coil
%dir %{_texmfdistdir}/doc/generic/pst-cox
%dir %{_texmfdistdir}/doc/generic/pst-cox/pst-coxcoor
%dir %{_texmfdistdir}/doc/generic/pst-cox/pst-coxeterp
%dir %{_texmfdistdir}/doc/generic/pst-dbicons
%dir %{_texmfdistdir}/doc/generic/pst-diffraction
%dir %{_texmfdistdir}/doc/generic/pst-electricfield
%dir %{_texmfdistdir}/doc/generic/pst-eps
%dir %{_texmfdistdir}/doc/generic/pst-eucl
%dir %{_texmfdistdir}/doc/generic/pst-fill
%dir %{_texmfdistdir}/doc/generic/pst-fit
%dir %{_texmfdistdir}/doc/generic/pst-fr3d
%dir %{_texmfdistdir}/doc/generic/pst-fractal
%dir %{_texmfdistdir}/doc/generic/pst-fun
%dir %{_texmfdistdir}/doc/generic/pst-func
%dir %{_texmfdistdir}/doc/generic/pst-gantt
%dir %{_texmfdistdir}/doc/generic/pst-geo
%dir %{_texmfdistdir}/doc/generic/pst-ghsb
%dir %{_texmfdistdir}/doc/generic/pst-gr3d
%dir %{_texmfdistdir}/doc/generic/pst-grad
%dir %{_texmfdistdir}/doc/generic/pst-graphicx
%dir %{_texmfdistdir}/doc/generic/pst-infixplot
%dir %{_texmfdistdir}/doc/generic/pst-jtree
%dir %{_texmfdistdir}/doc/generic/pst-knot
%dir %{_texmfdistdir}/doc/generic/pst-labo
%dir %{_texmfdistdir}/doc/generic/pst-lens
%dir %{_texmfdistdir}/doc/generic/pst-light3d
%dir %{_texmfdistdir}/doc/generic/pst-magneticfield
%dir %{_texmfdistdir}/doc/generic/pst-math
%dir %{_texmfdistdir}/doc/generic/pst-mirror
%dir %{_texmfdistdir}/doc/generic/pst-mirror/createEPS
%dir %{_texmfdistdir}/doc/generic/pst-mirror/createEPS/scripts
%dir %{_texmfdistdir}/doc/generic/pst-node
%dir %{_texmfdistdir}/doc/generic/pst-ob3d
%dir %{_texmfdistdir}/doc/generic/pst-ode
%dir %{_texmfdistdir}/doc/generic/pst-optic
%dir %{_texmfdistdir}/doc/generic/pst-optic/more_docs
%dir %{_texmfdistdir}/doc/generic/pst-osci
%dir %{_texmfdistdir}/doc/generic/pst-ovl
%dir %{_texmfdistdir}/doc/generic/pst-pad
%dir %{_texmfdistdir}/doc/generic/pst-pdgr
%dir %{_texmfdistdir}/doc/generic/pst-perspective
%dir %{_texmfdistdir}/doc/generic/pst-platon
%dir %{_texmfdistdir}/doc/generic/pst-plot
%dir %{_texmfdistdir}/doc/generic/pst-plot/data
%dir %{_texmfdistdir}/doc/generic/pst-poly
%dir %{_texmfdistdir}/doc/generic/pst-pulley
%dir %{_texmfdistdir}/doc/generic/pst-qtree
%dir %{_texmfdistdir}/doc/generic/pst-rubans
%dir %{_texmfdistdir}/doc/generic/pst-sigsys
%dir %{_texmfdistdir}/doc/generic/pst-slpe
%dir %{_texmfdistdir}/doc/generic/pst-solarsystem
%dir %{_texmfdistdir}/doc/generic/pst-solides3d
%dir %{_texmfdistdir}/doc/generic/pst-solides3d/src
%dir %{_texmfdistdir}/doc/generic/pst-solides3d/src/data
%dir %{_texmfdistdir}/doc/generic/pst-solides3d/src/images
%dir %{_texmfdistdir}/doc/generic/pst-solides3d/src/text
%dir %{_texmfdistdir}/doc/generic/pst-soroban
%dir %{_texmfdistdir}/doc/generic/pst-spectra
%dir %{_texmfdistdir}/doc/generic/pst-spirograph
%dir %{_texmfdistdir}/doc/generic/pst-spirograph/animation
%dir %{_texmfdistdir}/doc/generic/pst-stru
%dir %{_texmfdistdir}/doc/generic/pst-support
%dir %{_texmfdistdir}/doc/generic/pst-text
%dir %{_texmfdistdir}/doc/generic/pst-thick
%dir %{_texmfdistdir}/doc/generic/pst-tools
%dir %{_texmfdistdir}/doc/generic/pst-tree
%dir %{_texmfdistdir}/doc/generic/pst-tvz
%dir %{_texmfdistdir}/doc/generic/pst-uml
%dir %{_texmfdistdir}/doc/generic/pst-vue3d
%dir %{_texmfdistdir}/doc/generic/pstricks
%dir %{_texmfdistdir}/doc/generic/pstricks-add
%dir %{_texmfdistdir}/doc/generic/pstricks-add/data
%dir %{_texmfdistdir}/doc/generic/pstricks/images
%dir %{_texmfdistdir}/doc/generic/rlepsf
%dir %{_texmfdistdir}/doc/generic/schemata
%dir %{_texmfdistdir}/doc/generic/shade
%dir %{_texmfdistdir}/doc/generic/shapepar
%dir %{_texmfdistdir}/doc/generic/systeme
%dir %{_texmfdistdir}/doc/generic/t2
%dir %{_texmfdistdir}/doc/generic/t2/etc
%dir %{_texmfdistdir}/doc/generic/t2/etc/rubibtex
%dir %{_texmfdistdir}/doc/generic/t2/etc/rumkidx
%dir %{_texmfdistdir}/doc/generic/t2/etc/utf-8
%dir %{_texmfdistdir}/doc/generic/t2/examples
%dir %{_texmfdistdir}/doc/generic/tap
%dir %{_texmfdistdir}/doc/generic/tap/tapcv
%dir %{_texmfdistdir}/doc/generic/tap/tapcv/sampdos
%dir %{_texmfdistdir}/doc/generic/tds
%dir %{_texmfdistdir}/doc/generic/termmenu
%dir %{_texmfdistdir}/doc/generic/tex-ewd
%dir %{_texmfdistdir}/doc/generic/tex-ini-files
%dir %{_texmfdistdir}/doc/generic/tex-ps
%dir %{_texmfdistdir}/doc/generic/tex-ps/cmyk-hax
%dir %{_texmfdistdir}/doc/generic/tex-ps/poligraf
%dir %{_texmfdistdir}/doc/generic/tex-refs
%dir %{_texmfdistdir}/doc/generic/tex-virtual-academy-pl
%dir %{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/context
%dir %{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/fonty
%dir %{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/gify
%dir %{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/idx
%dir %{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/kuchnia
%dir %{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e
%dir %{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/listy
%dir %{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro
%dir %{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/spisy
%dir %{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly
%dir %{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/poczatki
%dir %{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/podstawy
%dir %{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/prog
%dir %{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/prog/bibtex
%dir %{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/tex
%dir %{_texmfdistdir}/doc/generic/tex4ht
%dir %{_texmfdistdir}/doc/generic/texapi
%dir %{_texmfdistdir}/doc/generic/textmerg
%dir %{_texmfdistdir}/doc/generic/thumbpdf
%dir %{_texmfdistdir}/doc/generic/tracklang
%dir %{_texmfdistdir}/doc/generic/tracklang/samples
%dir %{_texmfdistdir}/doc/generic/tracklang/samples/animals
%dir %{_texmfdistdir}/doc/generic/tracklang/samples/regions
%dir %{_texmfdistdir}/doc/generic/ukrhyph
%dir %{_texmfdistdir}/doc/generic/ulem
%dir %{_texmfdistdir}/doc/generic/unicode-data
%dir %{_texmfdistdir}/doc/generic/upca
%dir %{_texmfdistdir}/doc/generic/variations
%dir %{_texmfdistdir}/doc/generic/vaucanson-g
%dir %{_texmfdistdir}/doc/generic/vaucanson-g/VCManual-src
%dir %{_texmfdistdir}/doc/generic/velthuis
%dir %{_texmfdistdir}/doc/generic/vntex
%dir %{_texmfdistdir}/doc/generic/xcomment
%dir %{_texmfdistdir}/doc/generic/xint
%dir %{_texmfdistdir}/doc/generic/xlop
%dir %{_texmfdistdir}/doc/generic/xstring
%dir %{_texmfdistdir}/doc/generic/xypic
%dir %{_texmfdistdir}/doc/generic/xypic-tut-pt
%dir %{_texmfdistdir}/doc/generic/xypic/support
%dir %{_texmfdistdir}/doc/generic/yax
%dir %{_texmfdistdir}/doc/generic/zhspacing
%dir %{_texmfdistdir}/doc/kpathsea
%dir %{_texmfdistdir}/doc/latex
%dir %{_texmfdistdir}/doc/latex/12many
%dir %{_texmfdistdir}/doc/latex/ESIEEcv
%dir %{_texmfdistdir}/doc/latex/GS1
%dir %{_texmfdistdir}/doc/latex/GS1/examples
%dir %{_texmfdistdir}/doc/latex/HA-prosper
%dir %{_texmfdistdir}/doc/latex/IEEEconf
%dir %{_texmfdistdir}/doc/latex/IEEEtran
%dir %{_texmfdistdir}/doc/latex/IEEEtran/bibtex
%dir %{_texmfdistdir}/doc/latex/IEEEtran/tools
%dir %{_texmfdistdir}/doc/latex/MemoirChapStyles
%dir %{_texmfdistdir}/doc/latex/SIstyle
%dir %{_texmfdistdir}/doc/latex/SIunits
%dir %{_texmfdistdir}/doc/latex/Tabbing
%dir %{_texmfdistdir}/doc/latex/a0poster
%dir %{_texmfdistdir}/doc/latex/a4wide
%dir %{_texmfdistdir}/doc/latex/a5comb
%dir %{_texmfdistdir}/doc/latex/aastex
%dir %{_texmfdistdir}/doc/latex/abc
%dir %{_texmfdistdir}/doc/latex/abntex2
%dir %{_texmfdistdir}/doc/latex/abntex2/examples
%dir %{_texmfdistdir}/doc/latex/abraces
%dir %{_texmfdistdir}/doc/latex/abstract
%dir %{_texmfdistdir}/doc/latex/achemso
%dir %{_texmfdistdir}/doc/latex/acmart
%dir %{_texmfdistdir}/doc/latex/acmconf
%dir %{_texmfdistdir}/doc/latex/acro
%dir %{_texmfdistdir}/doc/latex/acronym
%dir %{_texmfdistdir}/doc/latex/acroterm
%dir %{_texmfdistdir}/doc/latex/active-conf
%dir %{_texmfdistdir}/doc/latex/active-conf/example
%dir %{_texmfdistdir}/doc/latex/actuarialangle
%dir %{_texmfdistdir}/doc/latex/addlines
%dir %{_texmfdistdir}/doc/latex/adfathesis
%dir %{_texmfdistdir}/doc/latex/adjmulticol
%dir %{_texmfdistdir}/doc/latex/adjustbox
%dir %{_texmfdistdir}/doc/latex/adrconv
%dir %{_texmfdistdir}/doc/latex/adrconv/adrconv_pages08.pages
%dir %{_texmfdistdir}/doc/latex/adrconv/adrconv_pages08.pages/Contents
%dir %{_texmfdistdir}/doc/latex/adrconv/adrconv_pages08.pages/QuickLook
%dir %{_texmfdistdir}/doc/latex/adtrees
%dir %{_texmfdistdir}/doc/latex/advdate
%dir %{_texmfdistdir}/doc/latex/aeguill
%dir %{_texmfdistdir}/doc/latex/afparticle
%dir %{_texmfdistdir}/doc/latex/afthesis
%dir %{_texmfdistdir}/doc/latex/aguplus
%dir %{_texmfdistdir}/doc/latex/aiaa
%dir %{_texmfdistdir}/doc/latex/aiaa/pre2004
%dir %{_texmfdistdir}/doc/latex/aiaa/pre2004/demos
%dir %{_texmfdistdir}/doc/latex/aiaa/pre2004/demos/paper
%dir %{_texmfdistdir}/doc/latex/aiaa/pre2004/demos/refs
%dir %{_texmfdistdir}/doc/latex/aiaa/pre2004/demos/subfigs
%dir %{_texmfdistdir}/doc/latex/aiaa/pre2004/demos/talk
%dir %{_texmfdistdir}/doc/latex/akktex
%dir %{_texmfdistdir}/doc/latex/akletter
%dir %{_texmfdistdir}/doc/latex/alertmessage
%dir %{_texmfdistdir}/doc/latex/alg
%dir %{_texmfdistdir}/doc/latex/algorithm2e
%dir %{_texmfdistdir}/doc/latex/algorithmicx
%dir %{_texmfdistdir}/doc/latex/algorithms
%dir %{_texmfdistdir}/doc/latex/alnumsec
%dir %{_texmfdistdir}/doc/latex/alterqcm
%dir %{_texmfdistdir}/doc/latex/alterqcm/examples
%dir %{_texmfdistdir}/doc/latex/alterqcm/examples/latex
%dir %{_texmfdistdir}/doc/latex/alterqcm/examples/pdf
%dir %{_texmfdistdir}/doc/latex/alterqcm/latex
%dir %{_texmfdistdir}/doc/latex/altfont
%dir %{_texmfdistdir}/doc/latex/ametsoc
%dir %{_texmfdistdir}/doc/latex/amsaddr
%dir %{_texmfdistdir}/doc/latex/amscls
%dir %{_texmfdistdir}/doc/latex/amslatex-primer
%dir %{_texmfdistdir}/doc/latex/amsldoc-it
%dir %{_texmfdistdir}/doc/latex/amsldoc-vn
%dir %{_texmfdistdir}/doc/latex/amsmath
%dir %{_texmfdistdir}/doc/latex/amsmath-it
%dir %{_texmfdistdir}/doc/latex/amsrefs
%dir %{_texmfdistdir}/doc/latex/amsthdoc-it
%dir %{_texmfdistdir}/doc/latex/animate
%dir %{_texmfdistdir}/doc/latex/anonchap
%dir %{_texmfdistdir}/doc/latex/answers
%dir %{_texmfdistdir}/doc/latex/antt
%dir %{_texmfdistdir}/doc/latex/anufinalexam
%dir %{_texmfdistdir}/doc/latex/anyfontsize
%dir %{_texmfdistdir}/doc/latex/anysize
%dir %{_texmfdistdir}/doc/latex/aobs-tikz
%dir %{_texmfdistdir}/doc/latex/aomart
%dir %{_texmfdistdir}/doc/latex/apa
%dir %{_texmfdistdir}/doc/latex/apa6
%dir %{_texmfdistdir}/doc/latex/apa6/pseudoTeX
%dir %{_texmfdistdir}/doc/latex/apa6/samples
%dir %{_texmfdistdir}/doc/latex/apa6e
%dir %{_texmfdistdir}/doc/latex/appendix
%dir %{_texmfdistdir}/doc/latex/appendixnumberbeamer
%dir %{_texmfdistdir}/doc/latex/apprends-latex
%dir %{_texmfdistdir}/doc/latex/apprends-latex/exemples
%dir %{_texmfdistdir}/doc/latex/apptools
%dir %{_texmfdistdir}/doc/latex/arabi
%dir %{_texmfdistdir}/doc/latex/arabi-add
%dir %{_texmfdistdir}/doc/latex/arabtex
%dir %{_texmfdistdir}/doc/latex/aramaic-serto
%dir %{_texmfdistdir}/doc/latex/archaeologie
%dir %{_texmfdistdir}/doc/latex/arcs
%dir %{_texmfdistdir}/doc/latex/arraysort
%dir %{_texmfdistdir}/doc/latex/arsclassica
%dir %{_texmfdistdir}/doc/latex/arsclassica/Chapters
%dir %{_texmfdistdir}/doc/latex/arsclassica/FrontBackMatter
%dir %{_texmfdistdir}/doc/latex/arsclassica/Graphics
%dir %{_texmfdistdir}/doc/latex/articleingud
%dir %{_texmfdistdir}/doc/latex/arydshln
%dir %{_texmfdistdir}/doc/latex/asaetr
%dir %{_texmfdistdir}/doc/latex/ascelike
%dir %{_texmfdistdir}/doc/latex/asciilist
%dir %{_texmfdistdir}/doc/latex/askmaps
%dir %{_texmfdistdir}/doc/latex/aspectratio
%dir %{_texmfdistdir}/doc/latex/assignment
%dir %{_texmfdistdir}/doc/latex/assoccnt
%dir %{_texmfdistdir}/doc/latex/asyfig
%dir %{_texmfdistdir}/doc/latex/asyfig/example
%dir %{_texmfdistdir}/doc/latex/asypictureb
%dir %{_texmfdistdir}/doc/latex/attachfile
%dir %{_texmfdistdir}/doc/latex/augie
%dir %{_texmfdistdir}/doc/latex/augie/other
%dir %{_texmfdistdir}/doc/latex/augie/vtex
%dir %{_texmfdistdir}/doc/latex/aurical
%dir %{_texmfdistdir}/doc/latex/authoraftertitle
%dir %{_texmfdistdir}/doc/latex/authorindex
%dir %{_texmfdistdir}/doc/latex/auto-pst-pdf
%dir %{_texmfdistdir}/doc/latex/autoarea
%dir %{_texmfdistdir}/doc/latex/autoarea/autodemo
%dir %{_texmfdistdir}/doc/latex/autonum
%dir %{_texmfdistdir}/doc/latex/autopdf
%dir %{_texmfdistdir}/doc/latex/avremu
%dir %{_texmfdistdir}/doc/latex/b1encoding
%dir %{_texmfdistdir}/doc/latex/babel
%dir %{_texmfdistdir}/doc/latex/background
%dir %{_texmfdistdir}/doc/latex/backnaur
%dir %{_texmfdistdir}/doc/latex/bangorcsthesis
%dir %{_texmfdistdir}/doc/latex/bangtex
%dir %{_texmfdistdir}/doc/latex/bankstatement
%dir %{_texmfdistdir}/doc/latex/barcodes
%dir %{_texmfdistdir}/doc/latex/bardiag
%dir %{_texmfdistdir}/doc/latex/bardiag/example
%dir %{_texmfdistdir}/doc/latex/bardiag/example/src
%dir %{_texmfdistdir}/doc/latex/bardiag/figs
%dir %{_texmfdistdir}/doc/latex/bardiag/src
%dir %{_texmfdistdir}/doc/latex/base
%dir %{_texmfdistdir}/doc/latex/bashful
%dir %{_texmfdistdir}/doc/latex/basicarith
%dir %{_texmfdistdir}/doc/latex/basque-book
%dir %{_texmfdistdir}/doc/latex/basque-date
%dir %{_texmfdistdir}/doc/latex/bbding
%dir %{_texmfdistdir}/doc/latex/bbm-macros
%dir %{_texmfdistdir}/doc/latex/bbold
%dir %{_texmfdistdir}/doc/latex/bchart
%dir %{_texmfdistdir}/doc/latex/bclogo
%dir %{_texmfdistdir}/doc/latex/beamer
%dir %{_texmfdistdir}/doc/latex/beamer-FUBerlin
%dir %{_texmfdistdir}/doc/latex/beamer-FUBerlin/doc
%dir %{_texmfdistdir}/doc/latex/beamer-FUBerlin/tex
%dir %{_texmfdistdir}/doc/latex/beamer-FUBerlin/tex/latex
%dir %{_texmfdistdir}/doc/latex/beamer-tut-pt
%dir %{_texmfdistdir}/doc/latex/beamer-verona
%dir %{_texmfdistdir}/doc/latex/beamer/doc
%dir %{_texmfdistdir}/doc/latex/beamer/doc/licenses
%dir %{_texmfdistdir}/doc/latex/beamer/examples
%dir %{_texmfdistdir}/doc/latex/beamer/examples/a-conference-talk
%dir %{_texmfdistdir}/doc/latex/beamer/examples/a-lecture
%dir %{_texmfdistdir}/doc/latex/beamer/solutions
%dir %{_texmfdistdir}/doc/latex/beamer/solutions/conference-talks
%dir %{_texmfdistdir}/doc/latex/beamer/solutions/generic-talks
%dir %{_texmfdistdir}/doc/latex/beamer/solutions/short-talks
%dir %{_texmfdistdir}/doc/latex/beamer2thesis
%dir %{_texmfdistdir}/doc/latex/beameraudience
%dir %{_texmfdistdir}/doc/latex/beamercolorthemeowl
%dir %{_texmfdistdir}/doc/latex/beamercolorthemeowl/ex
%dir %{_texmfdistdir}/doc/latex/beamercolorthemeowl/ex/Hannover-dark
%dir %{_texmfdistdir}/doc/latex/beamercolorthemeowl/ex/Hannover-light
%dir %{_texmfdistdir}/doc/latex/beamercolorthemeowl/ex/Pittsburgh-dark
%dir %{_texmfdistdir}/doc/latex/beamercolorthemeowl/ex/Pittsburgh-light
%dir %{_texmfdistdir}/doc/latex/beamercolorthemeowl/ex/metropolis-dark
%dir %{_texmfdistdir}/doc/latex/beamercolorthemeowl/ex/metropolis-light
%dir %{_texmfdistdir}/doc/latex/beamerdarkthemes
%dir %{_texmfdistdir}/doc/latex/beamerposter
%dir %{_texmfdistdir}/doc/latex/beamersubframe
%dir %{_texmfdistdir}/doc/latex/beamertheme-detlevcm
%dir %{_texmfdistdir}/doc/latex/beamertheme-epyt
%dir %{_texmfdistdir}/doc/latex/beamertheme-metropolis
%dir %{_texmfdistdir}/doc/latex/beamertheme-phnompenh
%dir %{_texmfdistdir}/doc/latex/beamertheme-upenn-bc
%dir %{_texmfdistdir}/doc/latex/beamerthemenirma
%dir %{_texmfdistdir}/doc/latex/begingreek
%dir %{_texmfdistdir}/doc/latex/begriff
%dir %{_texmfdistdir}/doc/latex/betababel
%dir %{_texmfdistdir}/doc/latex/beton
%dir %{_texmfdistdir}/doc/latex/bewerbung
%dir %{_texmfdistdir}/doc/latex/bez123
%dir %{_texmfdistdir}/doc/latex/bezos
%dir %{_texmfdistdir}/doc/latex/bgreek
%dir %{_texmfdistdir}/doc/latex/bgteubner
%dir %{_texmfdistdir}/doc/latex/bhcexam
%dir %{_texmfdistdir}/doc/latex/bibarts
%dir %{_texmfdistdir}/doc/latex/biblatex
%dir %{_texmfdistdir}/doc/latex/biblatex-abnt
%dir %{_texmfdistdir}/doc/latex/biblatex-abnt/abnt-testcase
%dir %{_texmfdistdir}/doc/latex/biblatex-anonymous
%dir %{_texmfdistdir}/doc/latex/biblatex-apa
%dir %{_texmfdistdir}/doc/latex/biblatex-bookinarticle
%dir %{_texmfdistdir}/doc/latex/biblatex-bookinarticle/documentation
%dir %{_texmfdistdir}/doc/latex/biblatex-bookinother
%dir %{_texmfdistdir}/doc/latex/biblatex-bookinother/documentation
%dir %{_texmfdistdir}/doc/latex/biblatex-bwl
%dir %{_texmfdistdir}/doc/latex/biblatex-bwl/doc
%dir %{_texmfdistdir}/doc/latex/biblatex-caspervector
%dir %{_texmfdistdir}/doc/latex/biblatex-chem
%dir %{_texmfdistdir}/doc/latex/biblatex-chicago
%dir %{_texmfdistdir}/doc/latex/biblatex-dw
%dir %{_texmfdistdir}/doc/latex/biblatex-dw/examples
%dir %{_texmfdistdir}/doc/latex/biblatex-fiwi
%dir %{_texmfdistdir}/doc/latex/biblatex-gost
%dir %{_texmfdistdir}/doc/latex/biblatex-historian
%dir %{_texmfdistdir}/doc/latex/biblatex-ieee
%dir %{_texmfdistdir}/doc/latex/biblatex-iso690
%dir %{_texmfdistdir}/doc/latex/biblatex-juradiss
%dir %{_texmfdistdir}/doc/latex/biblatex-luh-ipw
%dir %{_texmfdistdir}/doc/latex/biblatex-manuscripts-philology
%dir %{_texmfdistdir}/doc/latex/biblatex-manuscripts-philology/documentation
%dir %{_texmfdistdir}/doc/latex/biblatex-mla
%dir %{_texmfdistdir}/doc/latex/biblatex-mla/doc
%dir %{_texmfdistdir}/doc/latex/biblatex-morenames
%dir %{_texmfdistdir}/doc/latex/biblatex-morenames/documentation
%dir %{_texmfdistdir}/doc/latex/biblatex-multiple-dm
%dir %{_texmfdistdir}/doc/latex/biblatex-musuos
%dir %{_texmfdistdir}/doc/latex/biblatex-nature
%dir %{_texmfdistdir}/doc/latex/biblatex-nejm
%dir %{_texmfdistdir}/doc/latex/biblatex-opcit-booktitle
%dir %{_texmfdistdir}/doc/latex/biblatex-opcit-booktitle/documentation
%dir %{_texmfdistdir}/doc/latex/biblatex-philosophy
%dir %{_texmfdistdir}/doc/latex/biblatex-phys
%dir %{_texmfdistdir}/doc/latex/biblatex-publist
%dir %{_texmfdistdir}/doc/latex/biblatex-realauthor
%dir %{_texmfdistdir}/doc/latex/biblatex-realauthor/documentation
%dir %{_texmfdistdir}/doc/latex/biblatex-science
%dir %{_texmfdistdir}/doc/latex/biblatex-source-division
%dir %{_texmfdistdir}/doc/latex/biblatex-subseries
%dir %{_texmfdistdir}/doc/latex/biblatex-subseries/documentation
%dir %{_texmfdistdir}/doc/latex/biblatex-swiss-legal
%dir %{_texmfdistdir}/doc/latex/biblatex-swiss-legal/doc_source
%dir %{_texmfdistdir}/doc/latex/biblatex-trad
%dir %{_texmfdistdir}/doc/latex/biblatex-true-citepages-omit
%dir %{_texmfdistdir}/doc/latex/biblatex/examples
%dir %{_texmfdistdir}/doc/latex/bibleref
%dir %{_texmfdistdir}/doc/latex/bibleref-french
%dir %{_texmfdistdir}/doc/latex/bibleref-german
%dir %{_texmfdistdir}/doc/latex/bibleref-lds
%dir %{_texmfdistdir}/doc/latex/bibleref-mouth
%dir %{_texmfdistdir}/doc/latex/bibleref-parse
%dir %{_texmfdistdir}/doc/latex/bibleref/samples
%dir %{_texmfdistdir}/doc/latex/bibletext
%dir %{_texmfdistdir}/doc/latex/biblist
%dir %{_texmfdistdir}/doc/latex/bibtopic
%dir %{_texmfdistdir}/doc/latex/bibtopicprefix
%dir %{_texmfdistdir}/doc/latex/bibunits
%dir %{_texmfdistdir}/doc/latex/bigfoot
%dir %{_texmfdistdir}/doc/latex/bigints
%dir %{_texmfdistdir}/doc/latex/binomexp
%dir %{_texmfdistdir}/doc/latex/biocon
%dir %{_texmfdistdir}/doc/latex/bitpattern
%dir %{_texmfdistdir}/doc/latex/bizcard
%dir %{_texmfdistdir}/doc/latex/blindtext
%dir %{_texmfdistdir}/doc/latex/blkarray
%dir %{_texmfdistdir}/doc/latex/blochsphere
%dir %{_texmfdistdir}/doc/latex/block
%dir %{_texmfdistdir}/doc/latex/bloques
%dir %{_texmfdistdir}/doc/latex/blox
%dir %{_texmfdistdir}/doc/latex/bnumexpr
%dir %{_texmfdistdir}/doc/latex/bodegraph
%dir %{_texmfdistdir}/doc/latex/bodegraph/gnuplot
%dir %{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph
%dir %{_texmfdistdir}/doc/latex/bohr
%dir %{_texmfdistdir}/doc/latex/boites
%dir %{_texmfdistdir}/doc/latex/bold-extra
%dir %{_texmfdistdir}/doc/latex/boldtensors
%dir %{_texmfdistdir}/doc/latex/bondgraph
%dir %{_texmfdistdir}/doc/latex/bondgraphs
%dir %{_texmfdistdir}/doc/latex/bookcover
%dir %{_texmfdistdir}/doc/latex/bookcover/figures
%dir %{_texmfdistdir}/doc/latex/bookest
%dir %{_texmfdistdir}/doc/latex/booklet
%dir %{_texmfdistdir}/doc/latex/booktabs
%dir %{_texmfdistdir}/doc/latex/booktabs-de
%dir %{_texmfdistdir}/doc/latex/booktabs-fr
%dir %{_texmfdistdir}/doc/latex/boolexpr
%dir %{_texmfdistdir}/doc/latex/bophook
%dir %{_texmfdistdir}/doc/latex/bosisio
%dir %{_texmfdistdir}/doc/latex/boxedminipage
%dir %{_texmfdistdir}/doc/latex/boxedminipage2e
%dir %{_texmfdistdir}/doc/latex/boxhandler
%dir %{_texmfdistdir}/doc/latex/bpchem
%dir %{_texmfdistdir}/doc/latex/br-lex
%dir %{_texmfdistdir}/doc/latex/bracketkey
%dir %{_texmfdistdir}/doc/latex/braids
%dir %{_texmfdistdir}/doc/latex/braille
%dir %{_texmfdistdir}/doc/latex/braket
%dir %{_texmfdistdir}/doc/latex/brandeis-dissertation
%dir %{_texmfdistdir}/doc/latex/breakcites
%dir %{_texmfdistdir}/doc/latex/breakurl
%dir %{_texmfdistdir}/doc/latex/breqn
%dir %{_texmfdistdir}/doc/latex/bropd
%dir %{_texmfdistdir}/doc/latex/bullcntr
%dir %{_texmfdistdir}/doc/latex/bussproofs
%dir %{_texmfdistdir}/doc/latex/bxbase
%dir %{_texmfdistdir}/doc/latex/bxcjkjatype
%dir %{_texmfdistdir}/doc/latex/bxdpx-beamer
%dir %{_texmfdistdir}/doc/latex/bxdpx-beamer/sample
%dir %{_texmfdistdir}/doc/latex/bxdvidriver
%dir %{_texmfdistdir}/doc/latex/bxeepic
%dir %{_texmfdistdir}/doc/latex/bxenclose
%dir %{_texmfdistdir}/doc/latex/bxjscls
%dir %{_texmfdistdir}/doc/latex/bxnewfont
%dir %{_texmfdistdir}/doc/latex/bxpapersize
%dir %{_texmfdistdir}/doc/latex/bxpdfver
%dir %{_texmfdistdir}/doc/latex/bytefield
%dir %{_texmfdistdir}/doc/latex/cachepic
%dir %{_texmfdistdir}/doc/latex/calcage
%dir %{_texmfdistdir}/doc/latex/calctab
%dir %{_texmfdistdir}/doc/latex/calculation
%dir %{_texmfdistdir}/doc/latex/calculator
%dir %{_texmfdistdir}/doc/latex/calculator/examples
%dir %{_texmfdistdir}/doc/latex/calligra
%dir %{_texmfdistdir}/doc/latex/calrsfs
%dir %{_texmfdistdir}/doc/latex/cals
%dir %{_texmfdistdir}/doc/latex/cals/examples
%dir %{_texmfdistdir}/doc/latex/cals/test
%dir %{_texmfdistdir}/doc/latex/cals/test/cell
%dir %{_texmfdistdir}/doc/latex/cals/test/colsep
%dir %{_texmfdistdir}/doc/latex/cals/test/decoration
%dir %{_texmfdistdir}/doc/latex/cals/test/llt
%dir %{_texmfdistdir}/doc/latex/cals/test/regression
%dir %{_texmfdistdir}/doc/latex/cals/test/rowsep
%dir %{_texmfdistdir}/doc/latex/cals/test/span
%dir %{_texmfdistdir}/doc/latex/cals/test/support
%dir %{_texmfdistdir}/doc/latex/cals/test/table
%dir %{_texmfdistdir}/doc/latex/cals/test/visual_tables
%dir %{_texmfdistdir}/doc/latex/calxxxx-yyyy
%dir %{_texmfdistdir}/doc/latex/cancel
%dir %{_texmfdistdir}/doc/latex/canoniclayout
%dir %{_texmfdistdir}/doc/latex/capt-of
%dir %{_texmfdistdir}/doc/latex/captcont
%dir %{_texmfdistdir}/doc/latex/captdef
%dir %{_texmfdistdir}/doc/latex/caption
%dir %{_texmfdistdir}/doc/latex/carbohydrates
%dir %{_texmfdistdir}/doc/latex/carlisle
%dir %{_texmfdistdir}/doc/latex/cascadilla
%dir %{_texmfdistdir}/doc/latex/cases
%dir %{_texmfdistdir}/doc/latex/casyl
%dir %{_texmfdistdir}/doc/latex/catchfilebetweentags
%dir %{_texmfdistdir}/doc/latex/catechis
%dir %{_texmfdistdir}/doc/latex/catoptions
%dir %{_texmfdistdir}/doc/latex/cbcoptic
%dir %{_texmfdistdir}/doc/latex/ccaption
%dir %{_texmfdistdir}/doc/latex/ccfonts
%dir %{_texmfdistdir}/doc/latex/ccicons
%dir %{_texmfdistdir}/doc/latex/cclicenses
%dir %{_texmfdistdir}/doc/latex/cd
%dir %{_texmfdistdir}/doc/latex/cd-cover
%dir %{_texmfdistdir}/doc/latex/cdpbundl
%dir %{_texmfdistdir}/doc/latex/cell
%dir %{_texmfdistdir}/doc/latex/cellspace
%dir %{_texmfdistdir}/doc/latex/celtic
%dir %{_texmfdistdir}/doc/latex/censor
%dir %{_texmfdistdir}/doc/latex/cfr-initials
%dir %{_texmfdistdir}/doc/latex/changebar
%dir %{_texmfdistdir}/doc/latex/changelayout
%dir %{_texmfdistdir}/doc/latex/changepage
%dir %{_texmfdistdir}/doc/latex/changes
%dir %{_texmfdistdir}/doc/latex/changes/userdoc
%dir %{_texmfdistdir}/doc/latex/chappg
%dir %{_texmfdistdir}/doc/latex/chapterfolder
%dir %{_texmfdistdir}/doc/latex/chbibref
%dir %{_texmfdistdir}/doc/latex/checklistings
%dir %{_texmfdistdir}/doc/latex/chembst
%dir %{_texmfdistdir}/doc/latex/chemcompounds
%dir %{_texmfdistdir}/doc/latex/chemcono
%dir %{_texmfdistdir}/doc/latex/chemexec
%dir %{_texmfdistdir}/doc/latex/chemformula
%dir %{_texmfdistdir}/doc/latex/chemgreek
%dir %{_texmfdistdir}/doc/latex/chemmacros
%dir %{_texmfdistdir}/doc/latex/chemnum
%dir %{_texmfdistdir}/doc/latex/chemschemex
%dir %{_texmfdistdir}/doc/latex/chemstyle
%dir %{_texmfdistdir}/doc/latex/chess-problem-diagrams
%dir %{_texmfdistdir}/doc/latex/chessboard
%dir %{_texmfdistdir}/doc/latex/chessfss
%dir %{_texmfdistdir}/doc/latex/chet
%dir %{_texmfdistdir}/doc/latex/chextras
%dir %{_texmfdistdir}/doc/latex/chkfloat
%dir %{_texmfdistdir}/doc/latex/chletter
%dir %{_texmfdistdir}/doc/latex/chngcntr
%dir %{_texmfdistdir}/doc/latex/chronology
%dir %{_texmfdistdir}/doc/latex/chscite
%dir %{_texmfdistdir}/doc/latex/churchslavonic
%dir %{_texmfdistdir}/doc/latex/circ
%dir %{_texmfdistdir}/doc/latex/circuitikz
%dir %{_texmfdistdir}/doc/latex/cite
%dir %{_texmfdistdir}/doc/latex/citeall
%dir %{_texmfdistdir}/doc/latex/cjk
%dir %{_texmfdistdir}/doc/latex/cjk-ko
%dir %{_texmfdistdir}/doc/latex/cjk/doc
%dir %{_texmfdistdir}/doc/latex/cjk/doc/chinese
%dir %{_texmfdistdir}/doc/latex/cjk/doc/cjk
%dir %{_texmfdistdir}/doc/latex/cjk/doc/japanese
%dir %{_texmfdistdir}/doc/latex/cjk/doc/pdf
%dir %{_texmfdistdir}/doc/latex/cjk/doc/pdfhowto
%dir %{_texmfdistdir}/doc/latex/cjk/doc/pdfhowto/examples
%dir %{_texmfdistdir}/doc/latex/cjk/doc/pdfhowto/examples/texinput
%dir %{_texmfdistdir}/doc/latex/cjk/doc/pdfhowto/examples/texinput/Bg5
%dir %{_texmfdistdir}/doc/latex/cjk/doc/pdfhowto/examples/texinput/GB
%dir %{_texmfdistdir}/doc/latex/cjk/doc/pdfhowto/examples/texinput/JIS
%dir %{_texmfdistdir}/doc/latex/cjk/doc/pdfhowto/examples/texinput/SJIS
%dir %{_texmfdistdir}/doc/latex/cjk/examples
%dir %{_texmfdistdir}/doc/latex/cjk/examples/cjk
%dir %{_texmfdistdir}/doc/latex/cjk/examples/pdf
%dir %{_texmfdistdir}/doc/latex/cjk/texlive
%dir %{_texmfdistdir}/doc/latex/cjk/utils
%dir %{_texmfdistdir}/doc/latex/cjk/utils/pyhyphen
%dir %{_texmfdistdir}/doc/latex/cjkpunct
%dir %{_texmfdistdir}/doc/latex/cjkpunct/examples
%dir %{_texmfdistdir}/doc/latex/cjkpunct/setpunct
%dir %{_texmfdistdir}/doc/latex/classics
%dir %{_texmfdistdir}/doc/latex/classicthesis
%dir %{_texmfdistdir}/doc/latex/classicthesis/Chapters
%dir %{_texmfdistdir}/doc/latex/classicthesis/Examples
%dir %{_texmfdistdir}/doc/latex/classicthesis/FrontBackmatter
%dir %{_texmfdistdir}/doc/latex/classicthesis/gfx
%dir %{_texmfdistdir}/doc/latex/cleanthesis
%dir %{_texmfdistdir}/doc/latex/cleanthesis/content
%dir %{_texmfdistdir}/doc/latex/cleanthesis/doc
%dir %{_texmfdistdir}/doc/latex/cleanthesis/gfx
%dir %{_texmfdistdir}/doc/latex/clefval
%dir %{_texmfdistdir}/doc/latex/cleveref
%dir %{_texmfdistdir}/doc/latex/clipboard
%dir %{_texmfdistdir}/doc/latex/clock
%dir %{_texmfdistdir}/doc/latex/clrscode
%dir %{_texmfdistdir}/doc/latex/clrscode3e
%dir %{_texmfdistdir}/doc/latex/cmap
%dir %{_texmfdistdir}/doc/latex/cmbright
%dir %{_texmfdistdir}/doc/latex/cmdstring
%dir %{_texmfdistdir}/doc/latex/cmdtrack
%dir %{_texmfdistdir}/doc/latex/cmpica
%dir %{_texmfdistdir}/doc/latex/cmpj
%dir %{_texmfdistdir}/doc/latex/cmsd
%dir %{_texmfdistdir}/doc/latex/cmtiup
%dir %{_texmfdistdir}/doc/latex/cnbwp
%dir %{_texmfdistdir}/doc/latex/cnltx
%dir %{_texmfdistdir}/doc/latex/cntformats
%dir %{_texmfdistdir}/doc/latex/cntperchap
%dir %{_texmfdistdir}/doc/latex/codedoc
%dir %{_texmfdistdir}/doc/latex/codepage
%dir %{_texmfdistdir}/doc/latex/codesection
%dir %{_texmfdistdir}/doc/latex/codicefiscaleitaliano
%dir %{_texmfdistdir}/doc/latex/collcell
%dir %{_texmfdistdir}/doc/latex/collectbox
%dir %{_texmfdistdir}/doc/latex/collref
%dir %{_texmfdistdir}/doc/latex/colordoc
%dir %{_texmfdistdir}/doc/latex/colorinfo
%dir %{_texmfdistdir}/doc/latex/coloring
%dir %{_texmfdistdir}/doc/latex/colorspace
%dir %{_texmfdistdir}/doc/latex/colortbl
%dir %{_texmfdistdir}/doc/latex/colorwav
%dir %{_texmfdistdir}/doc/latex/colorweb
%dir %{_texmfdistdir}/doc/latex/colourchange
%dir %{_texmfdistdir}/doc/latex/combelow
%dir %{_texmfdistdir}/doc/latex/combine
%dir %{_texmfdistdir}/doc/latex/combinedgraphics
%dir %{_texmfdistdir}/doc/latex/combinedgraphics/test
%dir %{_texmfdistdir}/doc/latex/comicneue
%dir %{_texmfdistdir}/doc/latex/comma
%dir %{_texmfdistdir}/doc/latex/commath
%dir %{_texmfdistdir}/doc/latex/comment
%dir %{_texmfdistdir}/doc/latex/complexity
%dir %{_texmfdistdir}/doc/latex/comprehensive
%dir %{_texmfdistdir}/doc/latex/comprehensive/source
%dir %{_texmfdistdir}/doc/latex/computational-complexity
%dir %{_texmfdistdir}/doc/latex/concepts
%dir %{_texmfdistdir}/doc/latex/concprog
%dir %{_texmfdistdir}/doc/latex/confproc
%dir %{_texmfdistdir}/doc/latex/confproc/example
%dir %{_texmfdistdir}/doc/latex/confproc/example/papers
%dir %{_texmfdistdir}/doc/latex/confproc/example/papers/sources_pdftex
%dir %{_texmfdistdir}/doc/latex/confproc/example/papers/sources_pdftex/p_001
%dir %{_texmfdistdir}/doc/latex/confproc/example/papers/sources_pdftex/p_003
%dir %{_texmfdistdir}/doc/latex/confproc/example/papers/sources_pdftex/p_005
%dir %{_texmfdistdir}/doc/latex/confproc/example/papers/sources_pdftex/p_007
%dir %{_texmfdistdir}/doc/latex/confproc/example/papers/sources_tex
%dir %{_texmfdistdir}/doc/latex/confproc/example/papers/sources_tex/p_009
%dir %{_texmfdistdir}/doc/latex/confproc/example/pictures
%dir %{_texmfdistdir}/doc/latex/confproc/example/sources_pdftex
%dir %{_texmfdistdir}/doc/latex/confproc/example/sources_pdftex/p_001
%dir %{_texmfdistdir}/doc/latex/confproc/example/sources_pdftex/p_003
%dir %{_texmfdistdir}/doc/latex/confproc/example/sources_pdftex/p_005
%dir %{_texmfdistdir}/doc/latex/confproc/example/sources_pdftex/p_007
%dir %{_texmfdistdir}/doc/latex/confproc/example/sources_tex
%dir %{_texmfdistdir}/doc/latex/confproc/example/sources_tex/p_009
%dir %{_texmfdistdir}/doc/latex/constants
%dir %{_texmfdistdir}/doc/latex/conteq
%dir %{_texmfdistdir}/doc/latex/continue
%dir %{_texmfdistdir}/doc/latex/contour
%dir %{_texmfdistdir}/doc/latex/contracard
%dir %{_texmfdistdir}/doc/latex/cooking
%dir %{_texmfdistdir}/doc/latex/cookingsymbols
%dir %{_texmfdistdir}/doc/latex/cool
%dir %{_texmfdistdir}/doc/latex/coollist
%dir %{_texmfdistdir}/doc/latex/coolstr
%dir %{_texmfdistdir}/doc/latex/coolthms
%dir %{_texmfdistdir}/doc/latex/cooltooltips
%dir %{_texmfdistdir}/doc/latex/coordsys
%dir %{_texmfdistdir}/doc/latex/copyedit
%dir %{_texmfdistdir}/doc/latex/copyedit/example
%dir %{_texmfdistdir}/doc/latex/copyrightbox
%dir %{_texmfdistdir}/doc/latex/coseoul
%dir %{_texmfdistdir}/doc/latex/counttexruns
%dir %{_texmfdistdir}/doc/latex/courseoutline
%dir %{_texmfdistdir}/doc/latex/coursepaper
%dir %{_texmfdistdir}/doc/latex/coverpage
%dir %{_texmfdistdir}/doc/latex/covington
%dir %{_texmfdistdir}/doc/latex/cprotect
%dir %{_texmfdistdir}/doc/latex/crbox
%dir %{_texmfdistdir}/doc/latex/crop
%dir %{_texmfdistdir}/doc/latex/crossreference
%dir %{_texmfdistdir}/doc/latex/crossword
%dir %{_texmfdistdir}/doc/latex/crosswrd
%dir %{_texmfdistdir}/doc/latex/cryptocode
%dir %{_texmfdistdir}/doc/latex/cryst
%dir %{_texmfdistdir}/doc/latex/csbulletin
%dir %{_texmfdistdir}/doc/latex/csquotes
%dir %{_texmfdistdir}/doc/latex/csquotes-de
%dir %{_texmfdistdir}/doc/latex/csvsimple
%dir %{_texmfdistdir}/doc/latex/ctable
%dir %{_texmfdistdir}/doc/latex/ctanify
%dir %{_texmfdistdir}/doc/latex/ctex
%dir %{_texmfdistdir}/doc/latex/ctex-faq
%dir %{_texmfdistdir}/doc/latex/ctex-faq/src
%dir %{_texmfdistdir}/doc/latex/ctib
%dir %{_texmfdistdir}/doc/latex/cuisine
%dir %{_texmfdistdir}/doc/latex/currfile
%dir %{_texmfdistdir}/doc/latex/currvita
%dir %{_texmfdistdir}/doc/latex/cursolatex
%dir %{_texmfdistdir}/doc/latex/curve
%dir %{_texmfdistdir}/doc/latex/curve/examples
%dir %{_texmfdistdir}/doc/latex/curve2e
%dir %{_texmfdistdir}/doc/latex/curves
%dir %{_texmfdistdir}/doc/latex/custom-bib
%dir %{_texmfdistdir}/doc/latex/cutwin
%dir %{_texmfdistdir}/doc/latex/cv
%dir %{_texmfdistdir}/doc/latex/cv4tw
%dir %{_texmfdistdir}/doc/latex/cweb-latex
%dir %{_texmfdistdir}/doc/latex/cweb-latex/contrib
%dir %{_texmfdistdir}/doc/latex/cweb-latex/contrib/cweb-hy
%dir %{_texmfdistdir}/doc/latex/cweb-latex/contrib/wagner
%dir %{_texmfdistdir}/doc/latex/cweb-latex/examples
%dir %{_texmfdistdir}/doc/latex/cweb-latex/examples/compare
%dir %{_texmfdistdir}/doc/latex/cweb-latex/src
%dir %{_texmfdistdir}/doc/latex/cweb-latex/src/style
%dir %{_texmfdistdir}/doc/latex/cweb-latex/src/test
%dir %{_texmfdistdir}/doc/latex/cyber
%dir %{_texmfdistdir}/doc/latex/cybercic
%dir %{_texmfdistdir}/doc/latex/cyrillic
%dir %{_texmfdistdir}/doc/latex/dashbox
%dir %{_texmfdistdir}/doc/latex/dashrule
%dir %{_texmfdistdir}/doc/latex/dashundergaps
%dir %{_texmfdistdir}/doc/latex/dashundergaps/doc
%dir %{_texmfdistdir}/doc/latex/dashundergaps/doc/pdf
%dir %{_texmfdistdir}/doc/latex/dashundergaps/doc/tex
%dir %{_texmfdistdir}/doc/latex/dataref
%dir %{_texmfdistdir}/doc/latex/datatool
%dir %{_texmfdistdir}/doc/latex/datatool/samples
%dir %{_texmfdistdir}/doc/latex/dateiliste
%dir %{_texmfdistdir}/doc/latex/datenumber
%dir %{_texmfdistdir}/doc/latex/datetime
%dir %{_texmfdistdir}/doc/latex/datetime/samples
%dir %{_texmfdistdir}/doc/latex/datetime2
%dir %{_texmfdistdir}/doc/latex/datetime2-bahasai
%dir %{_texmfdistdir}/doc/latex/datetime2-basque
%dir %{_texmfdistdir}/doc/latex/datetime2-breton
%dir %{_texmfdistdir}/doc/latex/datetime2-bulgarian
%dir %{_texmfdistdir}/doc/latex/datetime2-catalan
%dir %{_texmfdistdir}/doc/latex/datetime2-croatian
%dir %{_texmfdistdir}/doc/latex/datetime2-czech
%dir %{_texmfdistdir}/doc/latex/datetime2-danish
%dir %{_texmfdistdir}/doc/latex/datetime2-dutch
%dir %{_texmfdistdir}/doc/latex/datetime2-en-fulltext
%dir %{_texmfdistdir}/doc/latex/datetime2-english
%dir %{_texmfdistdir}/doc/latex/datetime2-esperanto
%dir %{_texmfdistdir}/doc/latex/datetime2-estonian
%dir %{_texmfdistdir}/doc/latex/datetime2-finnish
%dir %{_texmfdistdir}/doc/latex/datetime2-french
%dir %{_texmfdistdir}/doc/latex/datetime2-galician
%dir %{_texmfdistdir}/doc/latex/datetime2-german
%dir %{_texmfdistdir}/doc/latex/datetime2-greek
%dir %{_texmfdistdir}/doc/latex/datetime2-hebrew
%dir %{_texmfdistdir}/doc/latex/datetime2-icelandic
%dir %{_texmfdistdir}/doc/latex/datetime2-irish
%dir %{_texmfdistdir}/doc/latex/datetime2-it-fulltext
%dir %{_texmfdistdir}/doc/latex/datetime2-it-fulltext/samples
%dir %{_texmfdistdir}/doc/latex/datetime2-italian
%dir %{_texmfdistdir}/doc/latex/datetime2-italian/sample
%dir %{_texmfdistdir}/doc/latex/datetime2-latin
%dir %{_texmfdistdir}/doc/latex/datetime2-lsorbian
%dir %{_texmfdistdir}/doc/latex/datetime2-magyar
%dir %{_texmfdistdir}/doc/latex/datetime2-norsk
%dir %{_texmfdistdir}/doc/latex/datetime2-polish
%dir %{_texmfdistdir}/doc/latex/datetime2-portuges
%dir %{_texmfdistdir}/doc/latex/datetime2-romanian
%dir %{_texmfdistdir}/doc/latex/datetime2-russian
%dir %{_texmfdistdir}/doc/latex/datetime2-samin
%dir %{_texmfdistdir}/doc/latex/datetime2-scottish
%dir %{_texmfdistdir}/doc/latex/datetime2-serbian
%dir %{_texmfdistdir}/doc/latex/datetime2-slovak
%dir %{_texmfdistdir}/doc/latex/datetime2-slovene
%dir %{_texmfdistdir}/doc/latex/datetime2-spanish
%dir %{_texmfdistdir}/doc/latex/datetime2-swedish
%dir %{_texmfdistdir}/doc/latex/datetime2-turkish
%dir %{_texmfdistdir}/doc/latex/datetime2-ukrainian
%dir %{_texmfdistdir}/doc/latex/datetime2-usorbian
%dir %{_texmfdistdir}/doc/latex/datetime2-welsh
%dir %{_texmfdistdir}/doc/latex/datetime2/samples
%dir %{_texmfdistdir}/doc/latex/dblfloatfix
%dir %{_texmfdistdir}/doc/latex/dccpaper
%dir %{_texmfdistdir}/doc/latex/decimal
%dir %{_texmfdistdir}/doc/latex/decorule
%dir %{_texmfdistdir}/doc/latex/delim
%dir %{_texmfdistdir}/doc/latex/delimseasy
%dir %{_texmfdistdir}/doc/latex/delimtxt
%dir %{_texmfdistdir}/doc/latex/denisbdoc
%dir %{_texmfdistdir}/doc/latex/dhua
%dir %{_texmfdistdir}/doc/latex/diadia
%dir %{_texmfdistdir}/doc/latex/diagbox
%dir %{_texmfdistdir}/doc/latex/diagmac2
%dir %{_texmfdistdir}/doc/latex/diagmac2/doc
%dir %{_texmfdistdir}/doc/latex/diagnose
%dir %{_texmfdistdir}/doc/latex/dialogl
%dir %{_texmfdistdir}/doc/latex/dichokey
%dir %{_texmfdistdir}/doc/latex/dickimaw
%dir %{_texmfdistdir}/doc/latex/dickimaw/src
%dir %{_texmfdistdir}/doc/latex/dickimaw/src/minexample
%dir %{_texmfdistdir}/doc/latex/dickimaw/src/novices
%dir %{_texmfdistdir}/doc/latex/dickimaw/src/novices/pictures
%dir %{_texmfdistdir}/doc/latex/dickimaw/src/novices/term-defs
%dir %{_texmfdistdir}/doc/latex/dickimaw/src/thesis
%dir %{_texmfdistdir}/doc/latex/dickimaw/src/thesis/imgsource
%dir %{_texmfdistdir}/doc/latex/dickimaw/src/thesis/listing-samples
%dir %{_texmfdistdir}/doc/latex/dickimaw/src/thesis/pictures
%dir %{_texmfdistdir}/doc/latex/digiconfigs
%dir %{_texmfdistdir}/doc/latex/din1505
%dir %{_texmfdistdir}/doc/latex/dinbrief
%dir %{_texmfdistdir}/doc/latex/directory
%dir %{_texmfdistdir}/doc/latex/dirtytalk
%dir %{_texmfdistdir}/doc/latex/disser
%dir %{_texmfdistdir}/doc/latex/disser/include
%dir %{_texmfdistdir}/doc/latex/disser/templates
%dir %{_texmfdistdir}/doc/latex/disser/templates/bachelor
%dir %{_texmfdistdir}/doc/latex/disser/templates/bachelor/fig
%dir %{_texmfdistdir}/doc/latex/disser/templates/candidate
%dir %{_texmfdistdir}/doc/latex/disser/templates/candidate/fig
%dir %{_texmfdistdir}/doc/latex/disser/templates/doctor
%dir %{_texmfdistdir}/doc/latex/disser/templates/doctor/fig
%dir %{_texmfdistdir}/doc/latex/disser/templates/master
%dir %{_texmfdistdir}/doc/latex/disser/templates/master/fig
%dir %{_texmfdistdir}/doc/latex/disser/templates/specialist
%dir %{_texmfdistdir}/doc/latex/disser/templates/specialist/fig
%dir %{_texmfdistdir}/doc/latex/dithesis
%dir %{_texmfdistdir}/doc/latex/dk-bib
%dir %{_texmfdistdir}/doc/latex/dlfltxb
%dir %{_texmfdistdir}/doc/latex/dnaseq
%dir %{_texmfdistdir}/doc/latex/doclicense
%dir %{_texmfdistdir}/doc/latex/docmfp
%dir %{_texmfdistdir}/doc/latex/docmute
%dir %{_texmfdistdir}/doc/latex/doctools
%dir %{_texmfdistdir}/doc/latex/documentation
%dir %{_texmfdistdir}/doc/latex/doi
%dir %{_texmfdistdir}/doc/latex/doipubmed
%dir %{_texmfdistdir}/doc/latex/dot2texi
%dir %{_texmfdistdir}/doc/latex/dot2texi/examples
%dir %{_texmfdistdir}/doc/latex/dotarrow
%dir %{_texmfdistdir}/doc/latex/dotseqn
%dir %{_texmfdistdir}/doc/latex/dottex
%dir %{_texmfdistdir}/doc/latex/download
%dir %{_texmfdistdir}/doc/latex/dox
%dir %{_texmfdistdir}/doc/latex/dpfloat
%dir %{_texmfdistdir}/doc/latex/dprogress
%dir %{_texmfdistdir}/doc/latex/drac
%dir %{_texmfdistdir}/doc/latex/draftcopy
%dir %{_texmfdistdir}/doc/latex/draftwatermark
%dir %{_texmfdistdir}/doc/latex/dramatist
%dir %{_texmfdistdir}/doc/latex/drawmatrix
%dir %{_texmfdistdir}/doc/latex/drawstack
%dir %{_texmfdistdir}/doc/latex/droit-fr
%dir %{_texmfdistdir}/doc/latex/droit-fr/example
%dir %{_texmfdistdir}/doc/latex/drs
%dir %{_texmfdistdir}/doc/latex/dsptricks
%dir %{_texmfdistdir}/doc/latex/dtk
%dir %{_texmfdistdir}/doc/latex/dtk/doc
%dir %{_texmfdistdir}/doc/latex/dtxgallery
%dir %{_texmfdistdir}/doc/latex/dtxtut
%dir %{_texmfdistdir}/doc/latex/duerer-latex
%dir %{_texmfdistdir}/doc/latex/duotenzor
%dir %{_texmfdistdir}/doc/latex/dvdcoll
%dir %{_texmfdistdir}/doc/latex/dvgloss
%dir %{_texmfdistdir}/doc/latex/dviasm
%dir %{_texmfdistdir}/doc/latex/dvipdfmx-def
%dir %{_texmfdistdir}/doc/latex/dvipdfmx-def/doc
%dir %{_texmfdistdir}/doc/latex/dvisvgm-def
%dir %{_texmfdistdir}/doc/latex/dynamicnumber
%dir %{_texmfdistdir}/doc/latex/dynblocks
%dir %{_texmfdistdir}/doc/latex/dynblocks/images
%dir %{_texmfdistdir}/doc/latex/dyntree
%dir %{_texmfdistdir}/doc/latex/ean13isbn
%dir %{_texmfdistdir}/doc/latex/easy
%dir %{_texmfdistdir}/doc/latex/easy-todo
%dir %{_texmfdistdir}/doc/latex/easy/for-latex2html
%dir %{_texmfdistdir}/doc/latex/easyfig
%dir %{_texmfdistdir}/doc/latex/easylist
%dir %{_texmfdistdir}/doc/latex/easyreview
%dir %{_texmfdistdir}/doc/latex/easyreview/doc
%dir %{_texmfdistdir}/doc/latex/ebezier
%dir %{_texmfdistdir}/doc/latex/ebong
%dir %{_texmfdistdir}/doc/latex/ebook
%dir %{_texmfdistdir}/doc/latex/ebproof
%dir %{_texmfdistdir}/doc/latex/ebsthesis
%dir %{_texmfdistdir}/doc/latex/ecclesiastic
%dir %{_texmfdistdir}/doc/latex/ecltree
%dir %{_texmfdistdir}/doc/latex/ecobiblatex
%dir %{_texmfdistdir}/doc/latex/econometrics
%dir %{_texmfdistdir}/doc/latex/ecv
%dir %{_texmfdistdir}/doc/latex/ecv/template
%dir %{_texmfdistdir}/doc/latex/ed
%dir %{_texmfdistdir}/doc/latex/edfnotes
%dir %{_texmfdistdir}/doc/latex/edmac
%dir %{_texmfdistdir}/doc/latex/edmargin
%dir %{_texmfdistdir}/doc/latex/ednotes
%dir %{_texmfdistdir}/doc/latex/eemeir
%dir %{_texmfdistdir}/doc/latex/eepic
%dir %{_texmfdistdir}/doc/latex/eepic/fig2eepic
%dir %{_texmfdistdir}/doc/latex/efbox
%dir %{_texmfdistdir}/doc/latex/egameps
%dir %{_texmfdistdir}/doc/latex/egplot
%dir %{_texmfdistdir}/doc/latex/eiad-ltx
%dir %{_texmfdistdir}/doc/latex/einfuehrung
%dir %{_texmfdistdir}/doc/latex/einfuehrung2
%dir %{_texmfdistdir}/doc/latex/ejpecp
%dir %{_texmfdistdir}/doc/latex/ekaia
%dir %{_texmfdistdir}/doc/latex/elbioimp
%dir %{_texmfdistdir}/doc/latex/eledform
%dir %{_texmfdistdir}/doc/latex/eledform/include
%dir %{_texmfdistdir}/doc/latex/eledmac
%dir %{_texmfdistdir}/doc/latex/eledmac/examples
%dir %{_texmfdistdir}/doc/latex/elements
%dir %{_texmfdistdir}/doc/latex/ellipse
%dir %{_texmfdistdir}/doc/latex/ellipsis
%dir %{_texmfdistdir}/doc/latex/elmath
%dir %{_texmfdistdir}/doc/latex/elocalloc
%dir %{_texmfdistdir}/doc/latex/elpres
%dir %{_texmfdistdir}/doc/latex/elsarticle
%dir %{_texmfdistdir}/doc/latex/elteikthesis
%dir %{_texmfdistdir}/doc/latex/elteikthesis/pics
%dir %{_texmfdistdir}/doc/latex/eltex
%dir %{_texmfdistdir}/doc/latex/elzcards
%dir %{_texmfdistdir}/doc/latex/emarks
%dir %{_texmfdistdir}/doc/latex/embedall
%dir %{_texmfdistdir}/doc/latex/embrac
%dir %{_texmfdistdir}/doc/latex/emisa
%dir %{_texmfdistdir}/doc/latex/emp
%dir %{_texmfdistdir}/doc/latex/emptypage
%dir %{_texmfdistdir}/doc/latex/emulateapj
%dir %{_texmfdistdir}/doc/latex/endfloat
%dir %{_texmfdistdir}/doc/latex/endheads
%dir %{_texmfdistdir}/doc/latex/endiagram
%dir %{_texmfdistdir}/doc/latex/endnotes
%dir %{_texmfdistdir}/doc/latex/engpron
%dir %{_texmfdistdir}/doc/latex/engrec
%dir %{_texmfdistdir}/doc/latex/engtlc
%dir %{_texmfdistdir}/doc/latex/enotez
%dir %{_texmfdistdir}/doc/latex/enumitem
%dir %{_texmfdistdir}/doc/latex/enumitem-zref
%dir %{_texmfdistdir}/doc/latex/envbig
%dir %{_texmfdistdir}/doc/latex/environ
%dir %{_texmfdistdir}/doc/latex/envlab
%dir %{_texmfdistdir}/doc/latex/epigraph
%dir %{_texmfdistdir}/doc/latex/epiolmec
%dir %{_texmfdistdir}/doc/latex/epsdice
%dir %{_texmfdistdir}/doc/latex/epslatex-fr
%dir %{_texmfdistdir}/doc/latex/epspdfconversion
%dir %{_texmfdistdir}/doc/latex/epspdfconversion/example
%dir %{_texmfdistdir}/doc/latex/eqell
%dir %{_texmfdistdir}/doc/latex/eqlist
%dir %{_texmfdistdir}/doc/latex/eqnarray
%dir %{_texmfdistdir}/doc/latex/eqparbox
%dir %{_texmfdistdir}/doc/latex/erdc
%dir %{_texmfdistdir}/doc/latex/errata
%dir %{_texmfdistdir}/doc/latex/esami
%dir %{_texmfdistdir}/doc/latex/esami/doc
%dir %{_texmfdistdir}/doc/latex/esami/doc/examples
%dir %{_texmfdistdir}/doc/latex/esdiff
%dir %{_texmfdistdir}/doc/latex/esint
%dir %{_texmfdistdir}/doc/latex/esk
%dir %{_texmfdistdir}/doc/latex/eskd
%dir %{_texmfdistdir}/doc/latex/eskdx
%dir %{_texmfdistdir}/doc/latex/eskdx/manual
%dir %{_texmfdistdir}/doc/latex/eskdx/source
%dir %{_texmfdistdir}/doc/latex/eskdx/test
%dir %{_texmfdistdir}/doc/latex/eso-pic
%dir %{_texmfdistdir}/doc/latex/estcpmm
%dir %{_texmfdistdir}/doc/latex/esvect
%dir %{_texmfdistdir}/doc/latex/etaremune
%dir %{_texmfdistdir}/doc/latex/etdipa
%dir %{_texmfdistdir}/doc/latex/etdipa/Data
%dir %{_texmfdistdir}/doc/latex/etdipa/Help
%dir %{_texmfdistdir}/doc/latex/etdipa/Images
%dir %{_texmfdistdir}/doc/latex/etdipa/Textparts
%dir %{_texmfdistdir}/doc/latex/etex-pkg
%dir %{_texmfdistdir}/doc/latex/etextools
%dir %{_texmfdistdir}/doc/latex/ethiop
%dir %{_texmfdistdir}/doc/latex/ethiop-t1
%dir %{_texmfdistdir}/doc/latex/etoc
%dir %{_texmfdistdir}/doc/latex/etoolbox
%dir %{_texmfdistdir}/doc/latex/etoolbox-de
%dir %{_texmfdistdir}/doc/latex/euenc
%dir %{_texmfdistdir}/doc/latex/eukdate
%dir %{_texmfdistdir}/doc/latex/euler
%dir %{_texmfdistdir}/doc/latex/eulervm
%dir %{_texmfdistdir}/doc/latex/euro
%dir %{_texmfdistdir}/doc/latex/europasscv
%dir %{_texmfdistdir}/doc/latex/europasscv/example
%dir %{_texmfdistdir}/doc/latex/europecv
%dir %{_texmfdistdir}/doc/latex/europecv/examples
%dir %{_texmfdistdir}/doc/latex/europecv/templates
%dir %{_texmfdistdir}/doc/latex/everyhook
%dir %{_texmfdistdir}/doc/latex/everypage
%dir %{_texmfdistdir}/doc/latex/exam
%dir %{_texmfdistdir}/doc/latex/exam-n
%dir %{_texmfdistdir}/doc/latex/exam-n/move-to-texmf
%dir %{_texmfdistdir}/doc/latex/exam-n/sample
%dir %{_texmfdistdir}/doc/latex/examdesign
%dir %{_texmfdistdir}/doc/latex/examplep
%dir %{_texmfdistdir}/doc/latex/exceltex
%dir %{_texmfdistdir}/doc/latex/excludeonly
%dir %{_texmfdistdir}/doc/latex/exercise
%dir %{_texmfdistdir}/doc/latex/exercises
%dir %{_texmfdistdir}/doc/latex/exp-testopt
%dir %{_texmfdistdir}/doc/latex/expdlist
%dir %{_texmfdistdir}/doc/latex/export
%dir %{_texmfdistdir}/doc/latex/exsheets
%dir %{_texmfdistdir}/doc/latex/exsol
%dir %{_texmfdistdir}/doc/latex/extarrows
%dir %{_texmfdistdir}/doc/latex/extpfeil
%dir %{_texmfdistdir}/doc/latex/extract
%dir %{_texmfdistdir}/doc/latex/extsizes
%dir %{_texmfdistdir}/doc/latex/facsimile
%dir %{_texmfdistdir}/doc/latex/factura
%dir %{_texmfdistdir}/doc/latex/faktor
%dir %{_texmfdistdir}/doc/latex/fancybox
%dir %{_texmfdistdir}/doc/latex/fancyhdr
%dir %{_texmfdistdir}/doc/latex/fancyhdr-it
%dir %{_texmfdistdir}/doc/latex/fancylabel
%dir %{_texmfdistdir}/doc/latex/fancynum
%dir %{_texmfdistdir}/doc/latex/fancypar
%dir %{_texmfdistdir}/doc/latex/fancyref
%dir %{_texmfdistdir}/doc/latex/fancyslides
%dir %{_texmfdistdir}/doc/latex/fancyslides/doc
%dir %{_texmfdistdir}/doc/latex/fancytabs
%dir %{_texmfdistdir}/doc/latex/fancytooltips
%dir %{_texmfdistdir}/doc/latex/fancytooltips/examples
%dir %{_texmfdistdir}/doc/latex/fancytooltips/examples/pics
%dir %{_texmfdistdir}/doc/latex/fancyvrb
%dir %{_texmfdistdir}/doc/latex/fast-diagram
%dir %{_texmfdistdir}/doc/latex/fast-diagram/sources_help
%dir %{_texmfdistdir}/doc/latex/fast-diagram/sources_help/images
%dir %{_texmfdistdir}/doc/latex/fbithesis
%dir %{_texmfdistdir}/doc/latex/fcavtex
%dir %{_texmfdistdir}/doc/latex/fcavtex/examples
%dir %{_texmfdistdir}/doc/latex/fcavtex/manual
%dir %{_texmfdistdir}/doc/latex/fcltxdoc
%dir %{_texmfdistdir}/doc/latex/fcolumn
%dir %{_texmfdistdir}/doc/latex/fdsymbol
%dir %{_texmfdistdir}/doc/latex/fei
%dir %{_texmfdistdir}/doc/latex/feupphdteses
%dir %{_texmfdistdir}/doc/latex/feupphdteses/Figures
%dir %{_texmfdistdir}/doc/latex/feynmf
%dir %{_texmfdistdir}/doc/latex/feynmp-auto
%dir %{_texmfdistdir}/doc/latex/ffslides
%dir %{_texmfdistdir}/doc/latex/fibeamer
%dir %{_texmfdistdir}/doc/latex/fibeamer/guide
%dir %{_texmfdistdir}/doc/latex/fibeamer/guide/mu
%dir %{_texmfdistdir}/doc/latex/fifinddo-info
%dir %{_texmfdistdir}/doc/latex/fifinddo-info/variants
%dir %{_texmfdistdir}/doc/latex/fifo-stack
%dir %{_texmfdistdir}/doc/latex/figbib
%dir %{_texmfdistdir}/doc/latex/figsize
%dir %{_texmfdistdir}/doc/latex/filecontents
%dir %{_texmfdistdir}/doc/latex/filedate
%dir %{_texmfdistdir}/doc/latex/filehook
%dir %{_texmfdistdir}/doc/latex/fileinfo
%dir %{_texmfdistdir}/doc/latex/filemod
%dir %{_texmfdistdir}/doc/latex/fink
%dir %{_texmfdistdir}/doc/latex/finstrut
%dir %{_texmfdistdir}/doc/latex/first-latex-doc
%dir %{_texmfdistdir}/doc/latex/fitbox
%dir %{_texmfdistdir}/doc/latex/fithesis
%dir %{_texmfdistdir}/doc/latex/fithesis/guide
%dir %{_texmfdistdir}/doc/latex/fithesis/guide/mu
%dir %{_texmfdistdir}/doc/latex/fix2col
%dir %{_texmfdistdir}/doc/latex/fixcmex
%dir %{_texmfdistdir}/doc/latex/fixfoot
%dir %{_texmfdistdir}/doc/latex/fixltxhyph
%dir %{_texmfdistdir}/doc/latex/fixme
%dir %{_texmfdistdir}/doc/latex/fixmetodonotes
%dir %{_texmfdistdir}/doc/latex/fjodor
%dir %{_texmfdistdir}/doc/latex/flabels
%dir %{_texmfdistdir}/doc/latex/flacards
%dir %{_texmfdistdir}/doc/latex/flagderiv
%dir %{_texmfdistdir}/doc/latex/flashcards
%dir %{_texmfdistdir}/doc/latex/flashmovie
%dir %{_texmfdistdir}/doc/latex/flashmovie/flv-player-license
%dir %{_texmfdistdir}/doc/latex/flipbook
%dir %{_texmfdistdir}/doc/latex/flipbook/Images
%dir %{_texmfdistdir}/doc/latex/flipbook/Images/Anims
%dir %{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an1b
%dir %{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an2
%dir %{_texmfdistdir}/doc/latex/flipbook/Images/Anims/an3
%dir %{_texmfdistdir}/doc/latex/flipbook/Images/Anims/anASCII
%dir %{_texmfdistdir}/doc/latex/flippdf
%dir %{_texmfdistdir}/doc/latex/float
%dir %{_texmfdistdir}/doc/latex/floatrow
%dir %{_texmfdistdir}/doc/latex/flowchart
%dir %{_texmfdistdir}/doc/latex/flowfram
%dir %{_texmfdistdir}/doc/latex/flowfram/samples
%dir %{_texmfdistdir}/doc/latex/fmp
%dir %{_texmfdistdir}/doc/latex/fmtcount
%dir %{_texmfdistdir}/doc/latex/fn2end
%dir %{_texmfdistdir}/doc/latex/fnbreak
%dir %{_texmfdistdir}/doc/latex/fncychap
%dir %{_texmfdistdir}/doc/latex/fncylab
%dir %{_texmfdistdir}/doc/latex/fnpara
%dir %{_texmfdistdir}/doc/latex/fnpct
%dir %{_texmfdistdir}/doc/latex/fnumprint
%dir %{_texmfdistdir}/doc/latex/foekfont
%dir %{_texmfdistdir}/doc/latex/foilhtml
%dir %{_texmfdistdir}/doc/latex/fontaxes
%dir %{_texmfdistdir}/doc/latex/fontspec
%dir %{_texmfdistdir}/doc/latex/fonttable
%dir %{_texmfdistdir}/doc/latex/footbib
%dir %{_texmfdistdir}/doc/latex/footmisc
%dir %{_texmfdistdir}/doc/latex/footnotebackref
%dir %{_texmfdistdir}/doc/latex/footnotehyper
%dir %{_texmfdistdir}/doc/latex/footnoterange
%dir %{_texmfdistdir}/doc/latex/footnpag
%dir %{_texmfdistdir}/doc/latex/footnpag/test
%dir %{_texmfdistdir}/doc/latex/forarray
%dir %{_texmfdistdir}/doc/latex/foreign
%dir %{_texmfdistdir}/doc/latex/forest
%dir %{_texmfdistdir}/doc/latex/forloop
%dir %{_texmfdistdir}/doc/latex/formation-latex-ul
%dir %{_texmfdistdir}/doc/latex/formular
%dir %{_texmfdistdir}/doc/latex/fouridx
%dir %{_texmfdistdir}/doc/latex/fp
%dir %{_texmfdistdir}/doc/latex/fragments
%dir %{_texmfdistdir}/doc/latex/framed
%dir %{_texmfdistdir}/doc/latex/frankenstein
%dir %{_texmfdistdir}/doc/latex/frankenstein/unsupported
%dir %{_texmfdistdir}/doc/latex/frege
%dir %{_texmfdistdir}/doc/latex/frletter
%dir %{_texmfdistdir}/doc/latex/frontespizio
%dir %{_texmfdistdir}/doc/latex/ftcap
%dir %{_texmfdistdir}/doc/latex/ftnxtra
%dir %{_texmfdistdir}/doc/latex/fullblck
%dir %{_texmfdistdir}/doc/latex/fullminipage
%dir %{_texmfdistdir}/doc/latex/fullwidth
%dir %{_texmfdistdir}/doc/latex/functan
%dir %{_texmfdistdir}/doc/latex/fundus-calligra
%dir %{_texmfdistdir}/doc/latex/fundus-sueterlin
%dir %{_texmfdistdir}/doc/latex/fwlw
%dir %{_texmfdistdir}/doc/latex/g-brief
%dir %{_texmfdistdir}/doc/latex/gaceta
%dir %{_texmfdistdir}/doc/latex/galois
%dir %{_texmfdistdir}/doc/latex/gamebook
%dir %{_texmfdistdir}/doc/latex/gastex
%dir %{_texmfdistdir}/doc/latex/gatech-thesis
%dir %{_texmfdistdir}/doc/latex/gauss
%dir %{_texmfdistdir}/doc/latex/gb4e
%dir %{_texmfdistdir}/doc/latex/gcard
%dir %{_texmfdistdir}/doc/latex/gchords
%dir %{_texmfdistdir}/doc/latex/gcite
%dir %{_texmfdistdir}/doc/latex/gender
%dir %{_texmfdistdir}/doc/latex/gene-logic
%dir %{_texmfdistdir}/doc/latex/genealogytree
%dir %{_texmfdistdir}/doc/latex/genmpage
%dir %{_texmfdistdir}/doc/latex/geometry
%dir %{_texmfdistdir}/doc/latex/geometry-de
%dir %{_texmfdistdir}/doc/latex/germkorr
%dir %{_texmfdistdir}/doc/latex/geschichtsfrkl
%dir %{_texmfdistdir}/doc/latex/getfiledate
%dir %{_texmfdistdir}/doc/latex/getitems
%dir %{_texmfdistdir}/doc/latex/getmap
%dir %{_texmfdistdir}/doc/latex/ghab
%dir %{_texmfdistdir}/doc/latex/ghsystem
%dir %{_texmfdistdir}/doc/latex/gillcm
%dir %{_texmfdistdir}/doc/latex/gincltex
%dir %{_texmfdistdir}/doc/latex/ginpenc
%dir %{_texmfdistdir}/doc/latex/gitinfo
%dir %{_texmfdistdir}/doc/latex/gitinfo2
%dir %{_texmfdistdir}/doc/latex/gitlog
%dir %{_texmfdistdir}/doc/latex/gloss
%dir %{_texmfdistdir}/doc/latex/gloss-occitan
%dir %{_texmfdistdir}/doc/latex/glossaries
%dir %{_texmfdistdir}/doc/latex/glossaries-danish
%dir %{_texmfdistdir}/doc/latex/glossaries-dutch
%dir %{_texmfdistdir}/doc/latex/glossaries-english
%dir %{_texmfdistdir}/doc/latex/glossaries-extra
%dir %{_texmfdistdir}/doc/latex/glossaries-french
%dir %{_texmfdistdir}/doc/latex/glossaries-german
%dir %{_texmfdistdir}/doc/latex/glossaries-irish
%dir %{_texmfdistdir}/doc/latex/glossaries-italian
%dir %{_texmfdistdir}/doc/latex/glossaries-magyar
%dir %{_texmfdistdir}/doc/latex/glossaries-polish
%dir %{_texmfdistdir}/doc/latex/glossaries-portuges
%dir %{_texmfdistdir}/doc/latex/glossaries-serbian
%dir %{_texmfdistdir}/doc/latex/glossaries-spanish
%dir %{_texmfdistdir}/doc/latex/glossaries/samples
%dir %{_texmfdistdir}/doc/latex/gmdoc
%dir %{_texmfdistdir}/doc/latex/gmdoc-enhance
%dir %{_texmfdistdir}/doc/latex/gmdoc/basedrivers
%dir %{_texmfdistdir}/doc/latex/gmiflink
%dir %{_texmfdistdir}/doc/latex/gmp
%dir %{_texmfdistdir}/doc/latex/gmutils
%dir %{_texmfdistdir}/doc/latex/gmverb
%dir %{_texmfdistdir}/doc/latex/gmverse
%dir %{_texmfdistdir}/doc/latex/gnuplottex
%dir %{_texmfdistdir}/doc/latex/gradientframe
%dir %{_texmfdistdir}/doc/latex/gradstudentresume
%dir %{_texmfdistdir}/doc/latex/grafcet
%dir %{_texmfdistdir}/doc/latex/graphbox
%dir %{_texmfdistdir}/doc/latex/graphics
%dir %{_texmfdistdir}/doc/latex/graphics-cfg
%dir %{_texmfdistdir}/doc/latex/graphicx-psmin
%dir %{_texmfdistdir}/doc/latex/graphicxbox
%dir %{_texmfdistdir}/doc/latex/graphicxbox/doc
%dir %{_texmfdistdir}/doc/latex/graphicxbox/examples
%dir %{_texmfdistdir}/doc/latex/graphicxbox/examples/graphics
%dir %{_texmfdistdir}/doc/latex/graphviz
%dir %{_texmfdistdir}/doc/latex/graphviz/test
%dir %{_texmfdistdir}/doc/latex/greek-fontenc
%dir %{_texmfdistdir}/doc/latex/greek-inputenc
%dir %{_texmfdistdir}/doc/latex/greekdates
%dir %{_texmfdistdir}/doc/latex/greektonoi
%dir %{_texmfdistdir}/doc/latex/grfpaste
%dir %{_texmfdistdir}/doc/latex/grfpaste/doc
%dir %{_texmfdistdir}/doc/latex/grid
%dir %{_texmfdistdir}/doc/latex/grid-system
%dir %{_texmfdistdir}/doc/latex/gridset
%dir %{_texmfdistdir}/doc/latex/grundgesetze
%dir %{_texmfdistdir}/doc/latex/gsemthesis
%dir %{_texmfdistdir}/doc/latex/gtrcrd
%dir %{_texmfdistdir}/doc/latex/gu
%dir %{_texmfdistdir}/doc/latex/guide-to-latex
%dir %{_texmfdistdir}/doc/latex/guide-to-latex/exercises
%dir %{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap10
%dir %{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap11
%dir %{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap15
%dir %{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap2
%dir %{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap3
%dir %{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap4
%dir %{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap5
%dir %{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap6
%dir %{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap7
%dir %{_texmfdistdir}/doc/latex/guide-to-latex/exercises/chap8
%dir %{_texmfdistdir}/doc/latex/guitar
%dir %{_texmfdistdir}/doc/latex/guitarchordschemes
%dir %{_texmfdistdir}/doc/latex/guitlogo
%dir %{_texmfdistdir}/doc/latex/gzt
%dir %{_texmfdistdir}/doc/latex/h2020proposal
%dir %{_texmfdistdir}/doc/latex/h2020proposal/manual
%dir %{_texmfdistdir}/doc/latex/h2020proposal/template-fet
%dir %{_texmfdistdir}/doc/latex/h2020proposal/template-ict
%dir %{_texmfdistdir}/doc/latex/handout
%dir %{_texmfdistdir}/doc/latex/handout/examples
%dir %{_texmfdistdir}/doc/latex/handout/examples/txt
%dir %{_texmfdistdir}/doc/latex/hang
%dir %{_texmfdistdir}/doc/latex/hanging
%dir %{_texmfdistdir}/doc/latex/har2nat
%dir %{_texmfdistdir}/doc/latex/hardwrap
%dir %{_texmfdistdir}/doc/latex/harmony
%dir %{_texmfdistdir}/doc/latex/harnon-cv
%dir %{_texmfdistdir}/doc/latex/harpoon
%dir %{_texmfdistdir}/doc/latex/harvard
%dir %{_texmfdistdir}/doc/latex/harveyballs
%dir %{_texmfdistdir}/doc/latex/hausarbeit-jura
%dir %{_texmfdistdir}/doc/latex/havannah
%dir %{_texmfdistdir}/doc/latex/hc
%dir %{_texmfdistdir}/doc/latex/he-she
%dir %{_texmfdistdir}/doc/latex/hep
%dir %{_texmfdistdir}/doc/latex/hepnames
%dir %{_texmfdistdir}/doc/latex/hepparticles
%dir %{_texmfdistdir}/doc/latex/hepthesis
%dir %{_texmfdistdir}/doc/latex/hepthesis/example
%dir %{_texmfdistdir}/doc/latex/hepunits
%dir %{_texmfdistdir}/doc/latex/here
%dir %{_texmfdistdir}/doc/latex/hexgame
%dir %{_texmfdistdir}/doc/latex/hf-tikz
%dir %{_texmfdistdir}/doc/latex/hhtensor
%dir %{_texmfdistdir}/doc/latex/histogr
%dir %{_texmfdistdir}/doc/latex/historische-zeitschrift
%dir %{_texmfdistdir}/doc/latex/hitec
%dir %{_texmfdistdir}/doc/latex/hletter
%dir %{_texmfdistdir}/doc/latex/hobby
%dir %{_texmfdistdir}/doc/latex/hobete
%dir %{_texmfdistdir}/doc/latex/horoscop
%dir %{_texmfdistdir}/doc/latex/hpsdiss
%dir %{_texmfdistdir}/doc/latex/hrefhide
%dir %{_texmfdistdir}/doc/latex/hrlatex
%dir %{_texmfdistdir}/doc/latex/hvfloat
%dir %{_texmfdistdir}/doc/latex/hvindex
%dir %{_texmfdistdir}/doc/latex/hypdvips
%dir %{_texmfdistdir}/doc/latex/hypdvips/images
%dir %{_texmfdistdir}/doc/latex/hyper
%dir %{_texmfdistdir}/doc/latex/hyper/contrib
%dir %{_texmfdistdir}/doc/latex/hyper/scontrib
%dir %{_texmfdistdir}/doc/latex/hypernat
%dir %{_texmfdistdir}/doc/latex/hyperref
%dir %{_texmfdistdir}/doc/latex/hyperref-docsrc
%dir %{_texmfdistdir}/doc/latex/hyperxmp
%dir %{_texmfdistdir}/doc/latex/hyphenat
%dir %{_texmfdistdir}/doc/latex/ibycus-babel
%dir %{_texmfdistdir}/doc/latex/icsv
%dir %{_texmfdistdir}/doc/latex/idxcmds
%dir %{_texmfdistdir}/doc/latex/idxlayout
%dir %{_texmfdistdir}/doc/latex/ieeepes
%dir %{_texmfdistdir}/doc/latex/ifetex
%dir %{_texmfdistdir}/doc/latex/iffont
%dir %{_texmfdistdir}/doc/latex/ifmslide
%dir %{_texmfdistdir}/doc/latex/ifmtarg
%dir %{_texmfdistdir}/doc/latex/ifnextok
%dir %{_texmfdistdir}/doc/latex/ifoddpage
%dir %{_texmfdistdir}/doc/latex/ifplatform
%dir %{_texmfdistdir}/doc/latex/ifthenx
%dir %{_texmfdistdir}/doc/latex/iitem
%dir %{_texmfdistdir}/doc/latex/ijmart
%dir %{_texmfdistdir}/doc/latex/imac
%dir %{_texmfdistdir}/doc/latex/image-gallery
%dir %{_texmfdistdir}/doc/latex/imakeidx
%dir %{_texmfdistdir}/doc/latex/impnattypo
%dir %{_texmfdistdir}/doc/latex/import
%dir %{_texmfdistdir}/doc/latex/imtekda
%dir %{_texmfdistdir}/doc/latex/imtekda/figures
%dir %{_texmfdistdir}/doc/latex/incgraph
%dir %{_texmfdistdir}/doc/latex/index
%dir %{_texmfdistdir}/doc/latex/indextools
%dir %{_texmfdistdir}/doc/latex/inlinedef
%dir %{_texmfdistdir}/doc/latex/inputtrc
%dir %{_texmfdistdir}/doc/latex/interactiveworkbook
%dir %{_texmfdistdir}/doc/latex/interactiveworkbook/documentation
%dir %{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles
%dir %{_texmfdistdir}/doc/latex/interactiveworkbook/samplefiles
%dir %{_texmfdistdir}/doc/latex/interfaces
%dir %{_texmfdistdir}/doc/latex/interval
%dir %{_texmfdistdir}/doc/latex/intro-scientific
%dir %{_texmfdistdir}/doc/latex/inversepath
%dir %{_texmfdistdir}/doc/latex/invoice
%dir %{_texmfdistdir}/doc/latex/ionumbers
%dir %{_texmfdistdir}/doc/latex/iso
%dir %{_texmfdistdir}/doc/latex/iso10303
%dir %{_texmfdistdir}/doc/latex/isodate
%dir %{_texmfdistdir}/doc/latex/isodoc
%dir %{_texmfdistdir}/doc/latex/isomath
%dir %{_texmfdistdir}/doc/latex/isonums
%dir %{_texmfdistdir}/doc/latex/isorot
%dir %{_texmfdistdir}/doc/latex/isotope
%dir %{_texmfdistdir}/doc/latex/issuulinks
%dir %{_texmfdistdir}/doc/latex/itnumpar
%dir %{_texmfdistdir}/doc/latex/iwhdp
%dir %{_texmfdistdir}/doc/latex/jacow
%dir %{_texmfdistdir}/doc/latex/jamtimes
%dir %{_texmfdistdir}/doc/latex/jknapltx
%dir %{_texmfdistdir}/doc/latex/jlabels
%dir %{_texmfdistdir}/doc/latex/jmlr
%dir %{_texmfdistdir}/doc/latex/jmlr/sample-books
%dir %{_texmfdistdir}/doc/latex/jmlr/sample-books/paper1
%dir %{_texmfdistdir}/doc/latex/jmlr/sample-books/paper2
%dir %{_texmfdistdir}/doc/latex/jmlr/sample-books/paper3
%dir %{_texmfdistdir}/doc/latex/jmlr/sample-books/paper4
%dir %{_texmfdistdir}/doc/latex/jmlr/sample-papers
%dir %{_texmfdistdir}/doc/latex/jmlr/sample-papers/images
%dir %{_texmfdistdir}/doc/latex/jneurosci
%dir %{_texmfdistdir}/doc/latex/jpsj
%dir %{_texmfdistdir}/doc/latex/jslectureplanner
%dir %{_texmfdistdir}/doc/latex/jslectureplanner/examples
%dir %{_texmfdistdir}/doc/latex/jumplines
%dir %{_texmfdistdir}/doc/latex/jura
%dir %{_texmfdistdir}/doc/latex/juraabbrev
%dir %{_texmfdistdir}/doc/latex/jurabib
%dir %{_texmfdistdir}/doc/latex/jurabib/docs
%dir %{_texmfdistdir}/doc/latex/jurabib/docs/english
%dir %{_texmfdistdir}/doc/latex/jurabib/docs/german
%dir %{_texmfdistdir}/doc/latex/juramisc
%dir %{_texmfdistdir}/doc/latex/juramisc/doc
%dir %{_texmfdistdir}/doc/latex/juramisc/doc/jbook
%dir %{_texmfdistdir}/doc/latex/jurarsp
%dir %{_texmfdistdir}/doc/latex/jvlisting
%dir %{_texmfdistdir}/doc/latex/kantlipsum
%dir %{_texmfdistdir}/doc/latex/karnaugh
%dir %{_texmfdistdir}/doc/latex/karnaughmap
%dir %{_texmfdistdir}/doc/latex/kdgdocs
%dir %{_texmfdistdir}/doc/latex/kerkis
%dir %{_texmfdistdir}/doc/latex/kerntest
%dir %{_texmfdistdir}/doc/latex/keycommand
%dir %{_texmfdistdir}/doc/latex/keyreader
%dir %{_texmfdistdir}/doc/latex/keystroke
%dir %{_texmfdistdir}/doc/latex/keyval2e
%dir %{_texmfdistdir}/doc/latex/keyvaltable
%dir %{_texmfdistdir}/doc/latex/kix
%dir %{_texmfdistdir}/doc/latex/kluwer
%dir %{_texmfdistdir}/doc/latex/knittingpattern
%dir %{_texmfdistdir}/doc/latex/koma-moderncvclassic
%dir %{_texmfdistdir}/doc/latex/koma-script
%dir %{_texmfdistdir}/doc/latex/koma-script-examples
%dir %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-B
%dir %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-B/result
%dir %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-B/source
%dir %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-C
%dir %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-C/result
%dir %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-C/source
%dir %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-D
%dir %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-D/result
%dir %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-D/source
%dir %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-E
%dir %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-E/result
%dir %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-E/source
%dir %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-11
%dir %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-11/result
%dir %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-11/source
%dir %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-15
%dir %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-15/result
%dir %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-15/source
%dir %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-19
%dir %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-19/result
%dir %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-19/source
%dir %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4
%dir %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/result
%dir %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/source
%dir %{_texmfdistdir}/doc/latex/koma-script-sfs
%dir %{_texmfdistdir}/doc/latex/komacv
%dir %{_texmfdistdir}/doc/latex/komacv/examples
%dir %{_texmfdistdir}/doc/latex/kotex-oblivoir
%dir %{_texmfdistdir}/doc/latex/kotex-oblivoir/doc
%dir %{_texmfdistdir}/doc/latex/kotex-utf
%dir %{_texmfdistdir}/doc/latex/kotex-utf/fig
%dir %{_texmfdistdir}/doc/latex/kotex-utils
%dir %{_texmfdistdir}/doc/latex/ksp-thesis
%dir %{_texmfdistdir}/doc/latex/ksp-thesis/demo
%dir %{_texmfdistdir}/doc/latex/ksp-thesis/demo/full
%dir %{_texmfdistdir}/doc/latex/ksp-thesis/demo/full/content
%dir %{_texmfdistdir}/doc/latex/ksp-thesis/demo/full/content/appendix
%dir %{_texmfdistdir}/doc/latex/ksp-thesis/demo/full/content/front
%dir %{_texmfdistdir}/doc/latex/ksp-thesis/demo/full/preamble
%dir %{_texmfdistdir}/doc/latex/ksp-thesis/demo/minimal
%dir %{_texmfdistdir}/doc/latex/ktv-texdata
%dir %{_texmfdistdir}/doc/latex/l2picfaq
%dir %{_texmfdistdir}/doc/latex/l2tabu
%dir %{_texmfdistdir}/doc/latex/l2tabu-english
%dir %{_texmfdistdir}/doc/latex/l2tabu-french
%dir %{_texmfdistdir}/doc/latex/l2tabu-italian
%dir %{_texmfdistdir}/doc/latex/l2tabu-spanish
%dir %{_texmfdistdir}/doc/latex/l3build
%dir %{_texmfdistdir}/doc/latex/l3experimental
%dir %{_texmfdistdir}/doc/latex/l3experimental/l3sort
%dir %{_texmfdistdir}/doc/latex/l3experimental/l3str
%dir %{_texmfdistdir}/doc/latex/l3experimental/xcoffins
%dir %{_texmfdistdir}/doc/latex/l3experimental/xgalley
%dir %{_texmfdistdir}/doc/latex/l3kernel
%dir %{_texmfdistdir}/doc/latex/l3packages
%dir %{_texmfdistdir}/doc/latex/l3packages/l3keys2e
%dir %{_texmfdistdir}/doc/latex/l3packages/xfrac
%dir %{_texmfdistdir}/doc/latex/l3packages/xparse
%dir %{_texmfdistdir}/doc/latex/l3packages/xtemplate
%dir %{_texmfdistdir}/doc/latex/labbook
%dir %{_texmfdistdir}/doc/latex/labels
%dir %{_texmfdistdir}/doc/latex/labels/test
%dir %{_texmfdistdir}/doc/latex/labyrinth
%dir %{_texmfdistdir}/doc/latex/lapdf
%dir %{_texmfdistdir}/doc/latex/lastpackage
%dir %{_texmfdistdir}/doc/latex/lastpage
%dir %{_texmfdistdir}/doc/latex/latex-bib-ex
%dir %{_texmfdistdir}/doc/latex/latex-bib2-ex
%dir %{_texmfdistdir}/doc/latex/latex-bib2-ex/data
%dir %{_texmfdistdir}/doc/latex/latex-brochure
%dir %{_texmfdistdir}/doc/latex/latex-course
%dir %{_texmfdistdir}/doc/latex/latex-course/Graphics
%dir %{_texmfdistdir}/doc/latex/latex-doc-ptr
%dir %{_texmfdistdir}/doc/latex/latex-graphics-companion
%dir %{_texmfdistdir}/doc/latex/latex-graphics-companion/inputs
%dir %{_texmfdistdir}/doc/latex/latex-referenz
%dir %{_texmfdistdir}/doc/latex/latex-referenz/images
%dir %{_texmfdistdir}/doc/latex/latex-tabellen
%dir %{_texmfdistdir}/doc/latex/latex-tds
%dir %{_texmfdistdir}/doc/latex/latex-veryshortguide
%dir %{_texmfdistdir}/doc/latex/latex-web-companion
%dir %{_texmfdistdir}/doc/latex/latex-web-companion/apa
%dir %{_texmfdistdir}/doc/latex/latex-web-companion/apb
%dir %{_texmfdistdir}/doc/latex/latex-web-companion/apc
%dir %{_texmfdistdir}/doc/latex/latex-web-companion/ch2
%dir %{_texmfdistdir}/doc/latex/latex-web-companion/ch3
%dir %{_texmfdistdir}/doc/latex/latex-web-companion/ch4
%dir %{_texmfdistdir}/doc/latex/latex-web-companion/ch6
%dir %{_texmfdistdir}/doc/latex/latex-web-companion/ch7
%dir %{_texmfdistdir}/doc/latex/latex-web-companion/ch7/SGMLS
%dir %{_texmfdistdir}/doc/latex/latex2e-help-texinfo
%dir %{_texmfdistdir}/doc/latex/latex2e-help-texinfo-fr
%dir %{_texmfdistdir}/doc/latex/latex2e-help-texinfo-spanish
%dir %{_texmfdistdir}/doc/latex/latex4wp
%dir %{_texmfdistdir}/doc/latex/latex4wp-it
%dir %{_texmfdistdir}/doc/latex/latexcheat
%dir %{_texmfdistdir}/doc/latex/latexcheat-de
%dir %{_texmfdistdir}/doc/latex/latexcheat-esmx
%dir %{_texmfdistdir}/doc/latex/latexcheat-ptbr
%dir %{_texmfdistdir}/doc/latex/latexcourse-rug
%dir %{_texmfdistdir}/doc/latex/latexdemo
%dir %{_texmfdistdir}/doc/latex/latexfileinfo-pkgs
%dir %{_texmfdistdir}/doc/latex/layaureo
%dir %{_texmfdistdir}/doc/latex/layouts
%dir %{_texmfdistdir}/doc/latex/lazylist
%dir %{_texmfdistdir}/doc/latex/lcd
%dir %{_texmfdistdir}/doc/latex/lcg
%dir %{_texmfdistdir}/doc/latex/lcyw
%dir %{_texmfdistdir}/doc/latex/leading
%dir %{_texmfdistdir}/doc/latex/leadsheets
%dir %{_texmfdistdir}/doc/latex/leaflet
%dir %{_texmfdistdir}/doc/latex/ledmac
%dir %{_texmfdistdir}/doc/latex/leftidx
%dir %{_texmfdistdir}/doc/latex/leipzig
%dir %{_texmfdistdir}/doc/latex/lengthconvert
%dir %{_texmfdistdir}/doc/latex/lettre
%dir %{_texmfdistdir}/doc/latex/lettrine
%dir %{_texmfdistdir}/doc/latex/lewis
%dir %{_texmfdistdir}/doc/latex/lexikon
%dir %{_texmfdistdir}/doc/latex/lexref
%dir %{_texmfdistdir}/doc/latex/lgreek
%dir %{_texmfdistdir}/doc/latex/lhelp
%dir %{_texmfdistdir}/doc/latex/libgreek
%dir %{_texmfdistdir}/doc/latex/linegoal
%dir %{_texmfdistdir}/doc/latex/lineno
%dir %{_texmfdistdir}/doc/latex/linguex
%dir %{_texmfdistdir}/doc/latex/linop
%dir %{_texmfdistdir}/doc/latex/lipsum
%dir %{_texmfdistdir}/doc/latex/lisp-on-tex
%dir %{_texmfdistdir}/doc/latex/lisp-on-tex/examples
%dir %{_texmfdistdir}/doc/latex/listbib
%dir %{_texmfdistdir}/doc/latex/listing
%dir %{_texmfdistdir}/doc/latex/listings
%dir %{_texmfdistdir}/doc/latex/listings-ext
%dir %{_texmfdistdir}/doc/latex/listlbls
%dir %{_texmfdistdir}/doc/latex/listliketab
%dir %{_texmfdistdir}/doc/latex/listofsymbols
%dir %{_texmfdistdir}/doc/latex/lithuanian
%dir %{_texmfdistdir}/doc/latex/liturg
%dir %{_texmfdistdir}/doc/latex/lkproof
%dir %{_texmfdistdir}/doc/latex/lmake
%dir %{_texmfdistdir}/doc/latex/locality
%dir %{_texmfdistdir}/doc/latex/localloc
%dir %{_texmfdistdir}/doc/latex/logbox
%dir %{_texmfdistdir}/doc/latex/logical-markup-utils
%dir %{_texmfdistdir}/doc/latex/logicproof
%dir %{_texmfdistdir}/doc/latex/logicpuzzle
%dir %{_texmfdistdir}/doc/latex/logpap
%dir %{_texmfdistdir}/doc/latex/logreq
%dir %{_texmfdistdir}/doc/latex/logreq/examples
%dir %{_texmfdistdir}/doc/latex/longfbox
%dir %{_texmfdistdir}/doc/latex/longfigure
%dir %{_texmfdistdir}/doc/latex/longnamefilelist
%dir %{_texmfdistdir}/doc/latex/loops
%dir %{_texmfdistdir}/doc/latex/lpic
%dir %{_texmfdistdir}/doc/latex/lplfitch
%dir %{_texmfdistdir}/doc/latex/lps
%dir %{_texmfdistdir}/doc/latex/lroundrect
%dir %{_texmfdistdir}/doc/latex/lsc
%dir %{_texmfdistdir}/doc/latex/lshort-bulgarian
%dir %{_texmfdistdir}/doc/latex/lshort-bulgarian/src
%dir %{_texmfdistdir}/doc/latex/lshort-chinese
%dir %{_texmfdistdir}/doc/latex/lshort-chinese/src
%dir %{_texmfdistdir}/doc/latex/lshort-czech
%dir %{_texmfdistdir}/doc/latex/lshort-czech/src
%dir %{_texmfdistdir}/doc/latex/lshort-dutch
%dir %{_texmfdistdir}/doc/latex/lshort-english
%dir %{_texmfdistdir}/doc/latex/lshort-estonian
%dir %{_texmfdistdir}/doc/latex/lshort-estonian/src
%dir %{_texmfdistdir}/doc/latex/lshort-finnish
%dir %{_texmfdistdir}/doc/latex/lshort-finnish/src
%dir %{_texmfdistdir}/doc/latex/lshort-french
%dir %{_texmfdistdir}/doc/latex/lshort-german
%dir %{_texmfdistdir}/doc/latex/lshort-italian
%dir %{_texmfdistdir}/doc/latex/lshort-japanese
%dir %{_texmfdistdir}/doc/latex/lshort-korean
%dir %{_texmfdistdir}/doc/latex/lshort-mongol
%dir %{_texmfdistdir}/doc/latex/lshort-mongol/src
%dir %{_texmfdistdir}/doc/latex/lshort-persian
%dir %{_texmfdistdir}/doc/latex/lshort-polish
%dir %{_texmfdistdir}/doc/latex/lshort-portuguese
%dir %{_texmfdistdir}/doc/latex/lshort-russian
%dir %{_texmfdistdir}/doc/latex/lshort-slovak
%dir %{_texmfdistdir}/doc/latex/lshort-slovenian
%dir %{_texmfdistdir}/doc/latex/lshort-slovenian/src
%dir %{_texmfdistdir}/doc/latex/lshort-spanish
%dir %{_texmfdistdir}/doc/latex/lshort-spanish/fuente
%dir %{_texmfdistdir}/doc/latex/lshort-spanish/fuente/src
%dir %{_texmfdistdir}/doc/latex/lshort-thai
%dir %{_texmfdistdir}/doc/latex/lshort-turkish
%dir %{_texmfdistdir}/doc/latex/lshort-ukr
%dir %{_texmfdistdir}/doc/latex/lshort-vietnamese
%dir %{_texmfdistdir}/doc/latex/lshort-vietnamese/src
%dir %{_texmfdistdir}/doc/latex/lstaddons
%dir %{_texmfdistdir}/doc/latex/lstbayes
%dir %{_texmfdistdir}/doc/latex/lt3graph
%dir %{_texmfdistdir}/doc/latex/ltablex
%dir %{_texmfdistdir}/doc/latex/ltabptch
%dir %{_texmfdistdir}/doc/latex/ltxdockit
%dir %{_texmfdistdir}/doc/latex/ltxindex
%dir %{_texmfdistdir}/doc/latex/ltxkeys
%dir %{_texmfdistdir}/doc/latex/ltxnew
%dir %{_texmfdistdir}/doc/latex/ltxtools
%dir %{_texmfdistdir}/doc/latex/lualatex-doc-de
%dir %{_texmfdistdir}/doc/latex/macros2e
%dir %{_texmfdistdir}/doc/latex/macroswap
%dir %{_texmfdistdir}/doc/latex/mafr
%dir %{_texmfdistdir}/doc/latex/magaz
%dir %{_texmfdistdir}/doc/latex/mailing
%dir %{_texmfdistdir}/doc/latex/mailmerge
%dir %{_texmfdistdir}/doc/latex/makebarcode
%dir %{_texmfdistdir}/doc/latex/makebase
%dir %{_texmfdistdir}/doc/latex/makebox
%dir %{_texmfdistdir}/doc/latex/makecell
%dir %{_texmfdistdir}/doc/latex/makecmds
%dir %{_texmfdistdir}/doc/latex/makeglos
%dir %{_texmfdistdir}/doc/latex/makeplot
%dir %{_texmfdistdir}/doc/latex/makeshape
%dir %{_texmfdistdir}/doc/latex/mandi
%dir %{_texmfdistdir}/doc/latex/manuscript
%dir %{_texmfdistdir}/doc/latex/margbib
%dir %{_texmfdistdir}/doc/latex/marginfix
%dir %{_texmfdistdir}/doc/latex/marginnote
%dir %{_texmfdistdir}/doc/latex/matc3
%dir %{_texmfdistdir}/doc/latex/matc3mem
%dir %{_texmfdistdir}/doc/latex/math-e
%dir %{_texmfdistdir}/doc/latex/mathalfa
%dir %{_texmfdistdir}/doc/latex/mathastext
%dir %{_texmfdistdir}/doc/latex/mathcomp
%dir %{_texmfdistdir}/doc/latex/mathexam
%dir %{_texmfdistdir}/doc/latex/mathpartir
%dir %{_texmfdistdir}/doc/latex/mathpazo
%dir %{_texmfdistdir}/doc/latex/maths-symbols
%dir %{_texmfdistdir}/doc/latex/mathspic
%dir %{_texmfdistdir}/doc/latex/mathtools
%dir %{_texmfdistdir}/doc/latex/matlab-prettifier
%dir %{_texmfdistdir}/doc/latex/mattens
%dir %{_texmfdistdir}/doc/latex/maybemath
%dir %{_texmfdistdir}/doc/latex/mbenotes
%dir %{_texmfdistdir}/doc/latex/mcaption
%dir %{_texmfdistdir}/doc/latex/mceinleger
%dir %{_texmfdistdir}/doc/latex/mcite
%dir %{_texmfdistdir}/doc/latex/mciteplus
%dir %{_texmfdistdir}/doc/latex/mcmthesis
%dir %{_texmfdistdir}/doc/latex/mcmthesis/code
%dir %{_texmfdistdir}/doc/latex/mcmthesis/figures
%dir %{_texmfdistdir}/doc/latex/mdframed
%dir %{_texmfdistdir}/doc/latex/mdputu
%dir %{_texmfdistdir}/doc/latex/mdsymbol
%dir %{_texmfdistdir}/doc/latex/mdwtools
%dir %{_texmfdistdir}/doc/latex/media9
%dir %{_texmfdistdir}/doc/latex/medstarbeamer
%dir %{_texmfdistdir}/doc/latex/meetingmins
%dir %{_texmfdistdir}/doc/latex/meetingmins/samples
%dir %{_texmfdistdir}/doc/latex/memexsupp
%dir %{_texmfdistdir}/doc/latex/memoir
%dir %{_texmfdistdir}/doc/latex/memory
%dir %{_texmfdistdir}/doc/latex/mentis
%dir %{_texmfdistdir}/doc/latex/menu
%dir %{_texmfdistdir}/doc/latex/menukeys
%dir %{_texmfdistdir}/doc/latex/metalogo
%dir %{_texmfdistdir}/doc/latex/metaplot
%dir %{_texmfdistdir}/doc/latex/metaplot/examples
%dir %{_texmfdistdir}/doc/latex/method
%dir %{_texmfdistdir}/doc/latex/metre
%dir %{_texmfdistdir}/doc/latex/metrix
%dir %{_texmfdistdir}/doc/latex/mfirstuc
%dir %{_texmfdistdir}/doc/latex/mflogo
%dir %{_texmfdistdir}/doc/latex/mfnfss
%dir %{_texmfdistdir}/doc/latex/mfpic4ode
%dir %{_texmfdistdir}/doc/latex/mfpic4ode/demo
%dir %{_texmfdistdir}/doc/latex/mftinc
%dir %{_texmfdistdir}/doc/latex/mhchem
%dir %{_texmfdistdir}/doc/latex/mhequ
%dir %{_texmfdistdir}/doc/latex/microtype
%dir %{_texmfdistdir}/doc/latex/microtype-de
%dir %{_texmfdistdir}/doc/latex/midpage
%dir %{_texmfdistdir}/doc/latex/mil3
%dir %{_texmfdistdir}/doc/latex/miller
%dir %{_texmfdistdir}/doc/latex/minibox
%dir %{_texmfdistdir}/doc/latex/minipage-marginpar
%dir %{_texmfdistdir}/doc/latex/miniplot
%dir %{_texmfdistdir}/doc/latex/minitoc
%dir %{_texmfdistdir}/doc/latex/minitoc/examples
%dir %{_texmfdistdir}/doc/latex/minitoc/images
%dir %{_texmfdistdir}/doc/latex/minorrevision
%dir %{_texmfdistdir}/doc/latex/minted
%dir %{_texmfdistdir}/doc/latex/minutes
%dir %{_texmfdistdir}/doc/latex/mla-paper
%dir %{_texmfdistdir}/doc/latex/mlist
%dir %{_texmfdistdir}/doc/latex/mltex
%dir %{_texmfdistdir}/doc/latex/mmap
%dir %{_texmfdistdir}/doc/latex/mnotes
%dir %{_texmfdistdir}/doc/latex/mnras
%dir %{_texmfdistdir}/doc/latex/mnras/legacy
%dir %{_texmfdistdir}/doc/latex/mnsymbol
%dir %{_texmfdistdir}/doc/latex/moderncv
%dir %{_texmfdistdir}/doc/latex/moderncv/examples
%dir %{_texmfdistdir}/doc/latex/moderntimeline
%dir %{_texmfdistdir}/doc/latex/modiagram
%dir %{_texmfdistdir}/doc/latex/modref
%dir %{_texmfdistdir}/doc/latex/modroman
%dir %{_texmfdistdir}/doc/latex/mongolian-babel
%dir %{_texmfdistdir}/doc/latex/monofill
%dir %{_texmfdistdir}/doc/latex/montex
%dir %{_texmfdistdir}/doc/latex/montex/mfinput
%dir %{_texmfdistdir}/doc/latex/montex/mfinput/bithe
%dir %{_texmfdistdir}/doc/latex/moodle
%dir %{_texmfdistdir}/doc/latex/moreenum
%dir %{_texmfdistdir}/doc/latex/morefloats
%dir %{_texmfdistdir}/doc/latex/morehype
%dir %{_texmfdistdir}/doc/latex/morehype/blogdemo
%dir %{_texmfdistdir}/doc/latex/morehype/blogdemo/hellowor
%dir %{_texmfdistdir}/doc/latex/morehype/blogdemo/writings
%dir %{_texmfdistdir}/doc/latex/moresize
%dir %{_texmfdistdir}/doc/latex/moreverb
%dir %{_texmfdistdir}/doc/latex/morewrites
%dir %{_texmfdistdir}/doc/latex/movie15
%dir %{_texmfdistdir}/doc/latex/movie15/files
%dir %{_texmfdistdir}/doc/latex/movie15/javascript
%dir %{_texmfdistdir}/doc/latex/mparhack
%dir %{_texmfdistdir}/doc/latex/mpgraphics
%dir %{_texmfdistdir}/doc/latex/ms
%dir %{_texmfdistdir}/doc/latex/msc
%dir %{_texmfdistdir}/doc/latex/msg
%dir %{_texmfdistdir}/doc/latex/mslapa
%dir %{_texmfdistdir}/doc/latex/msu-thesis
%dir %{_texmfdistdir}/doc/latex/msu-thesis/samples
%dir %{_texmfdistdir}/doc/latex/mtgreek
%dir %{_texmfdistdir}/doc/latex/mugsthesis
%dir %{_texmfdistdir}/doc/latex/mugsthesis/sample
%dir %{_texmfdistdir}/doc/latex/multenum
%dir %{_texmfdistdir}/doc/latex/multiaudience
%dir %{_texmfdistdir}/doc/latex/multibbl
%dir %{_texmfdistdir}/doc/latex/multibib
%dir %{_texmfdistdir}/doc/latex/multibibliography
%dir %{_texmfdistdir}/doc/latex/multicap
%dir %{_texmfdistdir}/doc/latex/multidef
%dir %{_texmfdistdir}/doc/latex/multienv
%dir %{_texmfdistdir}/doc/latex/multiobjective
%dir %{_texmfdistdir}/doc/latex/multirow
%dir %{_texmfdistdir}/doc/latex/munich
%dir %{_texmfdistdir}/doc/latex/musixguit
%dir %{_texmfdistdir}/doc/latex/musuos
%dir %{_texmfdistdir}/doc/latex/muthesis
%dir %{_texmfdistdir}/doc/latex/mversion
%dir %{_texmfdistdir}/doc/latex/mwcls
%dir %{_texmfdistdir}/doc/latex/mwe
%dir %{_texmfdistdir}/doc/latex/mweights
%dir %{_texmfdistdir}/doc/latex/mychemistry
%dir %{_texmfdistdir}/doc/latex/mycv
%dir %{_texmfdistdir}/doc/latex/mycv/Doc
%dir %{_texmfdistdir}/doc/latex/mycv/Doc/Images
%dir %{_texmfdistdir}/doc/latex/mycv/Examples
%dir %{_texmfdistdir}/doc/latex/mylatexformat
%dir %{_texmfdistdir}/doc/latex/nag
%dir %{_texmfdistdir}/doc/latex/nameauth
%dir %{_texmfdistdir}/doc/latex/namespc
%dir %{_texmfdistdir}/doc/latex/natbib
%dir %{_texmfdistdir}/doc/latex/natded
%dir %{_texmfdistdir}/doc/latex/nath
%dir %{_texmfdistdir}/doc/latex/nature
%dir %{_texmfdistdir}/doc/latex/ncclatex
%dir %{_texmfdistdir}/doc/latex/ncctools
%dir %{_texmfdistdir}/doc/latex/nddiss
%dir %{_texmfdistdir}/doc/latex/nddiss/example-v1.3
%dir %{_texmfdistdir}/doc/latex/ndsu-thesis
%dir %{_texmfdistdir}/doc/latex/needspace
%dir %{_texmfdistdir}/doc/latex/neuralnetwork
%dir %{_texmfdistdir}/doc/latex/neuralnetwork/examples
%dir %{_texmfdistdir}/doc/latex/nevelok
%dir %{_texmfdistdir}/doc/latex/newcommand
%dir %{_texmfdistdir}/doc/latex/newenviron
%dir %{_texmfdistdir}/doc/latex/newfile
%dir %{_texmfdistdir}/doc/latex/newlfm
%dir %{_texmfdistdir}/doc/latex/newspaper
%dir %{_texmfdistdir}/doc/latex/newunicodechar
%dir %{_texmfdistdir}/doc/latex/newvbtm
%dir %{_texmfdistdir}/doc/latex/newverbs
%dir %{_texmfdistdir}/doc/latex/nfssext-cfr
%dir %{_texmfdistdir}/doc/latex/nicefilelist
%dir %{_texmfdistdir}/doc/latex/niceframe
%dir %{_texmfdistdir}/doc/latex/nicetext
%dir %{_texmfdistdir}/doc/latex/nicetext/demo
%dir %{_texmfdistdir}/doc/latex/nih
%dir %{_texmfdistdir}/doc/latex/nihbiosketch
%dir %{_texmfdistdir}/doc/latex/nlctdoc
%dir %{_texmfdistdir}/doc/latex/nmbib
%dir %{_texmfdistdir}/doc/latex/noconflict
%dir %{_texmfdistdir}/doc/latex/noindentafter
%dir %{_texmfdistdir}/doc/latex/noitcrul
%dir %{_texmfdistdir}/doc/latex/nolbreaks
%dir %{_texmfdistdir}/doc/latex/nomencl
%dir %{_texmfdistdir}/doc/latex/nomentbl
%dir %{_texmfdistdir}/doc/latex/nonfloat
%dir %{_texmfdistdir}/doc/latex/nonumonpart
%dir %{_texmfdistdir}/doc/latex/nopageno
%dir %{_texmfdistdir}/doc/latex/normalcolor
%dir %{_texmfdistdir}/doc/latex/nostarch
%dir %{_texmfdistdir}/doc/latex/notes
%dir %{_texmfdistdir}/doc/latex/notes2bib
%dir %{_texmfdistdir}/doc/latex/notoccite
%dir %{_texmfdistdir}/doc/latex/nowidow
%dir %{_texmfdistdir}/doc/latex/nox
%dir %{_texmfdistdir}/doc/latex/nrc
%dir %{_texmfdistdir}/doc/latex/ntgclass
%dir %{_texmfdistdir}/doc/latex/ntheorem
%dir %{_texmfdistdir}/doc/latex/ntheorem-vn
%dir %{_texmfdistdir}/doc/latex/ntheorem-vn/src
%dir %{_texmfdistdir}/doc/latex/nuc
%dir %{_texmfdistdir}/doc/latex/nucleardata
%dir %{_texmfdistdir}/doc/latex/numberedblock
%dir %{_texmfdistdir}/doc/latex/numericplots
%dir %{_texmfdistdir}/doc/latex/numericplots/src
%dir %{_texmfdistdir}/doc/latex/numericplots/src/examples
%dir %{_texmfdistdir}/doc/latex/numname
%dir %{_texmfdistdir}/doc/latex/numprint
%dir %{_texmfdistdir}/doc/latex/nwejm
%dir %{_texmfdistdir}/doc/latex/nwejm/addons
%dir %{_texmfdistdir}/doc/latex/nwejm/addons/completion
%dir %{_texmfdistdir}/doc/latex/nwejm/documentation
%dir %{_texmfdistdir}/doc/latex/nwejm/documentation/french
%dir %{_texmfdistdir}/doc/latex/nwejm/examples
%dir %{_texmfdistdir}/doc/latex/oberdiek
%dir %{_texmfdistdir}/doc/latex/oberdiek/example
%dir %{_texmfdistdir}/doc/latex/oberdiek/test
%dir %{_texmfdistdir}/doc/latex/objectz
%dir %{_texmfdistdir}/doc/latex/ocg-p
%dir %{_texmfdistdir}/doc/latex/ocg-p/examples
%dir %{_texmfdistdir}/doc/latex/ocgx
%dir %{_texmfdistdir}/doc/latex/ocgx2
%dir %{_texmfdistdir}/doc/latex/ocr-latex
%dir %{_texmfdistdir}/doc/latex/octavo
%dir %{_texmfdistdir}/doc/latex/oldstyle
%dir %{_texmfdistdir}/doc/latex/onlyamsmath
%dir %{_texmfdistdir}/doc/latex/onrannual
%dir %{_texmfdistdir}/doc/latex/opcit
%dir %{_texmfdistdir}/doc/latex/opteng
%dir %{_texmfdistdir}/doc/latex/optional
%dir %{_texmfdistdir}/doc/latex/options
%dir %{_texmfdistdir}/doc/latex/ordinalpt
%dir %{_texmfdistdir}/doc/latex/oscola
%dir %{_texmfdistdir}/doc/latex/ot-tableau
%dir %{_texmfdistdir}/doc/latex/othello
%dir %{_texmfdistdir}/doc/latex/othelloboard
%dir %{_texmfdistdir}/doc/latex/otibet
%dir %{_texmfdistdir}/doc/latex/oubraces
%dir %{_texmfdistdir}/doc/latex/outline
%dir %{_texmfdistdir}/doc/latex/outliner
%dir %{_texmfdistdir}/doc/latex/outlines
%dir %{_texmfdistdir}/doc/latex/overpic
%dir %{_texmfdistdir}/doc/latex/pagecolor
%dir %{_texmfdistdir}/doc/latex/pagecont
%dir %{_texmfdistdir}/doc/latex/pagenote
%dir %{_texmfdistdir}/doc/latex/pagerange
%dir %{_texmfdistdir}/doc/latex/pageslts
%dir %{_texmfdistdir}/doc/latex/paper
%dir %{_texmfdistdir}/doc/latex/papercdcase
%dir %{_texmfdistdir}/doc/latex/papermas
%dir %{_texmfdistdir}/doc/latex/papertex
%dir %{_texmfdistdir}/doc/latex/papertex/example
%dir %{_texmfdistdir}/doc/latex/papertex/example/img
%dir %{_texmfdistdir}/doc/latex/papertex/example/img/weather
%dir %{_texmfdistdir}/doc/latex/paracol
%dir %{_texmfdistdir}/doc/latex/parades
%dir %{_texmfdistdir}/doc/latex/parades/example
%dir %{_texmfdistdir}/doc/latex/paralist
%dir %{_texmfdistdir}/doc/latex/parallel
%dir %{_texmfdistdir}/doc/latex/paresse
%dir %{_texmfdistdir}/doc/latex/parnotes
%dir %{_texmfdistdir}/doc/latex/parrun
%dir %{_texmfdistdir}/doc/latex/parselines
%dir %{_texmfdistdir}/doc/latex/parskip
%dir %{_texmfdistdir}/doc/latex/pas-cours
%dir %{_texmfdistdir}/doc/latex/pas-crosswords
%dir %{_texmfdistdir}/doc/latex/pas-cv
%dir %{_texmfdistdir}/doc/latex/pas-cv/examples
%dir %{_texmfdistdir}/doc/latex/pas-tableur
%dir %{_texmfdistdir}/doc/latex/patchcmd
%dir %{_texmfdistdir}/doc/latex/pauldoc
%dir %{_texmfdistdir}/doc/latex/pawpict
%dir %{_texmfdistdir}/doc/latex/pax
%dir %{_texmfdistdir}/doc/latex/pb-diagram
%dir %{_texmfdistdir}/doc/latex/pbox
%dir %{_texmfdistdir}/doc/latex/pbsheet
%dir %{_texmfdistdir}/doc/latex/pbsheet/xpl
%dir %{_texmfdistdir}/doc/latex/pbsheet/xpl/img
%dir %{_texmfdistdir}/doc/latex/pbsheet/xpl/pgm
%dir %{_texmfdistdir}/doc/latex/pdf14
%dir %{_texmfdistdir}/doc/latex/pdfcomment
%dir %{_texmfdistdir}/doc/latex/pdfcprot
%dir %{_texmfdistdir}/doc/latex/pdfmarginpar
%dir %{_texmfdistdir}/doc/latex/pdfpagediff
%dir %{_texmfdistdir}/doc/latex/pdfpagediff/doc
%dir %{_texmfdistdir}/doc/latex/pdfpagediff/example
%dir %{_texmfdistdir}/doc/latex/pdfpages
%dir %{_texmfdistdir}/doc/latex/pdfscreen
%dir %{_texmfdistdir}/doc/latex/pdfslide
%dir %{_texmfdistdir}/doc/latex/pdfsync
%dir %{_texmfdistdir}/doc/latex/pdftricks
%dir %{_texmfdistdir}/doc/latex/pdftricks2
%dir %{_texmfdistdir}/doc/latex/pdfwin
%dir %{_texmfdistdir}/doc/latex/pdfx
%dir %{_texmfdistdir}/doc/latex/pecha
%dir %{_texmfdistdir}/doc/latex/perception
%dir %{_texmfdistdir}/doc/latex/perfectcut
%dir %{_texmfdistdir}/doc/latex/perltex
%dir %{_texmfdistdir}/doc/latex/permute
%dir %{_texmfdistdir}/doc/latex/petiteannonce
%dir %{_texmfdistdir}/doc/latex/pfarrei
%dir %{_texmfdistdir}/doc/latex/pgf-blur
%dir %{_texmfdistdir}/doc/latex/pgf-soroban
%dir %{_texmfdistdir}/doc/latex/pgf-spectra
%dir %{_texmfdistdir}/doc/latex/pgf-umlcd
%dir %{_texmfdistdir}/doc/latex/pgf-umlcd/demo
%dir %{_texmfdistdir}/doc/latex/pgf-umlsd
%dir %{_texmfdistdir}/doc/latex/pgf-umlsd/demo
%dir %{_texmfdistdir}/doc/latex/pgfgantt
%dir %{_texmfdistdir}/doc/latex/pgfkeyx
%dir %{_texmfdistdir}/doc/latex/pgfopts
%dir %{_texmfdistdir}/doc/latex/pgfornament
%dir %{_texmfdistdir}/doc/latex/pgfplots
%dir %{_texmfdistdir}/doc/latex/philex
%dir %{_texmfdistdir}/doc/latex/philosophersimprint
%dir %{_texmfdistdir}/doc/latex/phonrule
%dir %{_texmfdistdir}/doc/latex/photo
%dir %{_texmfdistdir}/doc/latex/physics
%dir %{_texmfdistdir}/doc/latex/piano
%dir %{_texmfdistdir}/doc/latex/picinpar
%dir %{_texmfdistdir}/doc/latex/pict2e
%dir %{_texmfdistdir}/doc/latex/pictexsum
%dir %{_texmfdistdir}/doc/latex/piff
%dir %{_texmfdistdir}/doc/latex/pigpen
%dir %{_texmfdistdir}/doc/latex/pinlabel
%dir %{_texmfdistdir}/doc/latex/pinlabel/src
%dir %{_texmfdistdir}/doc/latex/pittetd
%dir %{_texmfdistdir}/doc/latex/pkgloader
%dir %{_texmfdistdir}/doc/latex/pkuthss
%dir %{_texmfdistdir}/doc/latex/pkuthss/example
%dir %{_texmfdistdir}/doc/latex/pkuthss/example/chap
%dir %{_texmfdistdir}/doc/latex/pkuthss/example/misc
%dir %{_texmfdistdir}/doc/latex/pkuthss/readme
%dir %{_texmfdistdir}/doc/latex/pkuthss/readme/chap
%dir %{_texmfdistdir}/doc/latex/placeins
%dir %{_texmfdistdir}/doc/latex/plantslabels
%dir %{_texmfdistdir}/doc/latex/plantslabels/doc
%dir %{_texmfdistdir}/doc/latex/plantslabels/doc/pdf
%dir %{_texmfdistdir}/doc/latex/plantslabels/doc/tex
%dir %{_texmfdistdir}/doc/latex/plantslabels/example
%dir %{_texmfdistdir}/doc/latex/plantslabels/example/pdf
%dir %{_texmfdistdir}/doc/latex/plantslabels/example/tex
%dir %{_texmfdistdir}/doc/latex/plari
%dir %{_texmfdistdir}/doc/latex/plates
%dir %{_texmfdistdir}/doc/latex/play
%dir %{_texmfdistdir}/doc/latex/plweb
%dir %{_texmfdistdir}/doc/latex/pmgraph
%dir %{_texmfdistdir}/doc/latex/poemscol
%dir %{_texmfdistdir}/doc/latex/poetrytex
%dir %{_texmfdistdir}/doc/latex/polski
%dir %{_texmfdistdir}/doc/latex/polyglossia
%dir %{_texmfdistdir}/doc/latex/polynom
%dir %{_texmfdistdir}/doc/latex/polynomial
%dir %{_texmfdistdir}/doc/latex/polytable
%dir %{_texmfdistdir}/doc/latex/postcards
%dir %{_texmfdistdir}/doc/latex/powerdot
%dir %{_texmfdistdir}/doc/latex/powerdot-FUBerlin
%dir %{_texmfdistdir}/doc/latex/ppr-prv
%dir %{_texmfdistdir}/doc/latex/pracjourn
%dir %{_texmfdistdir}/doc/latex/preprint
%dir %{_texmfdistdir}/doc/latex/prerex
%dir %{_texmfdistdir}/doc/latex/presentations
%dir %{_texmfdistdir}/doc/latex/presentations-en
%dir %{_texmfdistdir}/doc/latex/presentations-en/images
%dir %{_texmfdistdir}/doc/latex/presentations-en/images/beamer
%dir %{_texmfdistdir}/doc/latex/presentations-en/images/pd
%dir %{_texmfdistdir}/doc/latex/presentations-en/images/pdfscreen
%dir %{_texmfdistdir}/doc/latex/presentations/images
%dir %{_texmfdistdir}/doc/latex/presentations/images/beamer
%dir %{_texmfdistdir}/doc/latex/presentations/images/pd
%dir %{_texmfdistdir}/doc/latex/presentations/images/pdfscreen
%dir %{_texmfdistdir}/doc/latex/pressrelease
%dir %{_texmfdistdir}/doc/latex/pressrelease/samples
%dir %{_texmfdistdir}/doc/latex/prettyref
%dir %{_texmfdistdir}/doc/latex/preview
%dir %{_texmfdistdir}/doc/latex/prftree
%dir %{_texmfdistdir}/doc/latex/printlen
%dir %{_texmfdistdir}/doc/latex/proba
%dir %{_texmfdistdir}/doc/latex/probsoln
%dir %{_texmfdistdir}/doc/latex/probsoln/samples
%dir %{_texmfdistdir}/doc/latex/procIAGssymp
%dir %{_texmfdistdir}/doc/latex/productbox
%dir %{_texmfdistdir}/doc/latex/program
%dir %{_texmfdistdir}/doc/latex/progress
%dir %{_texmfdistdir}/doc/latex/progressbar
%dir %{_texmfdistdir}/doc/latex/proofread
%dir %{_texmfdistdir}/doc/latex/prooftrees
%dir %{_texmfdistdir}/doc/latex/properties
%dir %{_texmfdistdir}/doc/latex/proposal
%dir %{_texmfdistdir}/doc/latex/proposal/base
%dir %{_texmfdistdir}/doc/latex/proposal/dfg
%dir %{_texmfdistdir}/doc/latex/proposal/dfg/proposal
%dir %{_texmfdistdir}/doc/latex/proposal/dfg/report
%dir %{_texmfdistdir}/doc/latex/proposal/eu
%dir %{_texmfdistdir}/doc/latex/proposal/eu/strep
%dir %{_texmfdistdir}/doc/latex/prosper
%dir %{_texmfdistdir}/doc/latex/protex
%dir %{_texmfdistdir}/doc/latex/protocol
%dir %{_texmfdistdir}/doc/latex/przechlewski-book
%dir %{_texmfdistdir}/doc/latex/psbao
%dir %{_texmfdistdir}/doc/latex/pseudocode
%dir %{_texmfdistdir}/doc/latex/psfrag
%dir %{_texmfdistdir}/doc/latex/psfrag-italian
%dir %{_texmfdistdir}/doc/latex/psfragx
%dir %{_texmfdistdir}/doc/latex/psgo
%dir %{_texmfdistdir}/doc/latex/psnfss
%dir %{_texmfdistdir}/doc/latex/psnfss/test
%dir %{_texmfdistdir}/doc/latex/pspicture
%dir %{_texmfdistdir}/doc/latex/pst-calendar
%dir %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg
%dir %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples
%dir %{_texmfdistdir}/doc/latex/pst-exa
%dir %{_texmfdistdir}/doc/latex/pst-intersect
%dir %{_texmfdistdir}/doc/latex/pst-layout
%dir %{_texmfdistdir}/doc/latex/pst-optexp
%dir %{_texmfdistdir}/doc/latex/pst-pdf
%dir %{_texmfdistdir}/doc/latex/pst-vectorian
%dir %{_texmfdistdir}/doc/latex/pst-vowel
%dir %{_texmfdistdir}/doc/latex/pst2pdf
%dir %{_texmfdistdir}/doc/latex/pstool
%dir %{_texmfdistdir}/doc/latex/pstool/subdir
%dir %{_texmfdistdir}/doc/latex/pstricks-examples
%dir %{_texmfdistdir}/doc/latex/pstricks-examples-en
%dir %{_texmfdistdir}/doc/latex/pstricks-examples-en/images
%dir %{_texmfdistdir}/doc/latex/pstricks_calcnotes
%dir %{_texmfdistdir}/doc/latex/pstricks_calcnotes/Convert_PstricksCode_To_Pdf
%dir %{_texmfdistdir}/doc/latex/pstricks_calcnotes/For_Pdf_Output
%dir %{_texmfdistdir}/doc/latex/pstricks_calcnotes/For_Ps_Output
%dir %{_texmfdistdir}/doc/latex/psu-thesis
%dir %{_texmfdistdir}/doc/latex/ptex2pdf
%dir %{_texmfdistdir}/doc/latex/ptptex
%dir %{_texmfdistdir}/doc/latex/punk-latex
%dir %{_texmfdistdir}/doc/latex/pxcjkcat
%dir %{_texmfdistdir}/doc/latex/pxgreeks
%dir %{_texmfdistdir}/doc/latex/pxpgfmark
%dir %{_texmfdistdir}/doc/latex/pygmentex
%dir %{_texmfdistdir}/doc/latex/python
%dir %{_texmfdistdir}/doc/latex/pythontex
%dir %{_texmfdistdir}/doc/latex/qcircuit
%dir %{_texmfdistdir}/doc/latex/qcm
%dir %{_texmfdistdir}/doc/latex/qobitree
%dir %{_texmfdistdir}/doc/latex/qrcode
%dir %{_texmfdistdir}/doc/latex/qstest
%dir %{_texmfdistdir}/doc/latex/qsymbols
%dir %{_texmfdistdir}/doc/latex/qtree
%dir %{_texmfdistdir}/doc/latex/quotchap
%dir %{_texmfdistdir}/doc/latex/quoting
%dir %{_texmfdistdir}/doc/latex/quotmark
%dir %{_texmfdistdir}/doc/latex/r_und_s
%dir %{_texmfdistdir}/doc/latex/raleway
%dir %{_texmfdistdir}/doc/latex/ran_toks
%dir %{_texmfdistdir}/doc/latex/ran_toks/doc
%dir %{_texmfdistdir}/doc/latex/ran_toks/examples
%dir %{_texmfdistdir}/doc/latex/randbild
%dir %{_texmfdistdir}/doc/latex/randomwalk
%dir %{_texmfdistdir}/doc/latex/randtext
%dir %{_texmfdistdir}/doc/latex/rccol
%dir %{_texmfdistdir}/doc/latex/rcs
%dir %{_texmfdistdir}/doc/latex/rcs-multi
%dir %{_texmfdistdir}/doc/latex/rcsinfo
%dir %{_texmfdistdir}/doc/latex/readarray
%dir %{_texmfdistdir}/doc/latex/realboxes
%dir %{_texmfdistdir}/doc/latex/realscripts
%dir %{_texmfdistdir}/doc/latex/rec-thy
%dir %{_texmfdistdir}/doc/latex/recipe
%dir %{_texmfdistdir}/doc/latex/recipebook
%dir %{_texmfdistdir}/doc/latex/recipebook/images
%dir %{_texmfdistdir}/doc/latex/recipecard
%dir %{_texmfdistdir}/doc/latex/rectopma
%dir %{_texmfdistdir}/doc/latex/refcheck
%dir %{_texmfdistdir}/doc/latex/refenums
%dir %{_texmfdistdir}/doc/latex/refenums/test
%dir %{_texmfdistdir}/doc/latex/reflectgraphics
%dir %{_texmfdistdir}/doc/latex/refman
%dir %{_texmfdistdir}/doc/latex/refstyle
%dir %{_texmfdistdir}/doc/latex/regcount
%dir %{_texmfdistdir}/doc/latex/regexpatch
%dir %{_texmfdistdir}/doc/latex/register
%dir %{_texmfdistdir}/doc/latex/regstats
%dir %{_texmfdistdir}/doc/latex/reledmac
%dir %{_texmfdistdir}/doc/latex/reledmac/doc-include
%dir %{_texmfdistdir}/doc/latex/reledmac/examples
%dir %{_texmfdistdir}/doc/latex/relenc
%dir %{_texmfdistdir}/doc/latex/relsize
%dir %{_texmfdistdir}/doc/latex/reotex
%dir %{_texmfdistdir}/doc/latex/repeatindex
%dir %{_texmfdistdir}/doc/latex/repltext
%dir %{_texmfdistdir}/doc/latex/resphilosophica
%dir %{_texmfdistdir}/doc/latex/revtex
%dir %{_texmfdistdir}/doc/latex/revtex/aip
%dir %{_texmfdistdir}/doc/latex/revtex/aps
%dir %{_texmfdistdir}/doc/latex/revtex/auguide
%dir %{_texmfdistdir}/doc/latex/revtex/sample
%dir %{_texmfdistdir}/doc/latex/revtex/sample/aip
%dir %{_texmfdistdir}/doc/latex/revtex/sample/aps
%dir %{_texmfdistdir}/doc/latex/revtex/source
%dir %{_texmfdistdir}/doc/latex/revtex4
%dir %{_texmfdistdir}/doc/latex/ribbonproofs
%dir %{_texmfdistdir}/doc/latex/rjlparshap
%dir %{_texmfdistdir}/doc/latex/rmathbr
%dir %{_texmfdistdir}/doc/latex/rmpage
%dir %{_texmfdistdir}/doc/latex/robustcommand
%dir %{_texmfdistdir}/doc/latex/robustindex
%dir %{_texmfdistdir}/doc/latex/romanbar
%dir %{_texmfdistdir}/doc/latex/romanbarpagenumber
%dir %{_texmfdistdir}/doc/latex/romanneg
%dir %{_texmfdistdir}/doc/latex/romannum
%dir %{_texmfdistdir}/doc/latex/rotating
%dir %{_texmfdistdir}/doc/latex/rotfloat
%dir %{_texmfdistdir}/doc/latex/rotpages
%dir %{_texmfdistdir}/doc/latex/rotpages/Documentation
%dir %{_texmfdistdir}/doc/latex/rotpages/Examples
%dir %{_texmfdistdir}/doc/latex/roundbox
%dir %{_texmfdistdir}/doc/latex/rrgtrees
%dir %{_texmfdistdir}/doc/latex/rsc
%dir %{_texmfdistdir}/doc/latex/rterface
%dir %{_texmfdistdir}/doc/latex/rtkinenc
%dir %{_texmfdistdir}/doc/latex/rtklage
%dir %{_texmfdistdir}/doc/latex/rubik
%dir %{_texmfdistdir}/doc/latex/rulercompass
%dir %{_texmfdistdir}/doc/latex/russ
%dir %{_texmfdistdir}/doc/latex/rviewport
%dir %{_texmfdistdir}/doc/latex/rvwrite
%dir %{_texmfdistdir}/doc/latex/ryethesis
%dir %{_texmfdistdir}/doc/latex/sa-tikz
%dir %{_texmfdistdir}/doc/latex/sageep
%dir %{_texmfdistdir}/doc/latex/sanskrit
%dir %{_texmfdistdir}/doc/latex/sansmath
%dir %{_texmfdistdir}/doc/latex/sapthesis
%dir %{_texmfdistdir}/doc/latex/sapthesis/examples
%dir %{_texmfdistdir}/doc/latex/sasnrdisplay
%dir %{_texmfdistdir}/doc/latex/sauerj
%dir %{_texmfdistdir}/doc/latex/sauterfonts
%dir %{_texmfdistdir}/doc/latex/savefnmark
%dir %{_texmfdistdir}/doc/latex/savetrees
%dir %{_texmfdistdir}/doc/latex/scale
%dir %{_texmfdistdir}/doc/latex/scalebar
%dir %{_texmfdistdir}/doc/latex/scalerel
%dir %{_texmfdistdir}/doc/latex/scanpages
%dir %{_texmfdistdir}/doc/latex/schemabloc
%dir %{_texmfdistdir}/doc/latex/schule
%dir %{_texmfdistdir}/doc/latex/schule/doc
%dir %{_texmfdistdir}/doc/latex/schwalbe-chess
%dir %{_texmfdistdir}/doc/latex/sciposter
%dir %{_texmfdistdir}/doc/latex/sciposter/sciposterexample
%dir %{_texmfdistdir}/doc/latex/sciposter/sciposterexample/auto
%dir %{_texmfdistdir}/doc/latex/sclang-prettifier
%dir %{_texmfdistdir}/doc/latex/screenplay
%dir %{_texmfdistdir}/doc/latex/screenplay-pkg
%dir %{_texmfdistdir}/doc/latex/scrjrnl
%dir %{_texmfdistdir}/doc/latex/scrlttr2copy
%dir %{_texmfdistdir}/doc/latex/sdrt
%dir %{_texmfdistdir}/doc/latex/sduthesis
%dir %{_texmfdistdir}/doc/latex/secdot
%dir %{_texmfdistdir}/doc/latex/section
%dir %{_texmfdistdir}/doc/latex/sectionbox
%dir %{_texmfdistdir}/doc/latex/sectionbox/example
%dir %{_texmfdistdir}/doc/latex/sectsty
%dir %{_texmfdistdir}/doc/latex/seealso
%dir %{_texmfdistdir}/doc/latex/selectp
%dir %{_texmfdistdir}/doc/latex/semantic
%dir %{_texmfdistdir}/doc/latex/seminar
%dir %{_texmfdistdir}/doc/latex/semioneside
%dir %{_texmfdistdir}/doc/latex/semproc
%dir %{_texmfdistdir}/doc/latex/sepfootnotes
%dir %{_texmfdistdir}/doc/latex/sepnum
%dir %{_texmfdistdir}/doc/latex/seqsplit
%dir %{_texmfdistdir}/doc/latex/serbian-apostrophe
%dir %{_texmfdistdir}/doc/latex/serbian-date-lat
%dir %{_texmfdistdir}/doc/latex/serbian-def-cyr
%dir %{_texmfdistdir}/doc/latex/serbian-lig
%dir %{_texmfdistdir}/doc/latex/sesamanuel
%dir %{_texmfdistdir}/doc/latex/setdeck
%dir %{_texmfdistdir}/doc/latex/setspace
%dir %{_texmfdistdir}/doc/latex/seuthesis
%dir %{_texmfdistdir}/doc/latex/seuthesis/a3cover
%dir %{_texmfdistdir}/doc/latex/seuthesis/figures
%dir %{_texmfdistdir}/doc/latex/seuthesis/zharticle
%dir %{_texmfdistdir}/doc/latex/seuthesix
%dir %{_texmfdistdir}/doc/latex/seuthesix/figures
%dir %{_texmfdistdir}/doc/latex/sf298
%dir %{_texmfdistdir}/doc/latex/sffms
%dir %{_texmfdistdir}/doc/latex/sfg
%dir %{_texmfdistdir}/doc/latex/sgame
%dir %{_texmfdistdir}/doc/latex/shadethm
%dir %{_texmfdistdir}/doc/latex/shadow
%dir %{_texmfdistdir}/doc/latex/shadowtext
%dir %{_texmfdistdir}/doc/latex/shdoc
%dir %{_texmfdistdir}/doc/latex/shipunov
%dir %{_texmfdistdir}/doc/latex/shorttoc
%dir %{_texmfdistdir}/doc/latex/show2e
%dir %{_texmfdistdir}/doc/latex/showcharinbox
%dir %{_texmfdistdir}/doc/latex/showdim
%dir %{_texmfdistdir}/doc/latex/showexpl
%dir %{_texmfdistdir}/doc/latex/showlabels
%dir %{_texmfdistdir}/doc/latex/showtags
%dir %{_texmfdistdir}/doc/latex/shuffle
%dir %{_texmfdistdir}/doc/latex/sidecap
%dir %{_texmfdistdir}/doc/latex/sidenotes
%dir %{_texmfdistdir}/doc/latex/sides
%dir %{_texmfdistdir}/doc/latex/signchart
%dir %{_texmfdistdir}/doc/latex/silence
%dir %{_texmfdistdir}/doc/latex/simplecd
%dir %{_texmfdistdir}/doc/latex/simplecv
%dir %{_texmfdistdir}/doc/latex/simpler-wick
%dir %{_texmfdistdir}/doc/latex/simplewick
%dir %{_texmfdistdir}/doc/latex/simplified-latex
%dir %{_texmfdistdir}/doc/latex/sitem
%dir %{_texmfdistdir}/doc/latex/siunitx
%dir %{_texmfdistdir}/doc/latex/skak
%dir %{_texmfdistdir}/doc/latex/skb
%dir %{_texmfdistdir}/doc/latex/skb/user-guide
%dir %{_texmfdistdir}/doc/latex/skb/user-guide/database
%dir %{_texmfdistdir}/doc/latex/skb/user-guide/database/bibtex
%dir %{_texmfdistdir}/doc/latex/skb/user-guide/examples
%dir %{_texmfdistdir}/doc/latex/skb/user-guide/figures
%dir %{_texmfdistdir}/doc/latex/skb/user-guide/figures/dirtree
%dir %{_texmfdistdir}/doc/latex/skb/user-guide/figures/multiexample
%dir %{_texmfdistdir}/doc/latex/skb/user-guide/repository
%dir %{_texmfdistdir}/doc/latex/skb/user-guide/repository/exa-doc
%dir %{_texmfdistdir}/doc/latex/skb/user-guide/repository/getting-started
%dir %{_texmfdistdir}/doc/latex/skb/user-guide/repository/manual
%dir %{_texmfdistdir}/doc/latex/skb/user-guide/repository/separate
%dir %{_texmfdistdir}/doc/latex/skb/user-guide/repository/story
%dir %{_texmfdistdir}/doc/latex/skb/user-guide/slides
%dir %{_texmfdistdir}/doc/latex/skdoc
%dir %{_texmfdistdir}/doc/latex/skeycommand
%dir %{_texmfdistdir}/doc/latex/skeyval
%dir %{_texmfdistdir}/doc/latex/skmath
%dir %{_texmfdistdir}/doc/latex/skrapport
%dir %{_texmfdistdir}/doc/latex/slantsc
%dir %{_texmfdistdir}/doc/latex/smalltableof
%dir %{_texmfdistdir}/doc/latex/smartdiagram
%dir %{_texmfdistdir}/doc/latex/smartref
%dir %{_texmfdistdir}/doc/latex/smartunits
%dir %{_texmfdistdir}/doc/latex/snapshot
%dir %{_texmfdistdir}/doc/latex/snotez
%dir %{_texmfdistdir}/doc/latex/songbook
%dir %{_texmfdistdir}/doc/latex/songbook/contrib
%dir %{_texmfdistdir}/doc/latex/songbook/contrib/CarolBook
%dir %{_texmfdistdir}/doc/latex/songbook/contrib/crd2sb
%dir %{_texmfdistdir}/doc/latex/songs
%dir %{_texmfdistdir}/doc/latex/songs/sample
%dir %{_texmfdistdir}/doc/latex/songs/songidx
%dir %{_texmfdistdir}/doc/latex/soton
%dir %{_texmfdistdir}/doc/latex/soul
%dir %{_texmfdistdir}/doc/latex/sourcecodepro
%dir %{_texmfdistdir}/doc/latex/sourcesanspro
%dir %{_texmfdistdir}/doc/latex/sourceserifpro
%dir %{_texmfdistdir}/doc/latex/spanish-mx
%dir %{_texmfdistdir}/doc/latex/sparklines
%dir %{_texmfdistdir}/doc/latex/spath3
%dir %{_texmfdistdir}/doc/latex/sphdthesis
%dir %{_texmfdistdir}/doc/latex/sphdthesis/example
%dir %{_texmfdistdir}/doc/latex/spie
%dir %{_texmfdistdir}/doc/latex/splitbib
%dir %{_texmfdistdir}/doc/latex/splitindex
%dir %{_texmfdistdir}/doc/latex/spot
%dir %{_texmfdistdir}/doc/latex/spotcolor
%dir %{_texmfdistdir}/doc/latex/spreadtab
%dir %{_texmfdistdir}/doc/latex/spverbatim
%dir %{_texmfdistdir}/doc/latex/sr-vorl
%dir %{_texmfdistdir}/doc/latex/srbook-mem
%dir %{_texmfdistdir}/doc/latex/srcltx
%dir %{_texmfdistdir}/doc/latex/sseq
%dir %{_texmfdistdir}/doc/latex/sslides
%dir %{_texmfdistdir}/doc/latex/stackengine
%dir %{_texmfdistdir}/doc/latex/stage
%dir %{_texmfdistdir}/doc/latex/standalone
%dir %{_texmfdistdir}/doc/latex/statex
%dir %{_texmfdistdir}/doc/latex/statex2
%dir %{_texmfdistdir}/doc/latex/statistik
%dir %{_texmfdistdir}/doc/latex/stdclsdv
%dir %{_texmfdistdir}/doc/latex/stdpage
%dir %{_texmfdistdir}/doc/latex/steinmetz
%dir %{_texmfdistdir}/doc/latex/stellenbosch
%dir %{_texmfdistdir}/doc/latex/stellenbosch/templates
%dir %{_texmfdistdir}/doc/latex/stex
%dir %{_texmfdistdir}/doc/latex/stex/cmath
%dir %{_texmfdistdir}/doc/latex/stex/dcm
%dir %{_texmfdistdir}/doc/latex/stex/example
%dir %{_texmfdistdir}/doc/latex/stex/example/background
%dir %{_texmfdistdir}/doc/latex/stex/example/paper
%dir %{_texmfdistdir}/doc/latex/stex/hwexam
%dir %{_texmfdistdir}/doc/latex/stex/metakeys
%dir %{_texmfdistdir}/doc/latex/stex/mikoslides
%dir %{_texmfdistdir}/doc/latex/stex/modules
%dir %{_texmfdistdir}/doc/latex/stex/omdoc
%dir %{_texmfdistdir}/doc/latex/stex/omtext
%dir %{_texmfdistdir}/doc/latex/stex/presentation
%dir %{_texmfdistdir}/doc/latex/stex/problem
%dir %{_texmfdistdir}/doc/latex/stex/rfdmeta
%dir %{_texmfdistdir}/doc/latex/stex/smglom
%dir %{_texmfdistdir}/doc/latex/stex/smultiling
%dir %{_texmfdistdir}/doc/latex/stex/sproof
%dir %{_texmfdistdir}/doc/latex/stex/sref
%dir %{_texmfdistdir}/doc/latex/stex/statements
%dir %{_texmfdistdir}/doc/latex/stex/stex
%dir %{_texmfdistdir}/doc/latex/stex/structview
%dir %{_texmfdistdir}/doc/latex/stex/tikzinput
%dir %{_texmfdistdir}/doc/latex/stex/workaddress
%dir %{_texmfdistdir}/doc/latex/storebox
%dir %{_texmfdistdir}/doc/latex/storecmd
%dir %{_texmfdistdir}/doc/latex/stringstrings
%dir %{_texmfdistdir}/doc/latex/struktex
%dir %{_texmfdistdir}/doc/latex/sttools
%dir %{_texmfdistdir}/doc/latex/stubs
%dir %{_texmfdistdir}/doc/latex/subdepth
%dir %{_texmfdistdir}/doc/latex/subeqn
%dir %{_texmfdistdir}/doc/latex/subeqnarray
%dir %{_texmfdistdir}/doc/latex/subfig
%dir %{_texmfdistdir}/doc/latex/subfigmat
%dir %{_texmfdistdir}/doc/latex/subfigure
%dir %{_texmfdistdir}/doc/latex/subfiles
%dir %{_texmfdistdir}/doc/latex/subfloat
%dir %{_texmfdistdir}/doc/latex/substances
%dir %{_texmfdistdir}/doc/latex/substitutefont
%dir %{_texmfdistdir}/doc/latex/substr
%dir %{_texmfdistdir}/doc/latex/subsupscripts
%dir %{_texmfdistdir}/doc/latex/sudoku
%dir %{_texmfdistdir}/doc/latex/sudokubundle
%dir %{_texmfdistdir}/doc/latex/suftesi
%dir %{_texmfdistdir}/doc/latex/sugconf
%dir %{_texmfdistdir}/doc/latex/supertabular
%dir %{_texmfdistdir}/doc/latex/susy
%dir %{_texmfdistdir}/doc/latex/svg
%dir %{_texmfdistdir}/doc/latex/svg-inkscape
%dir %{_texmfdistdir}/doc/latex/svgcolor
%dir %{_texmfdistdir}/doc/latex/svn
%dir %{_texmfdistdir}/doc/latex/svn-multi
%dir %{_texmfdistdir}/doc/latex/svn-prov
%dir %{_texmfdistdir}/doc/latex/svninfo
%dir %{_texmfdistdir}/doc/latex/swebib
%dir %{_texmfdistdir}/doc/latex/swimgraf
%dir %{_texmfdistdir}/doc/latex/syllogism
%dir %{_texmfdistdir}/doc/latex/sympytexpackage
%dir %{_texmfdistdir}/doc/latex/synproof
%dir %{_texmfdistdir}/doc/latex/syntax
%dir %{_texmfdistdir}/doc/latex/syntrace
%dir %{_texmfdistdir}/doc/latex/synttree
%dir %{_texmfdistdir}/doc/latex/t-angles
%dir %{_texmfdistdir}/doc/latex/tabfigures
%dir %{_texmfdistdir}/doc/latex/tableaux
%dir %{_texmfdistdir}/doc/latex/tablefootnote
%dir %{_texmfdistdir}/doc/latex/tableof
%dir %{_texmfdistdir}/doc/latex/tablestyles
%dir %{_texmfdistdir}/doc/latex/tablists
%dir %{_texmfdistdir}/doc/latex/tablor
%dir %{_texmfdistdir}/doc/latex/tablor/Figures
%dir %{_texmfdistdir}/doc/latex/tablor/auto
%dir %{_texmfdistdir}/doc/latex/tabls
%dir %{_texmfdistdir}/doc/latex/tabriz-thesis
%dir %{_texmfdistdir}/doc/latex/tabstackengine
%dir %{_texmfdistdir}/doc/latex/tabto-ltx
%dir %{_texmfdistdir}/doc/latex/tabu
%dir %{_texmfdistdir}/doc/latex/tabularborder
%dir %{_texmfdistdir}/doc/latex/tabularcalc
%dir %{_texmfdistdir}/doc/latex/tabularew
%dir %{_texmfdistdir}/doc/latex/tabulars-e
%dir %{_texmfdistdir}/doc/latex/tabulary
%dir %{_texmfdistdir}/doc/latex/tabvar
%dir %{_texmfdistdir}/doc/latex/tagging
%dir %{_texmfdistdir}/doc/latex/tagpair
%dir %{_texmfdistdir}/doc/latex/talk
%dir %{_texmfdistdir}/doc/latex/tamefloats
%dir %{_texmfdistdir}/doc/latex/tasks
%dir %{_texmfdistdir}/doc/latex/tcldoc
%dir %{_texmfdistdir}/doc/latex/tcldoc/examples
%dir %{_texmfdistdir}/doc/latex/tcldoc/tools
%dir %{_texmfdistdir}/doc/latex/tcolorbox
%dir %{_texmfdistdir}/doc/latex/tdclock
%dir %{_texmfdistdir}/doc/latex/tdsfrmath
%dir %{_texmfdistdir}/doc/latex/technics
%dir %{_texmfdistdir}/doc/latex/ted
%dir %{_texmfdistdir}/doc/latex/templates-fenn
%dir %{_texmfdistdir}/doc/latex/templates-sommer
%dir %{_texmfdistdir}/doc/latex/templatetools
%dir %{_texmfdistdir}/doc/latex/tengwarscript
%dir %{_texmfdistdir}/doc/latex/tensor
%dir %{_texmfdistdir}/doc/latex/termcal
%dir %{_texmfdistdir}/doc/latex/termlist
%dir %{_texmfdistdir}/doc/latex/testhyphens
%dir %{_texmfdistdir}/doc/latex/teubner
%dir %{_texmfdistdir}/doc/latex/tex-font-errors-cheatsheet
%dir %{_texmfdistdir}/doc/latex/tex-label
%dir %{_texmfdistdir}/doc/latex/tex-overview
%dir %{_texmfdistdir}/doc/latex/texmate
%dir %{_texmfdistdir}/doc/latex/texments
%dir %{_texmfdistdir}/doc/latex/texpower
%dir %{_texmfdistdir}/doc/latex/texpower/contrib
%dir %{_texmfdistdir}/doc/latex/texpower/tpslifonts
%dir %{_texmfdistdir}/doc/latex/texshade
%dir %{_texmfdistdir}/doc/latex/textcase
%dir %{_texmfdistdir}/doc/latex/textfit
%dir %{_texmfdistdir}/doc/latex/textglos
%dir %{_texmfdistdir}/doc/latex/textgreek
%dir %{_texmfdistdir}/doc/latex/textopo
%dir %{_texmfdistdir}/doc/latex/textpos
%dir %{_texmfdistdir}/doc/latex/textpos/examples
%dir %{_texmfdistdir}/doc/latex/texvc
%dir %{_texmfdistdir}/doc/latex/thalie
%dir %{_texmfdistdir}/doc/latex/theoremref
%dir %{_texmfdistdir}/doc/latex/thesis-ekf
%dir %{_texmfdistdir}/doc/latex/thesis-titlepage-fhac
%dir %{_texmfdistdir}/doc/latex/thinsp
%dir %{_texmfdistdir}/doc/latex/thmbox
%dir %{_texmfdistdir}/doc/latex/thmtools
%dir %{_texmfdistdir}/doc/latex/threadcol
%dir %{_texmfdistdir}/doc/latex/threeparttable
%dir %{_texmfdistdir}/doc/latex/threeparttablex
%dir %{_texmfdistdir}/doc/latex/thumb
%dir %{_texmfdistdir}/doc/latex/thumbs
%dir %{_texmfdistdir}/doc/latex/thumby
%dir %{_texmfdistdir}/doc/latex/thuthesis
%dir %{_texmfdistdir}/doc/latex/thuthesis/data
%dir %{_texmfdistdir}/doc/latex/thuthesis/figures
%dir %{_texmfdistdir}/doc/latex/thuthesis/ref
%dir %{_texmfdistdir}/doc/latex/ticket
%dir %{_texmfdistdir}/doc/latex/ticollege
%dir %{_texmfdistdir}/doc/latex/tikz-3dplot
%dir %{_texmfdistdir}/doc/latex/tikz-bayesnet
%dir %{_texmfdistdir}/doc/latex/tikz-cd
%dir %{_texmfdistdir}/doc/latex/tikz-dependency
%dir %{_texmfdistdir}/doc/latex/tikz-dimline
%dir %{_texmfdistdir}/doc/latex/tikz-feynman
%dir %{_texmfdistdir}/doc/latex/tikz-inet
%dir %{_texmfdistdir}/doc/latex/tikz-opm
%dir %{_texmfdistdir}/doc/latex/tikz-palattice
%dir %{_texmfdistdir}/doc/latex/tikz-qtree
%dir %{_texmfdistdir}/doc/latex/tikz-timing
%dir %{_texmfdistdir}/doc/latex/tikzinclude
%dir %{_texmfdistdir}/doc/latex/tikzmark
%dir %{_texmfdistdir}/doc/latex/tikzorbital
%dir %{_texmfdistdir}/doc/latex/tikzpagenodes
%dir %{_texmfdistdir}/doc/latex/tikzpfeile
%dir %{_texmfdistdir}/doc/latex/tikzposter
%dir %{_texmfdistdir}/doc/latex/tikzscale
%dir %{_texmfdistdir}/doc/latex/tikzsymbols
%dir %{_texmfdistdir}/doc/latex/timing-diagrams
%dir %{_texmfdistdir}/doc/latex/tipa-de
%dir %{_texmfdistdir}/doc/latex/tipfr
%dir %{_texmfdistdir}/doc/latex/titlecaps
%dir %{_texmfdistdir}/doc/latex/titlepages
%dir %{_texmfdistdir}/doc/latex/titlepic
%dir %{_texmfdistdir}/doc/latex/titleref
%dir %{_texmfdistdir}/doc/latex/titlesec
%dir %{_texmfdistdir}/doc/latex/titling
%dir %{_texmfdistdir}/doc/latex/tkz-base
%dir %{_texmfdistdir}/doc/latex/tkz-base/examples
%dir %{_texmfdistdir}/doc/latex/tkz-base/examples/latex
%dir %{_texmfdistdir}/doc/latex/tkz-base/latex
%dir %{_texmfdistdir}/doc/latex/tkz-berge
%dir %{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs
%dir %{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/doc
%dir %{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/doc/latex
%dir %{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples
%dir %{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex
%dir %{_texmfdistdir}/doc/latex/tkz-berge/examples
%dir %{_texmfdistdir}/doc/latex/tkz-berge/examples/latex
%dir %{_texmfdistdir}/doc/latex/tkz-berge/latex
%dir %{_texmfdistdir}/doc/latex/tkz-doc
%dir %{_texmfdistdir}/doc/latex/tkz-euclide
%dir %{_texmfdistdir}/doc/latex/tkz-euclide/examples
%dir %{_texmfdistdir}/doc/latex/tkz-euclide/examples/latex
%dir %{_texmfdistdir}/doc/latex/tkz-euclide/latex
%dir %{_texmfdistdir}/doc/latex/tkz-fct
%dir %{_texmfdistdir}/doc/latex/tkz-fct/examples
%dir %{_texmfdistdir}/doc/latex/tkz-fct/examples/latex
%dir %{_texmfdistdir}/doc/latex/tkz-fct/latex
%dir %{_texmfdistdir}/doc/latex/tkz-graph
%dir %{_texmfdistdir}/doc/latex/tkz-graph/latex
%dir %{_texmfdistdir}/doc/latex/tkz-kiviat
%dir %{_texmfdistdir}/doc/latex/tkz-kiviat/examples
%dir %{_texmfdistdir}/doc/latex/tkz-kiviat/examples/latex
%dir %{_texmfdistdir}/doc/latex/tkz-kiviat/latex
%dir %{_texmfdistdir}/doc/latex/tkz-linknodes
%dir %{_texmfdistdir}/doc/latex/tkz-linknodes/examples
%dir %{_texmfdistdir}/doc/latex/tkz-linknodes/examples/latex
%dir %{_texmfdistdir}/doc/latex/tkz-linknodes/latex
%dir %{_texmfdistdir}/doc/latex/tkz-orm
%dir %{_texmfdistdir}/doc/latex/tkz-tab
%dir %{_texmfdistdir}/doc/latex/tkz-tab/latex
%dir %{_texmfdistdir}/doc/latex/tlc2
%dir %{_texmfdistdir}/doc/latex/tocbibind
%dir %{_texmfdistdir}/doc/latex/tocloft
%dir %{_texmfdistdir}/doc/latex/tocvsec2
%dir %{_texmfdistdir}/doc/latex/todo
%dir %{_texmfdistdir}/doc/latex/todonotes
%dir %{_texmfdistdir}/doc/latex/todonotes/examples
%dir %{_texmfdistdir}/doc/latex/tokenizer
%dir %{_texmfdistdir}/doc/latex/toolbox
%dir %{_texmfdistdir}/doc/latex/tools
%dir %{_texmfdistdir}/doc/latex/topfloat
%dir %{_texmfdistdir}/doc/latex/toptesi
%dir %{_texmfdistdir}/doc/latex/totcount
%dir %{_texmfdistdir}/doc/latex/totpages
%dir %{_texmfdistdir}/doc/latex/tpslifonts
%dir %{_texmfdistdir}/doc/latex/tqft
%dir %{_texmfdistdir}/doc/latex/trajan
%dir %{_texmfdistdir}/doc/latex/tram
%dir %{_texmfdistdir}/doc/latex/translation-array-fr
%dir %{_texmfdistdir}/doc/latex/translation-arsclassica-de
%dir %{_texmfdistdir}/doc/latex/translation-biblatex-de
%dir %{_texmfdistdir}/doc/latex/translation-chemsym-de
%dir %{_texmfdistdir}/doc/latex/translation-dcolumn-fr
%dir %{_texmfdistdir}/doc/latex/translation-ecv-de
%dir %{_texmfdistdir}/doc/latex/translation-enumitem-de
%dir %{_texmfdistdir}/doc/latex/translation-europecv-de
%dir %{_texmfdistdir}/doc/latex/translation-europecv-de/Beispiele
%dir %{_texmfdistdir}/doc/latex/translation-europecv-de/templates
%dir %{_texmfdistdir}/doc/latex/translation-filecontents-de
%dir %{_texmfdistdir}/doc/latex/translation-moreverb-de
%dir %{_texmfdistdir}/doc/latex/translation-natbib-fr
%dir %{_texmfdistdir}/doc/latex/translation-tabbing-fr
%dir %{_texmfdistdir}/doc/latex/translations
%dir %{_texmfdistdir}/doc/latex/tree-dvips
%dir %{_texmfdistdir}/doc/latex/trfsigns
%dir %{_texmfdistdir}/doc/latex/trimspaces
%dir %{_texmfdistdir}/doc/latex/trivfloat
%dir %{_texmfdistdir}/doc/latex/trsym
%dir %{_texmfdistdir}/doc/latex/truncate
%dir %{_texmfdistdir}/doc/latex/tucv
%dir %{_texmfdistdir}/doc/latex/tudscr
%dir %{_texmfdistdir}/doc/latex/tudscr/tutorials
%dir %{_texmfdistdir}/doc/latex/tufte-latex
%dir %{_texmfdistdir}/doc/latex/tufte-latex/graphics
%dir %{_texmfdistdir}/doc/latex/tugboat
%dir %{_texmfdistdir}/doc/latex/tui
%dir %{_texmfdistdir}/doc/latex/tui/example
%dir %{_texmfdistdir}/doc/latex/tui/template
%dir %{_texmfdistdir}/doc/latex/turabian
%dir %{_texmfdistdir}/doc/latex/turabian-formatting
%dir %{_texmfdistdir}/doc/latex/turkmen
%dir %{_texmfdistdir}/doc/latex/turnstile
%dir %{_texmfdistdir}/doc/latex/turnthepage
%dir %{_texmfdistdir}/doc/latex/twoinone
%dir %{_texmfdistdir}/doc/latex/twoup
%dir %{_texmfdistdir}/doc/latex/txgreeks
%dir %{_texmfdistdir}/doc/latex/type1cm
%dir %{_texmfdistdir}/doc/latex/typed-checklist
%dir %{_texmfdistdir}/doc/latex/typeface
%dir %{_texmfdistdir}/doc/latex/typehtml
%dir %{_texmfdistdir}/doc/latex/typogrid
%dir %{_texmfdistdir}/doc/latex/uaclasses
%dir %{_texmfdistdir}/doc/latex/uafthesis
%dir %{_texmfdistdir}/doc/latex/uafthesis/bib_styles
%dir %{_texmfdistdir}/doc/latex/uafthesis/example
%dir %{_texmfdistdir}/doc/latex/uafthesis/example/fig
%dir %{_texmfdistdir}/doc/latex/uantwerpendocs
%dir %{_texmfdistdir}/doc/latex/uassign
%dir %{_texmfdistdir}/doc/latex/ucbthesis
%dir %{_texmfdistdir}/doc/latex/ucbthesis/example
%dir %{_texmfdistdir}/doc/latex/ucdavisthesis
%dir %{_texmfdistdir}/doc/latex/ucdavisthesis/example
%dir %{_texmfdistdir}/doc/latex/ucharcat
%dir %{_texmfdistdir}/doc/latex/ucs
%dir %{_texmfdistdir}/doc/latex/ucs/config
%dir %{_texmfdistdir}/doc/latex/ucs/unsupported
%dir %{_texmfdistdir}/doc/latex/ucthesis
%dir %{_texmfdistdir}/doc/latex/udesoftec
%dir %{_texmfdistdir}/doc/latex/uebungsblatt
%dir %{_texmfdistdir}/doc/latex/uestcthesis
%dir %{_texmfdistdir}/doc/latex/uestcthesis/doc
%dir %{_texmfdistdir}/doc/latex/uestcthesis/doc/chapters
%dir %{_texmfdistdir}/doc/latex/uestcthesis/doc/contents
%dir %{_texmfdistdir}/doc/latex/uestcthesis/doc/pics
%dir %{_texmfdistdir}/doc/latex/uestcthesis/source
%dir %{_texmfdistdir}/doc/latex/uhrzeit
%dir %{_texmfdistdir}/doc/latex/uiucredborder
%dir %{_texmfdistdir}/doc/latex/uiucthesis
%dir %{_texmfdistdir}/doc/latex/ulqda
%dir %{_texmfdistdir}/doc/latex/ulthese
%dir %{_texmfdistdir}/doc/latex/umich-thesis
%dir %{_texmfdistdir}/doc/latex/uml
%dir %{_texmfdistdir}/doc/latex/umlaute
%dir %{_texmfdistdir}/doc/latex/umoline
%dir %{_texmfdistdir}/doc/latex/umthesis
%dir %{_texmfdistdir}/doc/latex/unamth-template
%dir %{_texmfdistdir}/doc/latex/unamth-template/Agradecimientos
%dir %{_texmfdistdir}/doc/latex/unamth-template/Apendice1
%dir %{_texmfdistdir}/doc/latex/unamth-template/Bibliografia
%dir %{_texmfdistdir}/doc/latex/unamth-template/Capitulo1
%dir %{_texmfdistdir}/doc/latex/unamth-template/Capitulo2
%dir %{_texmfdistdir}/doc/latex/unamth-template/Capitulo3
%dir %{_texmfdistdir}/doc/latex/unamth-template/Capitulo3/figs
%dir %{_texmfdistdir}/doc/latex/unamth-template/Capitulo4
%dir %{_texmfdistdir}/doc/latex/unamth-template/Capitulo5
%dir %{_texmfdistdir}/doc/latex/unamth-template/Declaracion
%dir %{_texmfdistdir}/doc/latex/unamth-template/Latex
%dir %{_texmfdistdir}/doc/latex/unamth-template/Latex/Classes
%dir %{_texmfdistdir}/doc/latex/unamth-template/Latex/Classes/Escudos
%dir %{_texmfdistdir}/doc/latex/unamth-template/Latex/Macros
%dir %{_texmfdistdir}/doc/latex/unamth-template/Resumen
%dir %{_texmfdistdir}/doc/latex/unamthesis
%dir %{_texmfdistdir}/doc/latex/underlin
%dir %{_texmfdistdir}/doc/latex/underoverlap
%dir %{_texmfdistdir}/doc/latex/underscore
%dir %{_texmfdistdir}/doc/latex/undolabl
%dir %{_texmfdistdir}/doc/latex/uni-wtal-ger
%dir %{_texmfdistdir}/doc/latex/uni-wtal-lin
%dir %{_texmfdistdir}/doc/latex/unicode-math
%dir %{_texmfdistdir}/doc/latex/units
%dir %{_texmfdistdir}/doc/latex/unitsdef
%dir %{_texmfdistdir}/doc/latex/unravel
%dir %{_texmfdistdir}/doc/latex/unswcover
%dir %{_texmfdistdir}/doc/latex/uothesis
%dir %{_texmfdistdir}/doc/latex/uowthesis
%dir %{_texmfdistdir}/doc/latex/uowthesistitlepage
%dir %{_texmfdistdir}/doc/latex/upmethodology
%dir %{_texmfdistdir}/doc/latex/upquote
%dir %{_texmfdistdir}/doc/latex/urcls
%dir %{_texmfdistdir}/doc/latex/uri
%dir %{_texmfdistdir}/doc/latex/url
%dir %{_texmfdistdir}/doc/latex/usebib
%dir %{_texmfdistdir}/doc/latex/ushort
%dir %{_texmfdistdir}/doc/latex/uspatent
%dir %{_texmfdistdir}/doc/latex/ut-thesis
%dir %{_texmfdistdir}/doc/latex/uwmslide
%dir %{_texmfdistdir}/doc/latex/uwthesis
%dir %{_texmfdistdir}/doc/latex/varindex
%dir %{_texmfdistdir}/doc/latex/varsfromjobname
%dir %{_texmfdistdir}/doc/latex/varwidth
%dir %{_texmfdistdir}/doc/latex/vdmlisting
%dir %{_texmfdistdir}/doc/latex/venndiagram
%dir %{_texmfdistdir}/doc/latex/venndiagram/samples
%dir %{_texmfdistdir}/doc/latex/verbasef
%dir %{_texmfdistdir}/doc/latex/verbatimbox
%dir %{_texmfdistdir}/doc/latex/verbatimcopy
%dir %{_texmfdistdir}/doc/latex/verbdef
%dir %{_texmfdistdir}/doc/latex/verbments
%dir %{_texmfdistdir}/doc/latex/verse
%dir %{_texmfdistdir}/doc/latex/version
%dir %{_texmfdistdir}/doc/latex/versions
%dir %{_texmfdistdir}/doc/latex/versonotes
%dir %{_texmfdistdir}/doc/latex/vertbars
%dir %{_texmfdistdir}/doc/latex/vgrid
%dir %{_texmfdistdir}/doc/latex/vhistory
%dir %{_texmfdistdir}/doc/latex/visualfaq
%dir %{_texmfdistdir}/doc/latex/visualfaq/source
%dir %{_texmfdistdir}/doc/latex/visualpstricks
%dir %{_texmfdistdir}/doc/latex/visualpstricks/Source
%dir %{_texmfdistdir}/doc/latex/visualtikz
%dir %{_texmfdistdir}/doc/latex/visualtikz/Source
%dir %{_texmfdistdir}/doc/latex/vmargin
%dir %{_texmfdistdir}/doc/latex/vocaltract
%dir %{_texmfdistdir}/doc/latex/volumes
%dir %{_texmfdistdir}/doc/latex/voss-mathcol
%dir %{_texmfdistdir}/doc/latex/voss-mathmode
%dir %{_texmfdistdir}/doc/latex/voss-mathmode/images
%dir %{_texmfdistdir}/doc/latex/vpe
%dir %{_texmfdistdir}/doc/latex/vruler
%dir %{_texmfdistdir}/doc/latex/vwcol
%dir %{_texmfdistdir}/doc/latex/wallpaper
%dir %{_texmfdistdir}/doc/latex/wallpaper/example
%dir %{_texmfdistdir}/doc/latex/wallpaper/example/auto
%dir %{_texmfdistdir}/doc/latex/warning
%dir %{_texmfdistdir}/doc/latex/warpcol
%dir %{_texmfdistdir}/doc/latex/was
%dir %{_texmfdistdir}/doc/latex/wasysym
%dir %{_texmfdistdir}/doc/latex/webguide
%dir %{_texmfdistdir}/doc/latex/widetable
%dir %{_texmfdistdir}/doc/latex/williams
%dir %{_texmfdistdir}/doc/latex/withargs
%dir %{_texmfdistdir}/doc/latex/wnri-latex
%dir %{_texmfdistdir}/doc/latex/wordlike
%dir %{_texmfdistdir}/doc/latex/wrapfig
%dir %{_texmfdistdir}/doc/latex/wsemclassic
%dir %{_texmfdistdir}/doc/latex/xargs
%dir %{_texmfdistdir}/doc/latex/xassoccnt
%dir %{_texmfdistdir}/doc/latex/xcite
%dir %{_texmfdistdir}/doc/latex/xcjk2uni
%dir %{_texmfdistdir}/doc/latex/xcolor
%dir %{_texmfdistdir}/doc/latex/xcolor-solarized
%dir %{_texmfdistdir}/doc/latex/xcookybooky
%dir %{_texmfdistdir}/doc/latex/xcookybooky/example
%dir %{_texmfdistdir}/doc/latex/xcookybooky/example/pic
%dir %{_texmfdistdir}/doc/latex/xcookybooky/example/tex
%dir %{_texmfdistdir}/doc/latex/xdoc
%dir %{_texmfdistdir}/doc/latex/xduthesis
%dir %{_texmfdistdir}/doc/latex/xduthesis/examples
%dir %{_texmfdistdir}/doc/latex/xebaposter
%dir %{_texmfdistdir}/doc/latex/xebaposter/images
%dir %{_texmfdistdir}/doc/latex/xellipsis
%dir %{_texmfdistdir}/doc/latex/xetex-def
%dir %{_texmfdistdir}/doc/latex/xetex-def/doc
%dir %{_texmfdistdir}/doc/latex/xfor
%dir %{_texmfdistdir}/doc/latex/xhfill
%dir %{_texmfdistdir}/doc/latex/xifthen
%dir %{_texmfdistdir}/doc/latex/xkeyval
%dir %{_texmfdistdir}/doc/latex/xltxtra
%dir %{_texmfdistdir}/doc/latex/xmpincl
%dir %{_texmfdistdir}/doc/latex/xnewcommand
%dir %{_texmfdistdir}/doc/latex/xoptarg
%dir %{_texmfdistdir}/doc/latex/xpatch
%dir %{_texmfdistdir}/doc/latex/xpeek
%dir %{_texmfdistdir}/doc/latex/xpiano
%dir %{_texmfdistdir}/doc/latex/xpicture
%dir %{_texmfdistdir}/doc/latex/xpinyin
%dir %{_texmfdistdir}/doc/latex/xprintlen
%dir %{_texmfdistdir}/doc/latex/xpunctuate
%dir %{_texmfdistdir}/doc/latex/xsavebox
%dir %{_texmfdistdir}/doc/latex/xskak
%dir %{_texmfdistdir}/doc/latex/xtab
%dir %{_texmfdistdir}/doc/latex/xwatermark
%dir %{_texmfdistdir}/doc/latex/xyling
%dir %{_texmfdistdir}/doc/latex/xymtex
%dir %{_texmfdistdir}/doc/latex/xymtex/doc
%dir %{_texmfdistdir}/doc/latex/xymtex/readme
%dir %{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme
%dir %{_texmfdistdir}/doc/latex/xytree
%dir %{_texmfdistdir}/doc/latex/yafoot
%dir %{_texmfdistdir}/doc/latex/yagusylo
%dir %{_texmfdistdir}/doc/latex/yathesis
%dir %{_texmfdistdir}/doc/latex/yathesis/addons
%dir %{_texmfdistdir}/doc/latex/yathesis/addons/completion
%dir %{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-sample
%dir %{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-sample/annexes
%dir %{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-sample/annexes/programmes
%dir %{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-sample/auxiliaires
%dir %{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-sample/configuration
%dir %{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-sample/corps
%dir %{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-sample/images
%dir %{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-sample/liminaires
%dir %{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-template
%dir %{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-template/annexes
%dir %{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-template/auxiliaires
%dir %{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-template/configuration
%dir %{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-template/corps
%dir %{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-template/liminaires
%dir %{_texmfdistdir}/doc/latex/yathesis/single-file-sample
%dir %{_texmfdistdir}/doc/latex/yathesis/single-file-template
%dir %{_texmfdistdir}/doc/latex/ycbook
%dir %{_texmfdistdir}/doc/latex/ydoc
%dir %{_texmfdistdir}/doc/latex/yfonts
%dir %{_texmfdistdir}/doc/latex/york-thesis
%dir %{_texmfdistdir}/doc/latex/youngtab
%dir %{_texmfdistdir}/doc/latex/yplan
%dir %{_texmfdistdir}/doc/latex/ytableau
%dir %{_texmfdistdir}/doc/latex/zed-csp
%dir %{_texmfdistdir}/doc/latex/zhnumber
%dir %{_texmfdistdir}/doc/latex/ziffer
%dir %{_texmfdistdir}/doc/latex/zwgetfdate
%dir %{_texmfdistdir}/doc/latex/zwpagelayout
%dir %{_texmfdistdir}/doc/latex/zxjafbfont
%dir %{_texmfdistdir}/doc/latex/zxjafont
%dir %{_texmfdistdir}/doc/latex/zxjatype
%dir %{_texmfdistdir}/doc/latex/zxjatype/example
%dir %{_texmfdistdir}/doc/lualatex
%dir %{_texmfdistdir}/doc/lualatex/arabluatex
%dir %{_texmfdistdir}/doc/lualatex/cloze
%dir %{_texmfdistdir}/doc/lualatex/lilyglyphs
%dir %{_texmfdistdir}/doc/lualatex/lilyglyphs/documentation
%dir %{_texmfdistdir}/doc/lualatex/lilyglyphs/documentation/lilyglyphs_logo
%dir %{_texmfdistdir}/doc/lualatex/lilyglyphs/documentation/resources
%dir %{_texmfdistdir}/doc/lualatex/lilyglyphs/license
%dir %{_texmfdistdir}/doc/lualatex/lua-check-hyphen
%dir %{_texmfdistdir}/doc/lualatex/lua-check-hyphen/doc
%dir %{_texmfdistdir}/doc/lualatex/luabibentry
%dir %{_texmfdistdir}/doc/lualatex/luabidi
%dir %{_texmfdistdir}/doc/lualatex/luacode
%dir %{_texmfdistdir}/doc/lualatex/luaindex
%dir %{_texmfdistdir}/doc/lualatex/luainputenc
%dir %{_texmfdistdir}/doc/lualatex/lualatex-doc
%dir %{_texmfdistdir}/doc/lualatex/lualatex-math
%dir %{_texmfdistdir}/doc/lualatex/luasseq
%dir %{_texmfdistdir}/doc/lualatex/luatex-def
%dir %{_texmfdistdir}/doc/lualatex/luatextra
%dir %{_texmfdistdir}/doc/lualatex/luatodonotes
%dir %{_texmfdistdir}/doc/lualatex/odsfile
%dir %{_texmfdistdir}/doc/lualatex/pgfmolbio
%dir %{_texmfdistdir}/doc/lualatex/placeat
%dir %{_texmfdistdir}/doc/lualatex/selnolig
%dir %{_texmfdistdir}/doc/lualatex/showhyphens
%dir %{_texmfdistdir}/doc/lualatex/simurgh
%dir %{_texmfdistdir}/doc/luatex
%dir %{_texmfdistdir}/doc/luatex/base
%dir %{_texmfdistdir}/doc/luatex/chickenize
%dir %{_texmfdistdir}/doc/luatex/ctablestack
%dir %{_texmfdistdir}/doc/luatex/gregoriotex
%dir %{_texmfdistdir}/doc/luatex/gregoriotex/examples
%dir %{_texmfdistdir}/doc/luatex/hyph-utf8
%dir %{_texmfdistdir}/doc/luatex/interpreter
%dir %{_texmfdistdir}/doc/luatex/lua-visual-debug
%dir %{_texmfdistdir}/doc/luatex/luaintro
%dir %{_texmfdistdir}/doc/luatex/lualibs
%dir %{_texmfdistdir}/doc/luatex/luamplib
%dir %{_texmfdistdir}/doc/luatex/luaotfload
%dir %{_texmfdistdir}/doc/luatex/luatexbase
%dir %{_texmfdistdir}/doc/luatex/luatexja
%dir %{_texmfdistdir}/doc/luatex/luatexko
%dir %{_texmfdistdir}/doc/luatex/luaxml
%dir %{_texmfdistdir}/doc/luatex/spelling
%dir %{_texmfdistdir}/doc/metapost
%dir %{_texmfdistdir}/doc/metapost/automata
%dir %{_texmfdistdir}/doc/metapost/base
%dir %{_texmfdistdir}/doc/metapost/base/source-manual
%dir %{_texmfdistdir}/doc/metapost/base/source-tutorial
%dir %{_texmfdistdir}/doc/metapost/bbcard
%dir %{_texmfdistdir}/doc/metapost/blockdraw_mp
%dir %{_texmfdistdir}/doc/metapost/bpolynomial
%dir %{_texmfdistdir}/doc/metapost/cmarrows
%dir %{_texmfdistdir}/doc/metapost/drv
%dir %{_texmfdistdir}/doc/metapost/drv/doc
%dir %{_texmfdistdir}/doc/metapost/drv/sample
%dir %{_texmfdistdir}/doc/metapost/drv/template
%dir %{_texmfdistdir}/doc/metapost/dviincl
%dir %{_texmfdistdir}/doc/metapost/epsincl
%dir %{_texmfdistdir}/doc/metapost/expressg
%dir %{_texmfdistdir}/doc/metapost/exteps
%dir %{_texmfdistdir}/doc/metapost/featpost
%dir %{_texmfdistdir}/doc/metapost/featpost/bash
%dir %{_texmfdistdir}/doc/metapost/featpost/doc
%dir %{_texmfdistdir}/doc/metapost/featpost/doc/metapostpropagandafiles
%dir %{_texmfdistdir}/doc/metapost/featpost/doc/otherinfo
%dir %{_texmfdistdir}/doc/metapost/featpost/example
%dir %{_texmfdistdir}/doc/metapost/featpost/png
%dir %{_texmfdistdir}/doc/metapost/garrigues
%dir %{_texmfdistdir}/doc/metapost/hatching
%dir %{_texmfdistdir}/doc/metapost/latexmp
%dir %{_texmfdistdir}/doc/metapost/makecirc
%dir %{_texmfdistdir}/doc/metapost/mcf2graph
%dir %{_texmfdistdir}/doc/metapost/metago
%dir %{_texmfdistdir}/doc/metapost/metaobj
%dir %{_texmfdistdir}/doc/metapost/metapost-examples
%dir %{_texmfdistdir}/doc/metapost/metauml
%dir %{_texmfdistdir}/doc/metapost/metauml/metauml_manual
%dir %{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig
%dir %{_texmfdistdir}/doc/metapost/mp3d
%dir %{_texmfdistdir}/doc/metapost/mparrows
%dir %{_texmfdistdir}/doc/metapost/mpattern
%dir %{_texmfdistdir}/doc/metapost/mpcolornames
%dir %{_texmfdistdir}/doc/metapost/mpman-ru
%dir %{_texmfdistdir}/doc/metapost/piechartmp
%dir %{_texmfdistdir}/doc/metapost/piechartmp/examples
%dir %{_texmfdistdir}/doc/metapost/repere
%dir %{_texmfdistdir}/doc/metapost/roundrect
%dir %{_texmfdistdir}/doc/metapost/shapes
%dir %{_texmfdistdir}/doc/metapost/slideshow
%dir %{_texmfdistdir}/doc/metapost/splines
%dir %{_texmfdistdir}/doc/metapost/suanpan
%dir %{_texmfdistdir}/doc/metapost/textpath
%dir %{_texmfdistdir}/doc/metapost/threeddice
%dir %{_texmfdistdir}/doc/metapost/venn
%dir %{_texmfdistdir}/doc/mex
%dir %{_texmfdistdir}/doc/mex/base
%dir %{_texmfdistdir}/doc/mex/utf8mex
%dir %{_texmfdistdir}/doc/mex/utf8mex/examples
%dir %{_texmfdistdir}/doc/omega
%dir %{_texmfdistdir}/doc/omega/antomega
%dir %{_texmfdistdir}/doc/omega/base
%dir %{_texmfdistdir}/doc/omega/ocherokee
%dir %{_texmfdistdir}/doc/otherformats
%dir %{_texmfdistdir}/doc/otherformats/jadetex
%dir %{_texmfdistdir}/doc/otherformats/jadetex/base
%dir %{_texmfdistdir}/doc/otherformats/lollipop
%dir %{_texmfdistdir}/doc/otherformats/lollipop/manual
%dir %{_texmfdistdir}/doc/otherformats/psizzl
%dir %{_texmfdistdir}/doc/otherformats/psizzl/base
%dir %{_texmfdistdir}/doc/otherformats/startex
%dir %{_texmfdistdir}/doc/otherformats/texsis
%dir %{_texmfdistdir}/doc/otherformats/texsis/base
%dir %{_texmfdistdir}/doc/otherformats/xmltex
%dir %{_texmfdistdir}/doc/otherformats/xmltex/base
%dir %{_texmfdistdir}/doc/pdftex
%dir %{_texmfdistdir}/doc/pdftex/manual
%dir %{_texmfdistdir}/doc/pdftex/samplepdftex
%dir %{_texmfdistdir}/doc/pdftex/tests
%dir %{_texmfdistdir}/doc/pdftex/tests/01-fake-interword-space
%dir %{_texmfdistdir}/doc/pdftex/tests/03-deterministic-output
%dir %{_texmfdistdir}/doc/pdftex/tests/04-pdfsuppressptexinfo
%dir %{_texmfdistdir}/doc/plain
%dir %{_texmfdistdir}/doc/plain/cweb
%dir %{_texmfdistdir}/doc/plain/epsf-dvipdfmx
%dir %{_texmfdistdir}/doc/plain/figflow
%dir %{_texmfdistdir}/doc/plain/font-change
%dir %{_texmfdistdir}/doc/plain/fontch
%dir %{_texmfdistdir}/doc/plain/gentle
%dir %{_texmfdistdir}/doc/plain/getoptk
%dir %{_texmfdistdir}/doc/plain/gfnotation
%dir %{_texmfdistdir}/doc/plain/graphics-pln
%dir %{_texmfdistdir}/doc/plain/gustlib
%dir %{_texmfdistdir}/doc/plain/happy4th
%dir %{_texmfdistdir}/doc/plain/harvmac
%dir %{_texmfdistdir}/doc/plain/hyplain
%dir %{_texmfdistdir}/doc/plain/impatient
%dir %{_texmfdistdir}/doc/plain/impatient-cn
%dir %{_texmfdistdir}/doc/plain/impatient-fr
%dir %{_texmfdistdir}/doc/plain/js-misc
%dir %{_texmfdistdir}/doc/plain/js-misc/xfig
%dir %{_texmfdistdir}/doc/plain/kotex-plain
%dir %{_texmfdistdir}/doc/plain/lambda-lists
%dir %{_texmfdistdir}/doc/plain/metatex
%dir %{_texmfdistdir}/doc/plain/metatex/mtpaper
%dir %{_texmfdistdir}/doc/plain/mkpattern
%dir %{_texmfdistdir}/doc/plain/newsletr
%dir %{_texmfdistdir}/doc/plain/pgfplots
%dir %{_texmfdistdir}/doc/plain/pitex
%dir %{_texmfdistdir}/doc/plain/plain-doc
%dir %{_texmfdistdir}/doc/plain/plipsum
%dir %{_texmfdistdir}/doc/plain/plnfss
%dir %{_texmfdistdir}/doc/plain/plstmary
%dir %{_texmfdistdir}/doc/plain/present
%dir %{_texmfdistdir}/doc/plain/resumemac
%dir %{_texmfdistdir}/doc/plain/reverxii
%dir %{_texmfdistdir}/doc/plain/texbytopic
%dir %{_texmfdistdir}/doc/plain/treetex
%dir %{_texmfdistdir}/doc/plain/tugboat-plain
%dir %{_texmfdistdir}/doc/plain/varisize
%dir %{_texmfdistdir}/doc/plain/xii
%dir %{_texmfdistdir}/doc/platex
%dir %{_texmfdistdir}/doc/platex/base
%dir %{_texmfdistdir}/doc/platex/japanese
%dir %{_texmfdistdir}/doc/platex/jsclasses
%dir %{_texmfdistdir}/doc/platex/pxbase
%dir %{_texmfdistdir}/doc/platex/pxchfon
%dir %{_texmfdistdir}/doc/platex/pxjahyper
%dir %{_texmfdistdir}/doc/platex/pxrubrica
%dir %{_texmfdistdir}/doc/platex/pxrubrica/sample
%dir %{_texmfdistdir}/doc/pmxchords
%dir %{_texmfdistdir}/doc/pmxchords/examples
%dir %{_texmfdistdir}/doc/pmxchords/examples/jazz
%dir %{_texmfdistdir}/doc/pmxchords/examples/jazz/misty
%dir %{_texmfdistdir}/doc/pmxchords/examples/jazz/schema
%dir %{_texmfdistdir}/doc/pmxchords/examples/noel
%dir %{_texmfdistdir}/doc/pmxchords/examples/noel/aj_co_to_hlasaju
%dir %{_texmfdistdir}/doc/pmxchords/examples/noel/pasli_ovce_valasi
%dir %{_texmfdistdir}/doc/ptex
%dir %{_texmfdistdir}/doc/ptex/pbibtex
%dir %{_texmfdistdir}/doc/ptex/ptex-base
%dir %{_texmfdistdir}/doc/support
%dir %{_texmfdistdir}/doc/support/adhocfilelist
%dir %{_texmfdistdir}/doc/support/adhocfilelist/demo
%dir %{_texmfdistdir}/doc/support/arara
%dir %{_texmfdistdir}/doc/support/arara/figures
%dir %{_texmfdistdir}/doc/support/arara/figures/inlage
%dir %{_texmfdistdir}/doc/support/arara/figures/installer
%dir %{_texmfdistdir}/doc/support/arara/figures/texniccenter
%dir %{_texmfdistdir}/doc/support/arara/figures/texshop
%dir %{_texmfdistdir}/doc/support/arara/figures/texworks
%dir %{_texmfdistdir}/doc/support/arara/figures/winedt
%dir %{_texmfdistdir}/doc/support/ascii-chart
%dir %{_texmfdistdir}/doc/support/asymptote-by-example-zh-cn
%dir %{_texmfdistdir}/doc/support/asymptote-by-example-zh-cn/src
%dir %{_texmfdistdir}/doc/support/asymptote-by-example-zh-cn/src/figure-src
%dir %{_texmfdistdir}/doc/support/asymptote-faq-zh-cn
%dir %{_texmfdistdir}/doc/support/asymptote-faq-zh-cn/src
%dir %{_texmfdistdir}/doc/support/asymptote-faq-zh-cn/src/figures
%dir %{_texmfdistdir}/doc/support/asymptote-manual-zh-cn
%dir %{_texmfdistdir}/doc/support/asymptote-manual-zh-cn/src
%dir %{_texmfdistdir}/doc/support/bibtexperllibs
%dir %{_texmfdistdir}/doc/support/bundledoc
%dir %{_texmfdistdir}/doc/support/checkcites
%dir %{_texmfdistdir}/doc/support/classpack
%dir %{_texmfdistdir}/doc/support/convbkmk
%dir %{_texmfdistdir}/doc/support/crossrefware
%dir %{_texmfdistdir}/doc/support/ctan_chk
%dir %{_texmfdistdir}/doc/support/ctanupload
%dir %{_texmfdistdir}/doc/support/de-macro
%dir %{_texmfdistdir}/doc/support/dosepsbin
%dir %{_texmfdistdir}/doc/support/dtxgen
%dir %{_texmfdistdir}/doc/support/epspdf
%dir %{_texmfdistdir}/doc/support/epspdf/images
%dir %{_texmfdistdir}/doc/support/epstopdf
%dir %{_texmfdistdir}/doc/support/fig4latex
%dir %{_texmfdistdir}/doc/support/fig4latex/figs
%dir %{_texmfdistdir}/doc/support/findhyph
%dir %{_texmfdistdir}/doc/support/fontools
%dir %{_texmfdistdir}/doc/support/fragmaster
%dir %{_texmfdistdir}/doc/support/fragmaster/example
%dir %{_texmfdistdir}/doc/support/gustprog
%dir %{_texmfdistdir}/doc/support/hook-pre-commit-pkg
%dir %{_texmfdistdir}/doc/support/latex-git-log
%dir %{_texmfdistdir}/doc/support/latex-git-log/po
%dir %{_texmfdistdir}/doc/support/latex-make
%dir %{_texmfdistdir}/doc/support/latex2man
%dir %{_texmfdistdir}/doc/support/latexdiff
%dir %{_texmfdistdir}/doc/support/latexdiff/contrib
%dir %{_texmfdistdir}/doc/support/latexdiff/doc
%dir %{_texmfdistdir}/doc/support/latexdiff/example
%dir %{_texmfdistdir}/doc/support/latexfileversion
%dir %{_texmfdistdir}/doc/support/latexindent
%dir %{_texmfdistdir}/doc/support/latexindent/documentation
%dir %{_texmfdistdir}/doc/support/latexindent/success
%dir %{_texmfdistdir}/doc/support/latexmk
%dir %{_texmfdistdir}/doc/support/latexmk/example_rcfiles
%dir %{_texmfdistdir}/doc/support/latexmk/extra-scripts
%dir %{_texmfdistdir}/doc/support/latexpand
%dir %{_texmfdistdir}/doc/support/ltxfileinfo
%dir %{_texmfdistdir}/doc/support/ltximg
%dir %{_texmfdistdir}/doc/support/lua-alt-getopt
%dir %{_texmfdistdir}/doc/support/lua-alt-getopt/tests
%dir %{_texmfdistdir}/doc/support/lua2dox
%dir %{_texmfdistdir}/doc/support/lua2dox/docs
%dir %{_texmfdistdir}/doc/support/lua2dox/docs/html
%dir %{_texmfdistdir}/doc/support/lua2dox/examples
%dir %{_texmfdistdir}/doc/support/lua2dox/examples/lua
%dir %{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs
%dir %{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html
%dir %{_texmfdistdir}/doc/support/lua2dox/examples/php
%dir %{_texmfdistdir}/doc/support/lua2dox/examples/php/docs
%dir %{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html
%dir %{_texmfdistdir}/doc/support/make4ht
%dir %{_texmfdistdir}/doc/support/makedtx
%dir %{_texmfdistdir}/doc/support/makeindex
%dir %{_texmfdistdir}/doc/support/match_parens
%dir %{_texmfdistdir}/doc/support/mf2pt1
%dir %{_texmfdistdir}/doc/support/mkgrkindex
%dir %{_texmfdistdir}/doc/support/mkpic
%dir %{_texmfdistdir}/doc/support/patgen2-tutorial
%dir %{_texmfdistdir}/doc/support/pdfbook2
%dir %{_texmfdistdir}/doc/support/pdfcrop
%dir %{_texmfdistdir}/doc/support/pdfjam
%dir %{_texmfdistdir}/doc/support/pdfxup
%dir %{_texmfdistdir}/doc/support/pedigree-perl
%dir %{_texmfdistdir}/doc/support/pedigree-perl/Pedigree
%dir %{_texmfdistdir}/doc/support/pedigree-perl/doc
%dir %{_texmfdistdir}/doc/support/pedigree-perl/examples
%dir %{_texmfdistdir}/doc/support/pkfix
%dir %{_texmfdistdir}/doc/support/pkfix-helper
%dir %{_texmfdistdir}/doc/support/purifyeps
%dir %{_texmfdistdir}/doc/support/srcredact
%dir %{_texmfdistdir}/doc/support/sty2dtx
%dir %{_texmfdistdir}/doc/support/svn-multi
%dir %{_texmfdistdir}/doc/support/tex4ebook
%dir %{_texmfdistdir}/doc/support/texcount
%dir %{_texmfdistdir}/doc/support/texdef
%dir %{_texmfdistdir}/doc/support/texdiff
%dir %{_texmfdistdir}/doc/support/texdraw
%dir %{_texmfdistdir}/doc/support/texfot
%dir %{_texmfdistdir}/doc/support/texliveonfly
%dir %{_texmfdistdir}/doc/support/texloganalyser
%dir %{_texmfdistdir}/doc/support/typeoutfileinfo
%dir %{_texmfdistdir}/doc/tetex
%dir %{_texmfdistdir}/doc/texdoc
%dir %{_texmfdistdir}/doc/texlive
%dir %{_texmfdistdir}/doc/texlive/texlive-common
%dir %{_texmfdistdir}/doc/texlive/texlive-common/examples
%dir %{_texmfdistdir}/doc/texlive/texlive-cz
%dir %{_texmfdistdir}/doc/texlive/texlive-de
%dir %{_texmfdistdir}/doc/texlive/texlive-en
%dir %{_texmfdistdir}/doc/texlive/texlive-en/archive
%dir %{_texmfdistdir}/doc/texlive/texlive-es
%dir %{_texmfdistdir}/doc/texlive/texlive-fr
%dir %{_texmfdistdir}/doc/texlive/texlive-it
%dir %{_texmfdistdir}/doc/texlive/texlive-pl
%dir %{_texmfdistdir}/doc/texlive/texlive-ru
%dir %{_texmfdistdir}/doc/texlive/texlive-sr
%dir %{_texmfdistdir}/doc/texlive/texlive-sr/images
%dir %{_texmfdistdir}/doc/texlive/texlive-zh-cn
%dir %{_texmfdistdir}/doc/texlive/tlbuild
%dir %{_texmfdistdir}/doc/tpic2pdftex
%dir %{_texmfdistdir}/doc/ttf2pk
%dir %{_texmfdistdir}/doc/uplatex
%dir %{_texmfdistdir}/doc/uplatex/base
%dir %{_texmfdistdir}/doc/upmendex
%dir %{_texmfdistdir}/doc/uptex
%dir %{_texmfdistdir}/doc/uptex/uptex-base
%dir %{_texmfdistdir}/doc/uptex/uptex-base/samples
%dir %{_texmfdistdir}/doc/vlna
%dir %{_texmfdistdir}/doc/web2c
%dir %{_texmfdistdir}/doc/xelatex
%dir %{_texmfdistdir}/doc/xelatex/arabxetex
%dir %{_texmfdistdir}/doc/xelatex/arabxetex/examples
%dir %{_texmfdistdir}/doc/xelatex/bidi
%dir %{_texmfdistdir}/doc/xelatex/bidi-atbegshi
%dir %{_texmfdistdir}/doc/xelatex/bidicontour
%dir %{_texmfdistdir}/doc/xelatex/bidihl
%dir %{_texmfdistdir}/doc/xelatex/bidipagegrid
%dir %{_texmfdistdir}/doc/xelatex/bidipresentation
%dir %{_texmfdistdir}/doc/xelatex/bidishadowtext
%dir %{_texmfdistdir}/doc/xelatex/facture
%dir %{_texmfdistdir}/doc/xelatex/fixlatvian
%dir %{_texmfdistdir}/doc/xelatex/fontbook
%dir %{_texmfdistdir}/doc/xelatex/fontwrap
%dir %{_texmfdistdir}/doc/xelatex/imsproc
%dir %{_texmfdistdir}/doc/xelatex/interchar
%dir %{_texmfdistdir}/doc/xelatex/langsci
%dir %{_texmfdistdir}/doc/xelatex/langsci/documentation
%dir %{_texmfdistdir}/doc/xelatex/langsci/examples
%dir %{_texmfdistdir}/doc/xelatex/mathspec
%dir %{_texmfdistdir}/doc/xelatex/mynsfc
%dir %{_texmfdistdir}/doc/xelatex/persian-bib
%dir %{_texmfdistdir}/doc/xelatex/philokalia
%dir %{_texmfdistdir}/doc/xelatex/ptext
%dir %{_texmfdistdir}/doc/xelatex/quran
%dir %{_texmfdistdir}/doc/xelatex/resumecls
%dir %{_texmfdistdir}/doc/xelatex/resumecls/example
%dir %{_texmfdistdir}/doc/xelatex/ucharclasses
%dir %{_texmfdistdir}/doc/xelatex/unisugar
%dir %{_texmfdistdir}/doc/xelatex/xecjk
%dir %{_texmfdistdir}/doc/xelatex/xecjk/example
%dir %{_texmfdistdir}/doc/xelatex/xecolor
%dir %{_texmfdistdir}/doc/xelatex/xecyr
%dir %{_texmfdistdir}/doc/xelatex/xeindex
%dir %{_texmfdistdir}/doc/xelatex/xepersian
%dir %{_texmfdistdir}/doc/xelatex/xepersian/img
%dir %{_texmfdistdir}/doc/xelatex/xepersian/img/weather
%dir %{_texmfdistdir}/doc/xelatex/xespotcolor
%dir %{_texmfdistdir}/doc/xelatex/xetex-itrans
%dir %{_texmfdistdir}/doc/xelatex/xevlna
%dir %{_texmfdistdir}/doc/xelatex/xgreek
%dir %{_texmfdistdir}/doc/xelatex/xunicode
%dir %{_texmfdistdir}/doc/xetex
%dir %{_texmfdistdir}/doc/xetex/base
%dir %{_texmfdistdir}/doc/xetex/font-change-xetex
%dir %{_texmfdistdir}/doc/xetex/xesearch
%dir %{_texmfdistdir}/doc/xetex/xetex-devanagari
%dir %{_texmfdistdir}/doc/xetex/xetex-pstricks
%dir %{_texmfdistdir}/doc/xetex/xetex-tibetan
%dir %{_texmfdistdir}/doc/xetex/xetexfontinfo
%dir %{_texmfdistdir}/doc/xetex/xetexko
%dir %{_texmfdistdir}/doc/xetex/xetexref
%dir %{_texmfdistdir}/dvipdfmx
%dir %{_texmfdistdir}/dvips
%dir %{_texmfdistdir}/dvips/arphic
%dir %{_texmfdistdir}/dvips/avantgar
%dir %{_texmfdistdir}/dvips/base
%dir %{_texmfdistdir}/dvips/bookman
%dir %{_texmfdistdir}/dvips/brushscr
%dir %{_texmfdistdir}/dvips/cm-super
%dir %{_texmfdistdir}/dvips/colorsep
%dir %{_texmfdistdir}/dvips/config
%dir %{_texmfdistdir}/dvips/countriesofeurope
%dir %{_texmfdistdir}/dvips/courier
%dir %{_texmfdistdir}/dvips/dvipsconfig
%dir %{_texmfdistdir}/dvips/esint-type1
%dir %{_texmfdistdir}/dvips/garuda-c90
%dir %{_texmfdistdir}/dvips/gastex
%dir %{_texmfdistdir}/dvips/gsftopk
%dir %{_texmfdistdir}/dvips/helvetic
%dir %{_texmfdistdir}/dvips/initials
%dir %{_texmfdistdir}/dvips/mathdesign
%dir %{_texmfdistdir}/dvips/musixtex
%dir %{_texmfdistdir}/dvips/ncntrsbk
%dir %{_texmfdistdir}/dvips/norasi-c90
%dir %{_texmfdistdir}/dvips/omega
%dir %{_texmfdistdir}/dvips/palatino
%dir %{_texmfdistdir}/dvips/pl
%dir %{_texmfdistdir}/dvips/psfrag
%dir %{_texmfdistdir}/dvips/pspicture
%dir %{_texmfdistdir}/dvips/pst-3d
%dir %{_texmfdistdir}/dvips/pst-3dplot
%dir %{_texmfdistdir}/dvips/pst-bar
%dir %{_texmfdistdir}/dvips/pst-barcode
%dir %{_texmfdistdir}/dvips/pst-bezier
%dir %{_texmfdistdir}/dvips/pst-blur
%dir %{_texmfdistdir}/dvips/pst-bspline
%dir %{_texmfdistdir}/dvips/pst-cie
%dir %{_texmfdistdir}/dvips/pst-circ
%dir %{_texmfdistdir}/dvips/pst-coil
%dir %{_texmfdistdir}/dvips/pst-cox
%dir %{_texmfdistdir}/dvips/pst-electricfield
%dir %{_texmfdistdir}/dvips/pst-eucl
%dir %{_texmfdistdir}/dvips/pst-fractal
%dir %{_texmfdistdir}/dvips/pst-fun
%dir %{_texmfdistdir}/dvips/pst-func
%dir %{_texmfdistdir}/dvips/pst-geo
%dir %{_texmfdistdir}/dvips/pst-ghsb
%dir %{_texmfdistdir}/dvips/pst-grad
%dir %{_texmfdistdir}/dvips/pst-intersect
%dir %{_texmfdistdir}/dvips/pst-knot
%dir %{_texmfdistdir}/dvips/pst-light3d
%dir %{_texmfdistdir}/dvips/pst-magneticfield
%dir %{_texmfdistdir}/dvips/pst-math
%dir %{_texmfdistdir}/dvips/pst-mirror
%dir %{_texmfdistdir}/dvips/pst-node
%dir %{_texmfdistdir}/dvips/pst-ode
%dir %{_texmfdistdir}/dvips/pst-optexp
%dir %{_texmfdistdir}/dvips/pst-ovl
%dir %{_texmfdistdir}/dvips/pst-slpe
%dir %{_texmfdistdir}/dvips/pst-solarsystem
%dir %{_texmfdistdir}/dvips/pst-solides3d
%dir %{_texmfdistdir}/dvips/pst-spectra
%dir %{_texmfdistdir}/dvips/pst-spirograph
%dir %{_texmfdistdir}/dvips/pst-text
%dir %{_texmfdistdir}/dvips/pst-tools
%dir %{_texmfdistdir}/dvips/pst-vectorian
%dir %{_texmfdistdir}/dvips/pst-vue3d
%dir %{_texmfdistdir}/dvips/pstricks
%dir %{_texmfdistdir}/dvips/pstricks-add
%dir %{_texmfdistdir}/dvips/symbol
%dir %{_texmfdistdir}/dvips/tetex
%dir %{_texmfdistdir}/dvips/tex-ps
%dir %{_texmfdistdir}/dvips/times
%dir %{_texmfdistdir}/dvips/tree-dvips
%dir %{_texmfdistdir}/dvips/uhc
%dir %{_texmfdistdir}/dvips/xcolor
%dir %{_texmfdistdir}/dvips/xdvi
%dir %{_texmfdistdir}/dvips/xypic
%dir %{_texmfdistdir}/dvips/yfonts-t1
%dir %{_texmfdistdir}/dvips/zapfchan
%dir %{_texmfdistdir}/dvips/zapfding
%dir %{_texmfdistdir}/fonts
%dir %{_texmfdistdir}/fonts/afm
%dir %{_texmfdistdir}/fonts/afm/adobe
%dir %{_texmfdistdir}/fonts/afm/adobe/avantgar
%dir %{_texmfdistdir}/fonts/afm/adobe/bookman
%dir %{_texmfdistdir}/fonts/afm/adobe/courier
%dir %{_texmfdistdir}/fonts/afm/adobe/helvetic
%dir %{_texmfdistdir}/fonts/afm/adobe/ncntrsbk
%dir %{_texmfdistdir}/fonts/afm/adobe/palatino
%dir %{_texmfdistdir}/fonts/afm/adobe/symbol
%dir %{_texmfdistdir}/fonts/afm/adobe/times
%dir %{_texmfdistdir}/fonts/afm/adobe/utopia
%dir %{_texmfdistdir}/fonts/afm/adobe/zapfchan
%dir %{_texmfdistdir}/fonts/afm/adobe/zapfding
%dir %{_texmfdistdir}/fonts/afm/arabi
%dir %{_texmfdistdir}/fonts/afm/arabi/arabeyes
%dir %{_texmfdistdir}/fonts/afm/arkandis
%dir %{_texmfdistdir}/fonts/afm/arkandis/adforn
%dir %{_texmfdistdir}/fonts/afm/arkandis/adfsymbols
%dir %{_texmfdistdir}/fonts/afm/arkandis/baskervald
%dir %{_texmfdistdir}/fonts/afm/arkandis/berenisadf
%dir %{_texmfdistdir}/fonts/afm/arkandis/electrum
%dir %{_texmfdistdir}/fonts/afm/arkandis/libris
%dir %{_texmfdistdir}/fonts/afm/arkandis/romande
%dir %{_texmfdistdir}/fonts/afm/arkandis/venturis
%dir %{_texmfdistdir}/fonts/afm/arkandis/venturis2
%dir %{_texmfdistdir}/fonts/afm/arkandis/venturisold
%dir %{_texmfdistdir}/fonts/afm/arkandis/venturissans
%dir %{_texmfdistdir}/fonts/afm/arkandis/venturissans2
%dir %{_texmfdistdir}/fonts/afm/arphic
%dir %{_texmfdistdir}/fonts/afm/arphic/bkaiu
%dir %{_texmfdistdir}/fonts/afm/arphic/bsmiu
%dir %{_texmfdistdir}/fonts/afm/arphic/gbsnu
%dir %{_texmfdistdir}/fonts/afm/arphic/gkaiu
%dir %{_texmfdistdir}/fonts/afm/bitstrea
%dir %{_texmfdistdir}/fonts/afm/bitstrea/charter
%dir %{_texmfdistdir}/fonts/afm/esstix
%dir %{_texmfdistdir}/fonts/afm/gust
%dir %{_texmfdistdir}/fonts/afm/gust/poltawski
%dir %{_texmfdistdir}/fonts/afm/hoekwater
%dir %{_texmfdistdir}/fonts/afm/hoekwater/context
%dir %{_texmfdistdir}/fonts/afm/hoekwater/manfnt-font
%dir %{_texmfdistdir}/fonts/afm/hoekwater/mflogo-font
%dir %{_texmfdistdir}/fonts/afm/jmn
%dir %{_texmfdistdir}/fonts/afm/jmn/hans
%dir %{_texmfdistdir}/fonts/afm/metapost
%dir %{_texmfdistdir}/fonts/afm/nowacki
%dir %{_texmfdistdir}/fonts/afm/nowacki/iwona
%dir %{_texmfdistdir}/fonts/afm/nowacki/kurier
%dir %{_texmfdistdir}/fonts/afm/paratype
%dir %{_texmfdistdir}/fonts/afm/paratype/ptmono
%dir %{_texmfdistdir}/fonts/afm/paratype/ptsans
%dir %{_texmfdistdir}/fonts/afm/paratype/ptserif
%dir %{_texmfdistdir}/fonts/afm/public
%dir %{_texmfdistdir}/fonts/afm/public/amsfonts
%dir %{_texmfdistdir}/fonts/afm/public/amsfonts/cm
%dir %{_texmfdistdir}/fonts/afm/public/amsfonts/cmextra
%dir %{_texmfdistdir}/fonts/afm/public/amsfonts/cyrillic
%dir %{_texmfdistdir}/fonts/afm/public/amsfonts/euler
%dir %{_texmfdistdir}/fonts/afm/public/amsfonts/latxfont
%dir %{_texmfdistdir}/fonts/afm/public/amsfonts/symbols
%dir %{_texmfdistdir}/fonts/afm/public/anonymouspro
%dir %{_texmfdistdir}/fonts/afm/public/antt
%dir %{_texmfdistdir}/fonts/afm/public/aramaic-serto
%dir %{_texmfdistdir}/fonts/afm/public/archaic
%dir %{_texmfdistdir}/fonts/afm/public/arev
%dir %{_texmfdistdir}/fonts/afm/public/armenian
%dir %{_texmfdistdir}/fonts/afm/public/augie
%dir %{_texmfdistdir}/fonts/afm/public/auncial-new
%dir %{_texmfdistdir}/fonts/afm/public/aurical
%dir %{_texmfdistdir}/fonts/afm/public/baskervaldx
%dir %{_texmfdistdir}/fonts/afm/public/bbold-type1
%dir %{_texmfdistdir}/fonts/afm/public/bera
%dir %{_texmfdistdir}/fonts/afm/public/bookhands
%dir %{_texmfdistdir}/fonts/afm/public/brushscr
%dir %{_texmfdistdir}/fonts/afm/public/calligra-type1
%dir %{_texmfdistdir}/fonts/afm/public/cantarell
%dir %{_texmfdistdir}/fonts/afm/public/carolmin-ps
%dir %{_texmfdistdir}/fonts/afm/public/chemarrow
%dir %{_texmfdistdir}/fonts/afm/public/cjhebrew
%dir %{_texmfdistdir}/fonts/afm/public/cm-lgc
%dir %{_texmfdistdir}/fonts/afm/public/cm-super
%dir %{_texmfdistdir}/fonts/afm/public/cm-unicode
%dir %{_texmfdistdir}/fonts/afm/public/cochineal
%dir %{_texmfdistdir}/fonts/afm/public/comfortaa
%dir %{_texmfdistdir}/fonts/afm/public/countriesofeurope
%dir %{_texmfdistdir}/fonts/afm/public/cryst
%dir %{_texmfdistdir}/fonts/afm/public/cyklop
%dir %{_texmfdistdir}/fonts/afm/public/dad
%dir %{_texmfdistdir}/fonts/afm/public/dejavu
%dir %{_texmfdistdir}/fonts/afm/public/dictsym
%dir %{_texmfdistdir}/fonts/afm/public/dozenal
%dir %{_texmfdistdir}/fonts/afm/public/drm
%dir %{_texmfdistdir}/fonts/afm/public/droid
%dir %{_texmfdistdir}/fonts/afm/public/dutchcal
%dir %{_texmfdistdir}/fonts/afm/public/epigrafica
%dir %{_texmfdistdir}/fonts/afm/public/erewhon
%dir %{_texmfdistdir}/fonts/afm/public/fetamont
%dir %{_texmfdistdir}/fonts/afm/public/figbas
%dir %{_texmfdistdir}/fonts/afm/public/fonetika
%dir %{_texmfdistdir}/fonts/afm/public/fonts-tlwg
%dir %{_texmfdistdir}/fonts/afm/public/fourier
%dir %{_texmfdistdir}/fonts/afm/public/fouriernc
%dir %{_texmfdistdir}/fonts/afm/public/fpl
%dir %{_texmfdistdir}/fonts/afm/public/gentium-tug
%dir %{_texmfdistdir}/fonts/afm/public/gfsartemisia
%dir %{_texmfdistdir}/fonts/afm/public/gfsbaskerville
%dir %{_texmfdistdir}/fonts/afm/public/gfsbodoni
%dir %{_texmfdistdir}/fonts/afm/public/gfscomplutum
%dir %{_texmfdistdir}/fonts/afm/public/gfsdidot
%dir %{_texmfdistdir}/fonts/afm/public/gfsneohellenic
%dir %{_texmfdistdir}/fonts/afm/public/gfsporson
%dir %{_texmfdistdir}/fonts/afm/public/gfssolomos
%dir %{_texmfdistdir}/fonts/afm/public/hfbright
%dir %{_texmfdistdir}/fonts/afm/public/ibygrk
%dir %{_texmfdistdir}/fonts/afm/public/initials
%dir %{_texmfdistdir}/fonts/afm/public/kerkis
%dir %{_texmfdistdir}/fonts/afm/public/knitting
%dir %{_texmfdistdir}/fonts/afm/public/kpfonts
%dir %{_texmfdistdir}/fonts/afm/public/lato
%dir %{_texmfdistdir}/fonts/afm/public/libertinust1math
%dir %{_texmfdistdir}/fonts/afm/public/linearA
%dir %{_texmfdistdir}/fonts/afm/public/lm
%dir %{_texmfdistdir}/fonts/afm/public/marvosym
%dir %{_texmfdistdir}/fonts/afm/public/mathpazo
%dir %{_texmfdistdir}/fonts/afm/public/miama
%dir %{_texmfdistdir}/fonts/afm/public/mxedruli
%dir %{_texmfdistdir}/fonts/afm/public/nanumtype1
%dir %{_texmfdistdir}/fonts/afm/public/newpx
%dir %{_texmfdistdir}/fonts/afm/public/newtx
%dir %{_texmfdistdir}/fonts/afm/public/nimbus15
%dir %{_texmfdistdir}/fonts/afm/public/ocherokee
%dir %{_texmfdistdir}/fonts/afm/public/old-arrows
%dir %{_texmfdistdir}/fonts/afm/public/omega
%dir %{_texmfdistdir}/fonts/afm/public/opensans
%dir %{_texmfdistdir}/fonts/afm/public/phaistos
%dir %{_texmfdistdir}/fonts/afm/public/pl
%dir %{_texmfdistdir}/fonts/afm/public/prodint
%dir %{_texmfdistdir}/fonts/afm/public/pxfonts
%dir %{_texmfdistdir}/fonts/afm/public/rsfs
%dir %{_texmfdistdir}/fonts/afm/public/semaphor
%dir %{_texmfdistdir}/fonts/afm/public/skaknew
%dir %{_texmfdistdir}/fonts/afm/public/starfont
%dir %{_texmfdistdir}/fonts/afm/public/stmaryrd
%dir %{_texmfdistdir}/fonts/afm/public/svrsymbols
%dir %{_texmfdistdir}/fonts/afm/public/tabvar
%dir %{_texmfdistdir}/fonts/afm/public/tempora
%dir %{_texmfdistdir}/fonts/afm/public/tex-gyre
%dir %{_texmfdistdir}/fonts/afm/public/tfrupee
%dir %{_texmfdistdir}/fonts/afm/public/trajan
%dir %{_texmfdistdir}/fonts/afm/public/txfonts
%dir %{_texmfdistdir}/fonts/afm/public/txfontsb
%dir %{_texmfdistdir}/fonts/afm/public/velthuis
%dir %{_texmfdistdir}/fonts/afm/public/wasy2-ps
%dir %{_texmfdistdir}/fonts/afm/public/xcharter
%dir %{_texmfdistdir}/fonts/afm/public/xypic
%dir %{_texmfdistdir}/fonts/afm/public/yfonts-t1
%dir %{_texmfdistdir}/fonts/afm/uhc
%dir %{_texmfdistdir}/fonts/afm/uhc/umj
%dir %{_texmfdistdir}/fonts/afm/urw
%dir %{_texmfdistdir}/fonts/afm/urw/antiqua
%dir %{_texmfdistdir}/fonts/afm/urw/avantgar
%dir %{_texmfdistdir}/fonts/afm/urw/bookman
%dir %{_texmfdistdir}/fonts/afm/urw/courier
%dir %{_texmfdistdir}/fonts/afm/urw/grotesq
%dir %{_texmfdistdir}/fonts/afm/urw/helvetic
%dir %{_texmfdistdir}/fonts/afm/urw/ncntrsbk
%dir %{_texmfdistdir}/fonts/afm/urw/palatino
%dir %{_texmfdistdir}/fonts/afm/urw/symbol
%dir %{_texmfdistdir}/fonts/afm/urw/times
%dir %{_texmfdistdir}/fonts/afm/urw/zapfchan
%dir %{_texmfdistdir}/fonts/afm/urw/zapfding
%dir %{_texmfdistdir}/fonts/afm/vntex
%dir %{_texmfdistdir}/fonts/afm/vntex/chartervn
%dir %{_texmfdistdir}/fonts/afm/vntex/grotesqvn
%dir %{_texmfdistdir}/fonts/afm/vntex/urwvn
%dir %{_texmfdistdir}/fonts/afm/vntex/vntopia
%dir %{_texmfdistdir}/fonts/afm/wadalab
%dir %{_texmfdistdir}/fonts/afm/wadalab/dgj
%dir %{_texmfdistdir}/fonts/afm/wadalab/dmj
%dir %{_texmfdistdir}/fonts/afm/wadalab/mc2j
%dir %{_texmfdistdir}/fonts/afm/wadalab/mcj
%dir %{_texmfdistdir}/fonts/afm/wadalab/mr2j
%dir %{_texmfdistdir}/fonts/afm/wadalab/mrj
%dir %{_texmfdistdir}/fonts/cid
%dir %{_texmfdistdir}/fonts/cid/fontforge
%dir %{_texmfdistdir}/fonts/cmap
%dir %{_texmfdistdir}/fonts/cmap/adobemapping
%dir %{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources
%dir %{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/cmapresources_cns1-6
%dir %{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/cmapresources_cns1-6/CMap
%dir %{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/cmapresources_gb1-5
%dir %{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/cmapresources_gb1-5/CMap
%dir %{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/cmapresources_identity-0
%dir %{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/cmapresources_identity-0/CMap
%dir %{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/cmapresources_japan1-6
%dir %{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/cmapresources_japan1-6/CMap
%dir %{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/cmapresources_korea1-2
%dir %{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/cmapresources_korea1-2/CMap
%dir %{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf
%dir %{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/mappingresources4pdf_2unicode
%dir %{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/mappingresources4pdf_other
%dir %{_texmfdistdir}/fonts/cmap/dvipdfmx
%dir %{_texmfdistdir}/fonts/cmap/jfontmaps
%dir %{_texmfdistdir}/fonts/cmap/uptex-fonts
%dir %{_texmfdistdir}/fonts/enc
%dir %{_texmfdistdir}/fonts/enc/dvips
%dir %{_texmfdistdir}/fonts/enc/dvips/accanthis
%dir %{_texmfdistdir}/fonts/enc/dvips/adforn
%dir %{_texmfdistdir}/fonts/enc/dvips/adfsymbols
%dir %{_texmfdistdir}/fonts/enc/dvips/afm2pl
%dir %{_texmfdistdir}/fonts/enc/dvips/alegreya
%dir %{_texmfdistdir}/fonts/enc/dvips/anonymouspro
%dir %{_texmfdistdir}/fonts/enc/dvips/antt
%dir %{_texmfdistdir}/fonts/enc/dvips/arabi
%dir %{_texmfdistdir}/fonts/enc/dvips/arev
%dir %{_texmfdistdir}/fonts/enc/dvips/b1encoding
%dir %{_texmfdistdir}/fonts/enc/dvips/base
%dir %{_texmfdistdir}/fonts/enc/dvips/baskervald
%dir %{_texmfdistdir}/fonts/enc/dvips/baskervaldx
%dir %{_texmfdistdir}/fonts/enc/dvips/berenisadf
%dir %{_texmfdistdir}/fonts/enc/dvips/c90
%dir %{_texmfdistdir}/fonts/enc/dvips/cabin
%dir %{_texmfdistdir}/fonts/enc/dvips/caladea
%dir %{_texmfdistdir}/fonts/enc/dvips/cantarell
%dir %{_texmfdistdir}/fonts/enc/dvips/carlito
%dir %{_texmfdistdir}/fonts/enc/dvips/cbfonts
%dir %{_texmfdistdir}/fonts/enc/dvips/ccicons
%dir %{_texmfdistdir}/fonts/enc/dvips/cfr-lm
%dir %{_texmfdistdir}/fonts/enc/dvips/chessfss
%dir %{_texmfdistdir}/fonts/enc/dvips/chivo
%dir %{_texmfdistdir}/fonts/enc/dvips/cinzel
%dir %{_texmfdistdir}/fonts/enc/dvips/cjhebrew
%dir %{_texmfdistdir}/fonts/enc/dvips/clearsans
%dir %{_texmfdistdir}/fonts/enc/dvips/cm-lgc
%dir %{_texmfdistdir}/fonts/enc/dvips/cm-super
%dir %{_texmfdistdir}/fonts/enc/dvips/cm-unicode
%dir %{_texmfdistdir}/fonts/enc/dvips/cochineal
%dir %{_texmfdistdir}/fonts/enc/dvips/comfortaa
%dir %{_texmfdistdir}/fonts/enc/dvips/comicneue
%dir %{_texmfdistdir}/fonts/enc/dvips/context
%dir %{_texmfdistdir}/fonts/enc/dvips/countriesofeurope
%dir %{_texmfdistdir}/fonts/enc/dvips/crimson
%dir %{_texmfdistdir}/fonts/enc/dvips/cs
%dir %{_texmfdistdir}/fonts/enc/dvips/cyklop
%dir %{_texmfdistdir}/fonts/enc/dvips/dantelogo
%dir %{_texmfdistdir}/fonts/enc/dvips/dejavu
%dir %{_texmfdistdir}/fonts/enc/dvips/droid
%dir %{_texmfdistdir}/fonts/enc/dvips/ebgaramond
%dir %{_texmfdistdir}/fonts/enc/dvips/ebgaramond-maths
%dir %{_texmfdistdir}/fonts/enc/dvips/electrum
%dir %{_texmfdistdir}/fonts/enc/dvips/epigrafica
%dir %{_texmfdistdir}/fonts/enc/dvips/erewhon
%dir %{_texmfdistdir}/fonts/enc/dvips/fbb
%dir %{_texmfdistdir}/fonts/enc/dvips/fdsymbol
%dir %{_texmfdistdir}/fonts/enc/dvips/fira
%dir %{_texmfdistdir}/fonts/enc/dvips/fontawesome
%dir %{_texmfdistdir}/fonts/enc/dvips/fontools
%dir %{_texmfdistdir}/fonts/enc/dvips/fonts-tlwg
%dir %{_texmfdistdir}/fonts/enc/dvips/gentium-tug
%dir %{_texmfdistdir}/fonts/enc/dvips/gfsartemisia
%dir %{_texmfdistdir}/fonts/enc/dvips/gfsbaskerville
%dir %{_texmfdistdir}/fonts/enc/dvips/gfsbodoni
%dir %{_texmfdistdir}/fonts/enc/dvips/gfscomplutum
%dir %{_texmfdistdir}/fonts/enc/dvips/gfsdidot
%dir %{_texmfdistdir}/fonts/enc/dvips/gfsneohellenic
%dir %{_texmfdistdir}/fonts/enc/dvips/gfsporson
%dir %{_texmfdistdir}/fonts/enc/dvips/gfssolomos
%dir %{_texmfdistdir}/fonts/enc/dvips/gillius
%dir %{_texmfdistdir}/fonts/enc/dvips/heuristica
%dir %{_texmfdistdir}/fonts/enc/dvips/hfbright
%dir %{_texmfdistdir}/fonts/enc/dvips/ibygrk
%dir %{_texmfdistdir}/fonts/enc/dvips/imfellenglish
%dir %{_texmfdistdir}/fonts/enc/dvips/inconsolata
%dir %{_texmfdistdir}/fonts/enc/dvips/iwona
%dir %{_texmfdistdir}/fonts/enc/dvips/jmn
%dir %{_texmfdistdir}/fonts/enc/dvips/kerkis
%dir %{_texmfdistdir}/fonts/enc/dvips/kpfonts
%dir %{_texmfdistdir}/fonts/enc/dvips/kurier
%dir %{_texmfdistdir}/fonts/enc/dvips/lato
%dir %{_texmfdistdir}/fonts/enc/dvips/libertine
%dir %{_texmfdistdir}/fonts/enc/dvips/libertinegc
%dir %{_texmfdistdir}/fonts/enc/dvips/libertinust1math
%dir %{_texmfdistdir}/fonts/enc/dvips/librebaskerville
%dir %{_texmfdistdir}/fonts/enc/dvips/librebodoni
%dir %{_texmfdistdir}/fonts/enc/dvips/librecaslon
%dir %{_texmfdistdir}/fonts/enc/dvips/libris
%dir %{_texmfdistdir}/fonts/enc/dvips/lithuanian
%dir %{_texmfdistdir}/fonts/enc/dvips/lm
%dir %{_texmfdistdir}/fonts/enc/dvips/lobster2
%dir %{_texmfdistdir}/fonts/enc/dvips/ly1
%dir %{_texmfdistdir}/fonts/enc/dvips/mathdesign
%dir %{_texmfdistdir}/fonts/enc/dvips/mdsymbol
%dir %{_texmfdistdir}/fonts/enc/dvips/merriweather
%dir %{_texmfdistdir}/fonts/enc/dvips/metapost
%dir %{_texmfdistdir}/fonts/enc/dvips/miama
%dir %{_texmfdistdir}/fonts/enc/dvips/mintspirit
%dir %{_texmfdistdir}/fonts/enc/dvips/mnsymbol
%dir %{_texmfdistdir}/fonts/enc/dvips/newpx
%dir %{_texmfdistdir}/fonts/enc/dvips/newtx
%dir %{_texmfdistdir}/fonts/enc/dvips/newtxtt
%dir %{_texmfdistdir}/fonts/enc/dvips/nimbus15
%dir %{_texmfdistdir}/fonts/enc/dvips/noto
%dir %{_texmfdistdir}/fonts/enc/dvips/old-arrows
%dir %{_texmfdistdir}/fonts/enc/dvips/opensans
%dir %{_texmfdistdir}/fonts/enc/dvips/overlock
%dir %{_texmfdistdir}/fonts/enc/dvips/paratype
%dir %{_texmfdistdir}/fonts/enc/dvips/pl
%dir %{_texmfdistdir}/fonts/enc/dvips/playfair
%dir %{_texmfdistdir}/fonts/enc/dvips/poltawski
%dir %{_texmfdistdir}/fonts/enc/dvips/quattrocento
%dir %{_texmfdistdir}/fonts/enc/dvips/raleway
%dir %{_texmfdistdir}/fonts/enc/dvips/roboto
%dir %{_texmfdistdir}/fonts/enc/dvips/romande
%dir %{_texmfdistdir}/fonts/enc/dvips/rosario
%dir %{_texmfdistdir}/fonts/enc/dvips/semaphor
%dir %{_texmfdistdir}/fonts/enc/dvips/sourcecodepro
%dir %{_texmfdistdir}/fonts/enc/dvips/sourcesanspro
%dir %{_texmfdistdir}/fonts/enc/dvips/sourceserifpro
%dir %{_texmfdistdir}/fonts/enc/dvips/stix
%dir %{_texmfdistdir}/fonts/enc/dvips/superiors
%dir %{_texmfdistdir}/fonts/enc/dvips/tempora
%dir %{_texmfdistdir}/fonts/enc/dvips/tengwarscript
%dir %{_texmfdistdir}/fonts/enc/dvips/tetex
%dir %{_texmfdistdir}/fonts/enc/dvips/tex-gyre
%dir %{_texmfdistdir}/fonts/enc/dvips/txfonts
%dir %{_texmfdistdir}/fonts/enc/dvips/txfontsb
%dir %{_texmfdistdir}/fonts/enc/dvips/universalis
%dir %{_texmfdistdir}/fonts/enc/dvips/venturisadf
%dir %{_texmfdistdir}/fonts/enc/dvips/vntex
%dir %{_texmfdistdir}/fonts/enc/dvips/xcharter
%dir %{_texmfdistdir}/fonts/enc/dvips/xypic
%dir %{_texmfdistdir}/fonts/enc/pdftex
%dir %{_texmfdistdir}/fonts/enc/pdftex/kpfonts
%dir %{_texmfdistdir}/fonts/enc/pdftex/vntex
%dir %{_texmfdistdir}/fonts/enc/t2
%dir %{_texmfdistdir}/fonts/enc/ttf2pk
%dir %{_texmfdistdir}/fonts/enc/ttf2pk/base
%dir %{_texmfdistdir}/fonts/fea
%dir %{_texmfdistdir}/fonts/fea/context
%dir %{_texmfdistdir}/fonts/lig
%dir %{_texmfdistdir}/fonts/lig/afm2pl
%dir %{_texmfdistdir}/fonts/map
%dir %{_texmfdistdir}/fonts/map/dvipdfm
%dir %{_texmfdistdir}/fonts/map/dvipdfm/lm
%dir %{_texmfdistdir}/fonts/map/dvipdfmx
%dir %{_texmfdistdir}/fonts/map/dvipdfmx/japanese-otf
%dir %{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps
%dir %{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/hiragino
%dir %{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/hiragino-elcapitan
%dir %{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/hiragino-elcapitan-pron
%dir %{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/hiragino-pron
%dir %{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/ipa
%dir %{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/ipaex
%dir %{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/kozuka
%dir %{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/kozuka-pr6
%dir %{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/kozuka-pr6n
%dir %{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/morisawa
%dir %{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/morisawa-pr6n
%dir %{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/ms
%dir %{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/noEmbed
%dir %{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/yu-osx
%dir %{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/yu-win
%dir %{_texmfdistdir}/fonts/map/dvipdfmx/jfontmaps/yu-win10
%dir %{_texmfdistdir}/fonts/map/dvipdfmx/ptex
%dir %{_texmfdistdir}/fonts/map/dvipdfmx/updmap
%dir %{_texmfdistdir}/fonts/map/dvips
%dir %{_texmfdistdir}/fonts/map/dvips/accanthis
%dir %{_texmfdistdir}/fonts/map/dvips/adforn
%dir %{_texmfdistdir}/fonts/map/dvips/adfsymbols
%dir %{_texmfdistdir}/fonts/map/dvips/alegreya
%dir %{_texmfdistdir}/fonts/map/dvips/allrunes
%dir %{_texmfdistdir}/fonts/map/dvips/amsfonts
%dir %{_texmfdistdir}/fonts/map/dvips/anonymouspro
%dir %{_texmfdistdir}/fonts/map/dvips/antiqua
%dir %{_texmfdistdir}/fonts/map/dvips/antt
%dir %{_texmfdistdir}/fonts/map/dvips/arabi
%dir %{_texmfdistdir}/fonts/map/dvips/arabtex
%dir %{_texmfdistdir}/fonts/map/dvips/aramaic-serto
%dir %{_texmfdistdir}/fonts/map/dvips/archaic
%dir %{_texmfdistdir}/fonts/map/dvips/arev
%dir %{_texmfdistdir}/fonts/map/dvips/armenian
%dir %{_texmfdistdir}/fonts/map/dvips/arphic
%dir %{_texmfdistdir}/fonts/map/dvips/ascii-font
%dir %{_texmfdistdir}/fonts/map/dvips/aspectratio
%dir %{_texmfdistdir}/fonts/map/dvips/augie
%dir %{_texmfdistdir}/fonts/map/dvips/auncial-new
%dir %{_texmfdistdir}/fonts/map/dvips/aurical
%dir %{_texmfdistdir}/fonts/map/dvips/avantgar
%dir %{_texmfdistdir}/fonts/map/dvips/baskervald
%dir %{_texmfdistdir}/fonts/map/dvips/baskervaldx
%dir %{_texmfdistdir}/fonts/map/dvips/bbold-type1
%dir %{_texmfdistdir}/fonts/map/dvips/belleek
%dir %{_texmfdistdir}/fonts/map/dvips/bera
%dir %{_texmfdistdir}/fonts/map/dvips/berenisadf
%dir %{_texmfdistdir}/fonts/map/dvips/bguq
%dir %{_texmfdistdir}/fonts/map/dvips/bookhands
%dir %{_texmfdistdir}/fonts/map/dvips/bookman
%dir %{_texmfdistdir}/fonts/map/dvips/boondox
%dir %{_texmfdistdir}/fonts/map/dvips/brushscr
%dir %{_texmfdistdir}/fonts/map/dvips/burmese
%dir %{_texmfdistdir}/fonts/map/dvips/cabin
%dir %{_texmfdistdir}/fonts/map/dvips/caladea
%dir %{_texmfdistdir}/fonts/map/dvips/calligra-type1
%dir %{_texmfdistdir}/fonts/map/dvips/cantarell
%dir %{_texmfdistdir}/fonts/map/dvips/carlito
%dir %{_texmfdistdir}/fonts/map/dvips/carolmin-ps
%dir %{_texmfdistdir}/fonts/map/dvips/cbfonts
%dir %{_texmfdistdir}/fonts/map/dvips/cc-pl
%dir %{_texmfdistdir}/fonts/map/dvips/ccicons
%dir %{_texmfdistdir}/fonts/map/dvips/cfr-lm
%dir %{_texmfdistdir}/fonts/map/dvips/chemarrow
%dir %{_texmfdistdir}/fonts/map/dvips/chivo
%dir %{_texmfdistdir}/fonts/map/dvips/cinzel
%dir %{_texmfdistdir}/fonts/map/dvips/cjhebrew
%dir %{_texmfdistdir}/fonts/map/dvips/clearsans
%dir %{_texmfdistdir}/fonts/map/dvips/cm
%dir %{_texmfdistdir}/fonts/map/dvips/cm-lgc
%dir %{_texmfdistdir}/fonts/map/dvips/cm-super
%dir %{_texmfdistdir}/fonts/map/dvips/cm-unicode
%dir %{_texmfdistdir}/fonts/map/dvips/cmcyr
%dir %{_texmfdistdir}/fonts/map/dvips/cmexb
%dir %{_texmfdistdir}/fonts/map/dvips/cmll
%dir %{_texmfdistdir}/fonts/map/dvips/cochineal
%dir %{_texmfdistdir}/fonts/map/dvips/comfortaa
%dir %{_texmfdistdir}/fonts/map/dvips/comicneue
%dir %{_texmfdistdir}/fonts/map/dvips/context
%dir %{_texmfdistdir}/fonts/map/dvips/countriesofeurope
%dir %{_texmfdistdir}/fonts/map/dvips/courier
%dir %{_texmfdistdir}/fonts/map/dvips/crimson
%dir %{_texmfdistdir}/fonts/map/dvips/cs
%dir %{_texmfdistdir}/fonts/map/dvips/cyklop
%dir %{_texmfdistdir}/fonts/map/dvips/dad
%dir %{_texmfdistdir}/fonts/map/dvips/dantelogo
%dir %{_texmfdistdir}/fonts/map/dvips/dejavu
%dir %{_texmfdistdir}/fonts/map/dvips/dictsym
%dir %{_texmfdistdir}/fonts/map/dvips/doublestroke
%dir %{_texmfdistdir}/fonts/map/dvips/dozenal
%dir %{_texmfdistdir}/fonts/map/dvips/drm
%dir %{_texmfdistdir}/fonts/map/dvips/droid
%dir %{_texmfdistdir}/fonts/map/dvips/dummy-space
%dir %{_texmfdistdir}/fonts/map/dvips/dutchcal
%dir %{_texmfdistdir}/fonts/map/dvips/ebgaramond
%dir %{_texmfdistdir}/fonts/map/dvips/ebgaramond-maths
%dir %{_texmfdistdir}/fonts/map/dvips/electrum
%dir %{_texmfdistdir}/fonts/map/dvips/epigrafica
%dir %{_texmfdistdir}/fonts/map/dvips/epiolmec
%dir %{_texmfdistdir}/fonts/map/dvips/erewhon
%dir %{_texmfdistdir}/fonts/map/dvips/esint-type1
%dir %{_texmfdistdir}/fonts/map/dvips/esrelation
%dir %{_texmfdistdir}/fonts/map/dvips/esstix
%dir %{_texmfdistdir}/fonts/map/dvips/esvect
%dir %{_texmfdistdir}/fonts/map/dvips/ethiop-t1
%dir %{_texmfdistdir}/fonts/map/dvips/eurosym
%dir %{_texmfdistdir}/fonts/map/dvips/fbb
%dir %{_texmfdistdir}/fonts/map/dvips/fdsymbol
%dir %{_texmfdistdir}/fonts/map/dvips/fetamont
%dir %{_texmfdistdir}/fonts/map/dvips/fge
%dir %{_texmfdistdir}/fonts/map/dvips/figbas
%dir %{_texmfdistdir}/fonts/map/dvips/fira
%dir %{_texmfdistdir}/fonts/map/dvips/foekfont
%dir %{_texmfdistdir}/fonts/map/dvips/fonetika
%dir %{_texmfdistdir}/fonts/map/dvips/fontawesome
%dir %{_texmfdistdir}/fonts/map/dvips/fonts-tlwg
%dir %{_texmfdistdir}/fonts/map/dvips/fourier
%dir %{_texmfdistdir}/fonts/map/dvips/frcursive
%dir %{_texmfdistdir}/fonts/map/dvips/garuda-c90
%dir %{_texmfdistdir}/fonts/map/dvips/gentium-tug
%dir %{_texmfdistdir}/fonts/map/dvips/gfsartemisia
%dir %{_texmfdistdir}/fonts/map/dvips/gfsbaskerville
%dir %{_texmfdistdir}/fonts/map/dvips/gfsbodoni
%dir %{_texmfdistdir}/fonts/map/dvips/gfscomplutum
%dir %{_texmfdistdir}/fonts/map/dvips/gfsdidot
%dir %{_texmfdistdir}/fonts/map/dvips/gfsneohellenic
%dir %{_texmfdistdir}/fonts/map/dvips/gfsporson
%dir %{_texmfdistdir}/fonts/map/dvips/gfssolomos
%dir %{_texmfdistdir}/fonts/map/dvips/gillcm
%dir %{_texmfdistdir}/fonts/map/dvips/gillius
%dir %{_texmfdistdir}/fonts/map/dvips/greektonoi
%dir %{_texmfdistdir}/fonts/map/dvips/grotesq
%dir %{_texmfdistdir}/fonts/map/dvips/hacm
%dir %{_texmfdistdir}/fonts/map/dvips/helvetic
%dir %{_texmfdistdir}/fonts/map/dvips/heuristica
%dir %{_texmfdistdir}/fonts/map/dvips/hfbright
%dir %{_texmfdistdir}/fonts/map/dvips/ibygrk
%dir %{_texmfdistdir}/fonts/map/dvips/imfellenglish
%dir %{_texmfdistdir}/fonts/map/dvips/inconsolata
%dir %{_texmfdistdir}/fonts/map/dvips/initials
%dir %{_texmfdistdir}/fonts/map/dvips/ipaex-type1
%dir %{_texmfdistdir}/fonts/map/dvips/iwona
%dir %{_texmfdistdir}/fonts/map/dvips/jamtimes
%dir %{_texmfdistdir}/fonts/map/dvips/jmn
%dir %{_texmfdistdir}/fonts/map/dvips/kerkis
%dir %{_texmfdistdir}/fonts/map/dvips/knitting
%dir %{_texmfdistdir}/fonts/map/dvips/kpfonts
%dir %{_texmfdistdir}/fonts/map/dvips/kurier
%dir %{_texmfdistdir}/fonts/map/dvips/lato
%dir %{_texmfdistdir}/fonts/map/dvips/libertine
%dir %{_texmfdistdir}/fonts/map/dvips/libertinegc
%dir %{_texmfdistdir}/fonts/map/dvips/libertinust1math
%dir %{_texmfdistdir}/fonts/map/dvips/librebaskerville
%dir %{_texmfdistdir}/fonts/map/dvips/librebodoni
%dir %{_texmfdistdir}/fonts/map/dvips/librecaslon
%dir %{_texmfdistdir}/fonts/map/dvips/libris
%dir %{_texmfdistdir}/fonts/map/dvips/linearA
%dir %{_texmfdistdir}/fonts/map/dvips/lithuanian
%dir %{_texmfdistdir}/fonts/map/dvips/lm
%dir %{_texmfdistdir}/fonts/map/dvips/lobster2
%dir %{_texmfdistdir}/fonts/map/dvips/lxfonts
%dir %{_texmfdistdir}/fonts/map/dvips/ly1
%dir %{_texmfdistdir}/fonts/map/dvips/manfnt-font
%dir %{_texmfdistdir}/fonts/map/dvips/marvosym
%dir %{_texmfdistdir}/fonts/map/dvips/mathabx-type1
%dir %{_texmfdistdir}/fonts/map/dvips/mathdesign
%dir %{_texmfdistdir}/fonts/map/dvips/mdsymbol
%dir %{_texmfdistdir}/fonts/map/dvips/merriweather
%dir %{_texmfdistdir}/fonts/map/dvips/metapost
%dir %{_texmfdistdir}/fonts/map/dvips/mflogo-font
%dir %{_texmfdistdir}/fonts/map/dvips/miama
%dir %{_texmfdistdir}/fonts/map/dvips/mintspirit
%dir %{_texmfdistdir}/fonts/map/dvips/mnsymbol
%dir %{_texmfdistdir}/fonts/map/dvips/montex
%dir %{_texmfdistdir}/fonts/map/dvips/musixtex-fonts
%dir %{_texmfdistdir}/fonts/map/dvips/mxedruli
%dir %{_texmfdistdir}/fonts/map/dvips/nanumtype1
%dir %{_texmfdistdir}/fonts/map/dvips/ncntrsbk
%dir %{_texmfdistdir}/fonts/map/dvips/newpx
%dir %{_texmfdistdir}/fonts/map/dvips/newtx
%dir %{_texmfdistdir}/fonts/map/dvips/newtxsf
%dir %{_texmfdistdir}/fonts/map/dvips/newtxtt
%dir %{_texmfdistdir}/fonts/map/dvips/nimbus15
%dir %{_texmfdistdir}/fonts/map/dvips/norasi-c90
%dir %{_texmfdistdir}/fonts/map/dvips/noto
%dir %{_texmfdistdir}/fonts/map/dvips/ocherokee
%dir %{_texmfdistdir}/fonts/map/dvips/ocr-b-outline
%dir %{_texmfdistdir}/fonts/map/dvips/oinuit
%dir %{_texmfdistdir}/fonts/map/dvips/old-arrows
%dir %{_texmfdistdir}/fonts/map/dvips/omega
%dir %{_texmfdistdir}/fonts/map/dvips/opensans
%dir %{_texmfdistdir}/fonts/map/dvips/overlock
%dir %{_texmfdistdir}/fonts/map/dvips/palatino
%dir %{_texmfdistdir}/fonts/map/dvips/paratype
%dir %{_texmfdistdir}/fonts/map/dvips/phaistos
%dir %{_texmfdistdir}/fonts/map/dvips/pigpen
%dir %{_texmfdistdir}/fonts/map/dvips/pl
%dir %{_texmfdistdir}/fonts/map/dvips/playfair
%dir %{_texmfdistdir}/fonts/map/dvips/poltawski
%dir %{_texmfdistdir}/fonts/map/dvips/prodint
%dir %{_texmfdistdir}/fonts/map/dvips/pslatex
%dir %{_texmfdistdir}/fonts/map/dvips/psnfss
%dir %{_texmfdistdir}/fonts/map/dvips/pxfonts
%dir %{_texmfdistdir}/fonts/map/dvips/pxtxalfa
%dir %{_texmfdistdir}/fonts/map/dvips/quattrocento
%dir %{_texmfdistdir}/fonts/map/dvips/raleway
%dir %{_texmfdistdir}/fonts/map/dvips/recycle
%dir %{_texmfdistdir}/fonts/map/dvips/roboto
%dir %{_texmfdistdir}/fonts/map/dvips/romande
%dir %{_texmfdistdir}/fonts/map/dvips/rosario
%dir %{_texmfdistdir}/fonts/map/dvips/rsfs
%dir %{_texmfdistdir}/fonts/map/dvips/rsfso
%dir %{_texmfdistdir}/fonts/map/dvips/sanskrit-t1
%dir %{_texmfdistdir}/fonts/map/dvips/sansmathaccent
%dir %{_texmfdistdir}/fonts/map/dvips/sansmathfonts
%dir %{_texmfdistdir}/fonts/map/dvips/semaphor
%dir %{_texmfdistdir}/fonts/map/dvips/skaknew
%dir %{_texmfdistdir}/fonts/map/dvips/sourcecodepro
%dir %{_texmfdistdir}/fonts/map/dvips/sourcesanspro
%dir %{_texmfdistdir}/fonts/map/dvips/sourceserifpro
%dir %{_texmfdistdir}/fonts/map/dvips/starfont
%dir %{_texmfdistdir}/fonts/map/dvips/staves
%dir %{_texmfdistdir}/fonts/map/dvips/stix
%dir %{_texmfdistdir}/fonts/map/dvips/stmaryrd
%dir %{_texmfdistdir}/fonts/map/dvips/superiors
%dir %{_texmfdistdir}/fonts/map/dvips/svrsymbols
%dir %{_texmfdistdir}/fonts/map/dvips/symbol
%dir %{_texmfdistdir}/fonts/map/dvips/tabvar
%dir %{_texmfdistdir}/fonts/map/dvips/tempora
%dir %{_texmfdistdir}/fonts/map/dvips/tengwarscript
%dir %{_texmfdistdir}/fonts/map/dvips/tetex
%dir %{_texmfdistdir}/fonts/map/dvips/tex-gyre
%dir %{_texmfdistdir}/fonts/map/dvips/tfrupee
%dir %{_texmfdistdir}/fonts/map/dvips/times
%dir %{_texmfdistdir}/fonts/map/dvips/tipa
%dir %{_texmfdistdir}/fonts/map/dvips/trajan
%dir %{_texmfdistdir}/fonts/map/dvips/txfonts
%dir %{_texmfdistdir}/fonts/map/dvips/txfontsb
%dir %{_texmfdistdir}/fonts/map/dvips/uhc
%dir %{_texmfdistdir}/fonts/map/dvips/universalis
%dir %{_texmfdistdir}/fonts/map/dvips/updmap
%dir %{_texmfdistdir}/fonts/map/dvips/velthuis
%dir %{_texmfdistdir}/fonts/map/dvips/venturis
%dir %{_texmfdistdir}/fonts/map/dvips/venturis2
%dir %{_texmfdistdir}/fonts/map/dvips/venturisold
%dir %{_texmfdistdir}/fonts/map/dvips/venturissans
%dir %{_texmfdistdir}/fonts/map/dvips/venturissans2
%dir %{_texmfdistdir}/fonts/map/dvips/vntex
%dir %{_texmfdistdir}/fonts/map/dvips/wadalab
%dir %{_texmfdistdir}/fonts/map/dvips/wasy2-ps
%dir %{_texmfdistdir}/fonts/map/dvips/xcharter
%dir %{_texmfdistdir}/fonts/map/dvips/xypic
%dir %{_texmfdistdir}/fonts/map/dvips/yfonts-t1
%dir %{_texmfdistdir}/fonts/map/dvips/yhmath
%dir %{_texmfdistdir}/fonts/map/dvips/zapfchan
%dir %{_texmfdistdir}/fonts/map/dvips/zapfding
%dir %{_texmfdistdir}/fonts/map/fontname
%dir %{_texmfdistdir}/fonts/map/glyphlist
%dir %{_texmfdistdir}/fonts/map/luatex
%dir %{_texmfdistdir}/fonts/map/luatex/context
%dir %{_texmfdistdir}/fonts/map/pdftex
%dir %{_texmfdistdir}/fonts/map/pdftex/context
%dir %{_texmfdistdir}/fonts/map/pdftex/gentium-tug
%dir %{_texmfdistdir}/fonts/map/pdftex/updmap
%dir %{_texmfdistdir}/fonts/map/vtex
%dir %{_texmfdistdir}/fonts/map/vtex/antiqua
%dir %{_texmfdistdir}/fonts/map/vtex/cm-super
%dir %{_texmfdistdir}/fonts/map/vtex/mnsymbol
%dir %{_texmfdistdir}/fonts/misc
%dir %{_texmfdistdir}/fonts/misc/cns
%dir %{_texmfdistdir}/fonts/misc/xetex
%dir %{_texmfdistdir}/fonts/misc/xetex/fontmapping
%dir %{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex
%dir %{_texmfdistdir}/fonts/misc/xetex/fontmapping/base
%dir %{_texmfdistdir}/fonts/misc/xetex/fontmapping/context
%dir %{_texmfdistdir}/fonts/misc/xetex/fontmapping/polyglossia
%dir %{_texmfdistdir}/fonts/misc/xetex/fontmapping/xecjk
%dir %{_texmfdistdir}/fonts/misc/xetex/fontmapping/xepersian
%dir %{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-devanagari
%dir %{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans
%dir %{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-tibetan
%dir %{_texmfdistdir}/fonts/ofm
%dir %{_texmfdistdir}/fonts/ofm/public
%dir %{_texmfdistdir}/fonts/ofm/public/cm-lgc
%dir %{_texmfdistdir}/fonts/ofm/public/dad
%dir %{_texmfdistdir}/fonts/ofm/public/ethiop
%dir %{_texmfdistdir}/fonts/ofm/public/japanese-otf
%dir %{_texmfdistdir}/fonts/ofm/public/ocherokee
%dir %{_texmfdistdir}/fonts/ofm/public/oinuit
%dir %{_texmfdistdir}/fonts/ofm/public/omega
%dir %{_texmfdistdir}/fonts/ofm/public/otibet
%dir %{_texmfdistdir}/fonts/opentype
%dir %{_texmfdistdir}/fonts/opentype/adobe
%dir %{_texmfdistdir}/fonts/opentype/adobe/sourcecodepro
%dir %{_texmfdistdir}/fonts/opentype/adobe/sourcesanspro
%dir %{_texmfdistdir}/fonts/opentype/adobe/sourceserifpro
%dir %{_texmfdistdir}/fonts/opentype/arkandis
%dir %{_texmfdistdir}/fonts/opentype/arkandis/accanthis
%dir %{_texmfdistdir}/fonts/opentype/arkandis/berenisadf
%dir %{_texmfdistdir}/fonts/opentype/arkandis/gillius
%dir %{_texmfdistdir}/fonts/opentype/arkandis/mintspirit
%dir %{_texmfdistdir}/fonts/opentype/arkandis/universalis
%dir %{_texmfdistdir}/fonts/opentype/google
%dir %{_texmfdistdir}/fonts/opentype/google/noto
%dir %{_texmfdistdir}/fonts/opentype/gust
%dir %{_texmfdistdir}/fonts/opentype/gust/poltawski
%dir %{_texmfdistdir}/fonts/opentype/iginomarini
%dir %{_texmfdistdir}/fonts/opentype/iginomarini/imfellenglish
%dir %{_texmfdistdir}/fonts/opentype/impallari
%dir %{_texmfdistdir}/fonts/opentype/impallari/cabin
%dir %{_texmfdistdir}/fonts/opentype/impallari/librebaskerville
%dir %{_texmfdistdir}/fonts/opentype/impallari/librebodoni
%dir %{_texmfdistdir}/fonts/opentype/impallari/librecaslon
%dir %{_texmfdistdir}/fonts/opentype/impallari/lobster2
%dir %{_texmfdistdir}/fonts/opentype/impallari/quattrocento
%dir %{_texmfdistdir}/fonts/opentype/impallari/raleway
%dir %{_texmfdistdir}/fonts/opentype/kosch
%dir %{_texmfdistdir}/fonts/opentype/kosch/crimson
%dir %{_texmfdistdir}/fonts/opentype/nowacki
%dir %{_texmfdistdir}/fonts/opentype/nowacki/iwona
%dir %{_texmfdistdir}/fonts/opentype/nowacki/kurier
%dir %{_texmfdistdir}/fonts/opentype/omnibus-type
%dir %{_texmfdistdir}/fonts/opentype/omnibus-type/asapsym
%dir %{_texmfdistdir}/fonts/opentype/public
%dir %{_texmfdistdir}/fonts/opentype/public/Asana-Math
%dir %{_texmfdistdir}/fonts/opentype/public/almfixed
%dir %{_texmfdistdir}/fonts/opentype/public/antt
%dir %{_texmfdistdir}/fonts/opentype/public/baskervaldx
%dir %{_texmfdistdir}/fonts/opentype/public/ccicons
%dir %{_texmfdistdir}/fonts/opentype/public/chivo
%dir %{_texmfdistdir}/fonts/opentype/public/cm-unicode
%dir %{_texmfdistdir}/fonts/opentype/public/cochineal
%dir %{_texmfdistdir}/fonts/opentype/public/cyklop
%dir %{_texmfdistdir}/fonts/opentype/public/dantelogo
%dir %{_texmfdistdir}/fonts/opentype/public/drm
%dir %{_texmfdistdir}/fonts/opentype/public/ebgaramond
%dir %{_texmfdistdir}/fonts/opentype/public/erewhon
%dir %{_texmfdistdir}/fonts/opentype/public/fandol
%dir %{_texmfdistdir}/fonts/opentype/public/fbb
%dir %{_texmfdistdir}/fonts/opentype/public/fdsymbol
%dir %{_texmfdistdir}/fonts/opentype/public/fetamont
%dir %{_texmfdistdir}/fonts/opentype/public/fira
%dir %{_texmfdistdir}/fonts/opentype/public/fontawesome
%dir %{_texmfdistdir}/fonts/opentype/public/fonts-churchslavonic
%dir %{_texmfdistdir}/fonts/opentype/public/gfsartemisia
%dir %{_texmfdistdir}/fonts/opentype/public/gfsbaskerville
%dir %{_texmfdistdir}/fonts/opentype/public/gfsbodoni
%dir %{_texmfdistdir}/fonts/opentype/public/gfscomplutum
%dir %{_texmfdistdir}/fonts/opentype/public/gfsdidot
%dir %{_texmfdistdir}/fonts/opentype/public/gfsneohellenic
%dir %{_texmfdistdir}/fonts/opentype/public/gfsporson
%dir %{_texmfdistdir}/fonts/opentype/public/gfssolomos
%dir %{_texmfdistdir}/fonts/opentype/public/gnu-freefont
%dir %{_texmfdistdir}/fonts/opentype/public/heuristica
%dir %{_texmfdistdir}/fonts/opentype/public/inconsolata
%dir %{_texmfdistdir}/fonts/opentype/public/libertine
%dir %{_texmfdistdir}/fonts/opentype/public/libertinus
%dir %{_texmfdistdir}/fonts/opentype/public/lilyglyphs
%dir %{_texmfdistdir}/fonts/opentype/public/lm
%dir %{_texmfdistdir}/fonts/opentype/public/lm-math
%dir %{_texmfdistdir}/fonts/opentype/public/mdsymbol
%dir %{_texmfdistdir}/fonts/opentype/public/miama
%dir %{_texmfdistdir}/fonts/opentype/public/mnsymbol
%dir %{_texmfdistdir}/fonts/opentype/public/newpx
%dir %{_texmfdistdir}/fonts/opentype/public/nimbus15
%dir %{_texmfdistdir}/fonts/opentype/public/ocr-b-outline
%dir %{_texmfdistdir}/fonts/opentype/public/oldstandard
%dir %{_texmfdistdir}/fonts/opentype/public/phaistos
%dir %{_texmfdistdir}/fonts/opentype/public/philokalia
%dir %{_texmfdistdir}/fonts/opentype/public/playfair
%dir %{_texmfdistdir}/fonts/opentype/public/punknova
%dir %{_texmfdistdir}/fonts/opentype/public/rosario
%dir %{_texmfdistdir}/fonts/opentype/public/semaphor
%dir %{_texmfdistdir}/fonts/opentype/public/skaknew
%dir %{_texmfdistdir}/fonts/opentype/public/stix
%dir %{_texmfdistdir}/fonts/opentype/public/tempora
%dir %{_texmfdistdir}/fonts/opentype/public/tex-gyre
%dir %{_texmfdistdir}/fonts/opentype/public/tex-gyre-math
%dir %{_texmfdistdir}/fonts/opentype/public/umtypewriter
%dir %{_texmfdistdir}/fonts/opentype/public/xcharter
%dir %{_texmfdistdir}/fonts/opentype/public/xits
%dir %{_texmfdistdir}/fonts/opentype/public/yinit-otf
%dir %{_texmfdistdir}/fonts/opentype/rozynski
%dir %{_texmfdistdir}/fonts/opentype/rozynski/comicneue
%dir %{_texmfdistdir}/fonts/ovf
%dir %{_texmfdistdir}/fonts/ovf/public
%dir %{_texmfdistdir}/fonts/ovf/public/cm-lgc
%dir %{_texmfdistdir}/fonts/ovf/public/dad
%dir %{_texmfdistdir}/fonts/ovf/public/ethiop
%dir %{_texmfdistdir}/fonts/ovf/public/ocherokee
%dir %{_texmfdistdir}/fonts/ovf/public/oinuit
%dir %{_texmfdistdir}/fonts/ovf/public/omega
%dir %{_texmfdistdir}/fonts/ovf/public/otibet
%dir %{_texmfdistdir}/fonts/ovp
%dir %{_texmfdistdir}/fonts/ovp/public
%dir %{_texmfdistdir}/fonts/ovp/public/ethiop
%dir %{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex
%dir %{_texmfdistdir}/fonts/ovp/public/ocherokee
%dir %{_texmfdistdir}/fonts/ovp/public/omega
%dir %{_texmfdistdir}/fonts/ovp/public/otibet
%dir %{_texmfdistdir}/fonts/pk
%dir %{_texmfdistdir}/fonts/pk/ljfour
%dir %{_texmfdistdir}/fonts/pk/ljfour/public
%dir %{_texmfdistdir}/fonts/pk/ljfour/public/cm
%dir %{_texmfdistdir}/fonts/pk/ljfour/public/cm/dpi600
%dir %{_texmfdistdir}/fonts/sfd
%dir %{_texmfdistdir}/fonts/sfd/dnp
%dir %{_texmfdistdir}/fonts/sfd/pxchfon
%dir %{_texmfdistdir}/fonts/sfd/ttf2pk
%dir %{_texmfdistdir}/fonts/source
%dir %{_texmfdistdir}/fonts/source/gregoriotex
%dir %{_texmfdistdir}/fonts/source/jknappen
%dir %{_texmfdistdir}/fonts/source/jknappen/ec
%dir %{_texmfdistdir}/fonts/source/jknappen/fc
%dir %{_texmfdistdir}/fonts/source/lh
%dir %{_texmfdistdir}/fonts/source/lh/base
%dir %{_texmfdistdir}/fonts/source/lh/lh-XSlav
%dir %{_texmfdistdir}/fonts/source/lh/lh-conc
%dir %{_texmfdistdir}/fonts/source/lh/lh-lcy
%dir %{_texmfdistdir}/fonts/source/lh/lh-ot2
%dir %{_texmfdistdir}/fonts/source/lh/lh-t2a
%dir %{_texmfdistdir}/fonts/source/lh/lh-t2b
%dir %{_texmfdistdir}/fonts/source/lh/lh-t2c
%dir %{_texmfdistdir}/fonts/source/lh/lh-t2d
%dir %{_texmfdistdir}/fonts/source/lh/lh-x2
%dir %{_texmfdistdir}/fonts/source/lh/nont2
%dir %{_texmfdistdir}/fonts/source/lh/specific
%dir %{_texmfdistdir}/fonts/source/ptex-fonts
%dir %{_texmfdistdir}/fonts/source/ptex-fonts/ascgrp
%dir %{_texmfdistdir}/fonts/source/ptex-fonts/jis
%dir %{_texmfdistdir}/fonts/source/ptex-fonts/nmin-ngoth
%dir %{_texmfdistdir}/fonts/source/ptex-fonts/standard
%dir %{_texmfdistdir}/fonts/source/public
%dir %{_texmfdistdir}/fonts/source/public/allrunes
%dir %{_texmfdistdir}/fonts/source/public/amsfonts
%dir %{_texmfdistdir}/fonts/source/public/amsfonts/cmextra
%dir %{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic
%dir %{_texmfdistdir}/fonts/source/public/amsfonts/dummy
%dir %{_texmfdistdir}/fonts/source/public/amsfonts/symbols
%dir %{_texmfdistdir}/fonts/source/public/arabtex
%dir %{_texmfdistdir}/fonts/source/public/aramaic-serto
%dir %{_texmfdistdir}/fonts/source/public/archaic
%dir %{_texmfdistdir}/fonts/source/public/armenian
%dir %{_texmfdistdir}/fonts/source/public/aspectratio
%dir %{_texmfdistdir}/fonts/source/public/astro
%dir %{_texmfdistdir}/fonts/source/public/aurical
%dir %{_texmfdistdir}/fonts/source/public/bangtex
%dir %{_texmfdistdir}/fonts/source/public/barcodes
%dir %{_texmfdistdir}/fonts/source/public/bartel-chess-fonts
%dir %{_texmfdistdir}/fonts/source/public/bbding
%dir %{_texmfdistdir}/fonts/source/public/bbm
%dir %{_texmfdistdir}/fonts/source/public/bbold
%dir %{_texmfdistdir}/fonts/source/public/bengali
%dir %{_texmfdistdir}/fonts/source/public/bguq
%dir %{_texmfdistdir}/fonts/source/public/boisik
%dir %{_texmfdistdir}/fonts/source/public/bookhands
%dir %{_texmfdistdir}/fonts/source/public/calligra
%dir %{_texmfdistdir}/fonts/source/public/casyl
%dir %{_texmfdistdir}/fonts/source/public/cbcoptic
%dir %{_texmfdistdir}/fonts/source/public/cbfonts
%dir %{_texmfdistdir}/fonts/source/public/cc-pl
%dir %{_texmfdistdir}/fonts/source/public/chemarrow
%dir %{_texmfdistdir}/fonts/source/public/cherokee
%dir %{_texmfdistdir}/fonts/source/public/chess
%dir %{_texmfdistdir}/fonts/source/public/circ
%dir %{_texmfdistdir}/fonts/source/public/clock
%dir %{_texmfdistdir}/fonts/source/public/cm
%dir %{_texmfdistdir}/fonts/source/public/cmbright
%dir %{_texmfdistdir}/fonts/source/public/cmcyr
%dir %{_texmfdistdir}/fonts/source/public/cmextra
%dir %{_texmfdistdir}/fonts/source/public/cmll
%dir %{_texmfdistdir}/fonts/source/public/cmpica
%dir %{_texmfdistdir}/fonts/source/public/cmtiup
%dir %{_texmfdistdir}/fonts/source/public/concmath-fonts
%dir %{_texmfdistdir}/fonts/source/public/concrete
%dir %{_texmfdistdir}/fonts/source/public/cookingsymbols
%dir %{_texmfdistdir}/fonts/source/public/cryst
%dir %{_texmfdistdir}/fonts/source/public/cs
%dir %{_texmfdistdir}/fonts/source/public/ctib
%dir %{_texmfdistdir}/fonts/source/public/dancers
%dir %{_texmfdistdir}/fonts/source/public/dice
%dir %{_texmfdistdir}/fonts/source/public/dingbat
%dir %{_texmfdistdir}/fonts/source/public/doublestroke
%dir %{_texmfdistdir}/fonts/source/public/dozenal
%dir %{_texmfdistdir}/fonts/source/public/drm
%dir %{_texmfdistdir}/fonts/source/public/duerer
%dir %{_texmfdistdir}/fonts/source/public/ecc
%dir %{_texmfdistdir}/fonts/source/public/eiad
%dir %{_texmfdistdir}/fonts/source/public/eiad-ltx
%dir %{_texmfdistdir}/fonts/source/public/elvish
%dir %{_texmfdistdir}/fonts/source/public/esint
%dir %{_texmfdistdir}/fonts/source/public/esrelation
%dir %{_texmfdistdir}/fonts/source/public/esvect
%dir %{_texmfdistdir}/fonts/source/public/etex
%dir %{_texmfdistdir}/fonts/source/public/ethiop
%dir %{_texmfdistdir}/fonts/source/public/euro-ce
%dir %{_texmfdistdir}/fonts/source/public/eurosym
%dir %{_texmfdistdir}/fonts/source/public/euxm
%dir %{_texmfdistdir}/fonts/source/public/fdsymbol
%dir %{_texmfdistdir}/fonts/source/public/fetamont
%dir %{_texmfdistdir}/fonts/source/public/feyn
%dir %{_texmfdistdir}/fonts/source/public/fge
%dir %{_texmfdistdir}/fonts/source/public/frcursive
%dir %{_texmfdistdir}/fonts/source/public/genealogy
%dir %{_texmfdistdir}/fonts/source/public/ghab
%dir %{_texmfdistdir}/fonts/source/public/go
%dir %{_texmfdistdir}/fonts/source/public/gothic
%dir %{_texmfdistdir}/fonts/source/public/greenpoint
%dir %{_texmfdistdir}/fonts/source/public/hands
%dir %{_texmfdistdir}/fonts/source/public/ibygrk
%dir %{_texmfdistdir}/fonts/source/public/ifsym
%dir %{_texmfdistdir}/fonts/source/public/jablantile
%dir %{_texmfdistdir}/fonts/source/public/kixfont
%dir %{_texmfdistdir}/fonts/source/public/knitting
%dir %{_texmfdistdir}/fonts/source/public/knuth-lib
%dir %{_texmfdistdir}/fonts/source/public/knuth-local
%dir %{_texmfdistdir}/fonts/source/public/knuthotherfonts
%dir %{_texmfdistdir}/fonts/source/public/knuthotherfonts/committee
%dir %{_texmfdistdir}/fonts/source/public/knuthotherfonts/halftone
%dir %{_texmfdistdir}/fonts/source/public/knuthotherfonts/mfbook
%dir %{_texmfdistdir}/fonts/source/public/kpfonts
%dir %{_texmfdistdir}/fonts/source/public/latex-fonts
%dir %{_texmfdistdir}/fonts/source/public/levy
%dir %{_texmfdistdir}/fonts/source/public/lfb
%dir %{_texmfdistdir}/fonts/source/public/lxfonts
%dir %{_texmfdistdir}/fonts/source/public/mathabx
%dir %{_texmfdistdir}/fonts/source/public/mdsymbol
%dir %{_texmfdistdir}/fonts/source/public/mflogo
%dir %{_texmfdistdir}/fonts/source/public/mnsymbol
%dir %{_texmfdistdir}/fonts/source/public/montex
%dir %{_texmfdistdir}/fonts/source/public/musixtex-fonts
%dir %{_texmfdistdir}/fonts/source/public/mxedruli
%dir %{_texmfdistdir}/fonts/source/public/niceframe
%dir %{_texmfdistdir}/fonts/source/public/nkarta
%dir %{_texmfdistdir}/fonts/source/public/obnov
%dir %{_texmfdistdir}/fonts/source/public/ocr-b
%dir %{_texmfdistdir}/fonts/source/public/ogham
%dir %{_texmfdistdir}/fonts/source/public/oldlatin
%dir %{_texmfdistdir}/fonts/source/public/orkhun
%dir %{_texmfdistdir}/fonts/source/public/othello
%dir %{_texmfdistdir}/fonts/source/public/otibet
%dir %{_texmfdistdir}/fonts/source/public/pacioli
%dir %{_texmfdistdir}/fonts/source/public/phonetic
%dir %{_texmfdistdir}/fonts/source/public/pigpen
%dir %{_texmfdistdir}/fonts/source/public/pl
%dir %{_texmfdistdir}/fonts/source/public/punk
%dir %{_texmfdistdir}/fonts/source/public/recycle
%dir %{_texmfdistdir}/fonts/source/public/rsfs
%dir %{_texmfdistdir}/fonts/source/public/sanskrit
%dir %{_texmfdistdir}/fonts/source/public/sansmathfonts
%dir %{_texmfdistdir}/fonts/source/public/sauter
%dir %{_texmfdistdir}/fonts/source/public/schulschriften
%dir %{_texmfdistdir}/fonts/source/public/semaphor
%dir %{_texmfdistdir}/fonts/source/public/semaphor/metafont
%dir %{_texmfdistdir}/fonts/source/public/shade
%dir %{_texmfdistdir}/fonts/source/public/shuffle
%dir %{_texmfdistdir}/fonts/source/public/skak
%dir %{_texmfdistdir}/fonts/source/public/skull
%dir %{_texmfdistdir}/fonts/source/public/stix
%dir %{_texmfdistdir}/fonts/source/public/stmaryrd
%dir %{_texmfdistdir}/fonts/source/public/tapir
%dir %{_texmfdistdir}/fonts/source/public/tipa
%dir %{_texmfdistdir}/fonts/source/public/tram
%dir %{_texmfdistdir}/fonts/source/public/trsym
%dir %{_texmfdistdir}/fonts/source/public/universa
%dir %{_texmfdistdir}/fonts/source/public/velthuis
%dir %{_texmfdistdir}/fonts/source/public/wasy
%dir %{_texmfdistdir}/fonts/source/public/wnri
%dir %{_texmfdistdir}/fonts/source/public/wsuipa
%dir %{_texmfdistdir}/fonts/source/public/xq
%dir %{_texmfdistdir}/fonts/source/public/xypic
%dir %{_texmfdistdir}/fonts/source/public/yannisgr
%dir %{_texmfdistdir}/fonts/source/public/yhmath
%dir %{_texmfdistdir}/fonts/source/vntex
%dir %{_texmfdistdir}/fonts/source/vntex/vnr
%dir %{_texmfdistdir}/fonts/tfm
%dir %{_texmfdistdir}/fonts/tfm/adobe
%dir %{_texmfdistdir}/fonts/tfm/adobe/avantgar
%dir %{_texmfdistdir}/fonts/tfm/adobe/bookman
%dir %{_texmfdistdir}/fonts/tfm/adobe/courier
%dir %{_texmfdistdir}/fonts/tfm/adobe/helvetic
%dir %{_texmfdistdir}/fonts/tfm/adobe/ly1
%dir %{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk
%dir %{_texmfdistdir}/fonts/tfm/adobe/palatino
%dir %{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro
%dir %{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro
%dir %{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro
%dir %{_texmfdistdir}/fonts/tfm/adobe/symbol
%dir %{_texmfdistdir}/fonts/tfm/adobe/times
%dir %{_texmfdistdir}/fonts/tfm/adobe/utopia
%dir %{_texmfdistdir}/fonts/tfm/adobe/zapfchan
%dir %{_texmfdistdir}/fonts/tfm/adobe/zapfding
%dir %{_texmfdistdir}/fonts/tfm/arabi
%dir %{_texmfdistdir}/fonts/tfm/arabi/arabeyes
%dir %{_texmfdistdir}/fonts/tfm/arabi/farsiweb
%dir %{_texmfdistdir}/fonts/tfm/arkandis
%dir %{_texmfdistdir}/fonts/tfm/arkandis/accanthis
%dir %{_texmfdistdir}/fonts/tfm/arkandis/adforn
%dir %{_texmfdistdir}/fonts/tfm/arkandis/adfsymbols
%dir %{_texmfdistdir}/fonts/tfm/arkandis/baskervald
%dir %{_texmfdistdir}/fonts/tfm/arkandis/berenisadf
%dir %{_texmfdistdir}/fonts/tfm/arkandis/electrum
%dir %{_texmfdistdir}/fonts/tfm/arkandis/gillius
%dir %{_texmfdistdir}/fonts/tfm/arkandis/libris
%dir %{_texmfdistdir}/fonts/tfm/arkandis/mintspirit
%dir %{_texmfdistdir}/fonts/tfm/arkandis/romande
%dir %{_texmfdistdir}/fonts/tfm/arkandis/universalis
%dir %{_texmfdistdir}/fonts/tfm/arkandis/venturis
%dir %{_texmfdistdir}/fonts/tfm/arkandis/venturis2
%dir %{_texmfdistdir}/fonts/tfm/arkandis/venturisold
%dir %{_texmfdistdir}/fonts/tfm/arkandis/venturissans
%dir %{_texmfdistdir}/fonts/tfm/arkandis/venturissans2
%dir %{_texmfdistdir}/fonts/tfm/arphic
%dir %{_texmfdistdir}/fonts/tfm/arphic/bkaimp
%dir %{_texmfdistdir}/fonts/tfm/arphic/bkaiu
%dir %{_texmfdistdir}/fonts/tfm/arphic/bsmilp
%dir %{_texmfdistdir}/fonts/tfm/arphic/bsmiu
%dir %{_texmfdistdir}/fonts/tfm/arphic/gbsnlp
%dir %{_texmfdistdir}/fonts/tfm/arphic/gbsnu
%dir %{_texmfdistdir}/fonts/tfm/arphic/gkaimp
%dir %{_texmfdistdir}/fonts/tfm/arphic/gkaiu
%dir %{_texmfdistdir}/fonts/tfm/bitstrea
%dir %{_texmfdistdir}/fonts/tfm/bitstrea/charter
%dir %{_texmfdistdir}/fonts/tfm/cns
%dir %{_texmfdistdir}/fonts/tfm/cns/c0so12
%dir %{_texmfdistdir}/fonts/tfm/cns/c1so12
%dir %{_texmfdistdir}/fonts/tfm/cns/c2so12
%dir %{_texmfdistdir}/fonts/tfm/cns/c3so12
%dir %{_texmfdistdir}/fonts/tfm/cns/c4so12
%dir %{_texmfdistdir}/fonts/tfm/cns/c5so12
%dir %{_texmfdistdir}/fonts/tfm/cns/c6so12
%dir %{_texmfdistdir}/fonts/tfm/cns/c7so12
%dir %{_texmfdistdir}/fonts/tfm/cs
%dir %{_texmfdistdir}/fonts/tfm/cs/cs-a35
%dir %{_texmfdistdir}/fonts/tfm/cs/cs-charter
%dir %{_texmfdistdir}/fonts/tfm/google
%dir %{_texmfdistdir}/fonts/tfm/google/noto
%dir %{_texmfdistdir}/fonts/tfm/google/roboto
%dir %{_texmfdistdir}/fonts/tfm/gust
%dir %{_texmfdistdir}/fonts/tfm/gust/poltawski
%dir %{_texmfdistdir}/fonts/tfm/hoekwater
%dir %{_texmfdistdir}/fonts/tfm/hoekwater/context
%dir %{_texmfdistdir}/fonts/tfm/huerta
%dir %{_texmfdistdir}/fonts/tfm/huerta/alegreya
%dir %{_texmfdistdir}/fonts/tfm/huerta/caladea
%dir %{_texmfdistdir}/fonts/tfm/iginomarini
%dir %{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish
%dir %{_texmfdistdir}/fonts/tfm/impallari
%dir %{_texmfdistdir}/fonts/tfm/impallari/cabin
%dir %{_texmfdistdir}/fonts/tfm/impallari/librebaskerville
%dir %{_texmfdistdir}/fonts/tfm/impallari/librebodoni
%dir %{_texmfdistdir}/fonts/tfm/impallari/librecaslon
%dir %{_texmfdistdir}/fonts/tfm/impallari/lobster2
%dir %{_texmfdistdir}/fonts/tfm/impallari/quattrocento
%dir %{_texmfdistdir}/fonts/tfm/impallari/raleway
%dir %{_texmfdistdir}/fonts/tfm/intel
%dir %{_texmfdistdir}/fonts/tfm/intel/clearsans
%dir %{_texmfdistdir}/fonts/tfm/jknappen
%dir %{_texmfdistdir}/fonts/tfm/jknappen/ec
%dir %{_texmfdistdir}/fonts/tfm/jknappen/fc
%dir %{_texmfdistdir}/fonts/tfm/jmn
%dir %{_texmfdistdir}/fonts/tfm/jmn/hans
%dir %{_texmfdistdir}/fonts/tfm/kosch
%dir %{_texmfdistdir}/fonts/tfm/kosch/crimson
%dir %{_texmfdistdir}/fonts/tfm/metapost
%dir %{_texmfdistdir}/fonts/tfm/monotype
%dir %{_texmfdistdir}/fonts/tfm/monotype/helvetic
%dir %{_texmfdistdir}/fonts/tfm/monotype/symbol
%dir %{_texmfdistdir}/fonts/tfm/muhafara
%dir %{_texmfdistdir}/fonts/tfm/muhafara/overlock
%dir %{_texmfdistdir}/fonts/tfm/ndiscovered
%dir %{_texmfdistdir}/fonts/tfm/ndiscovered/cinzel
%dir %{_texmfdistdir}/fonts/tfm/nowacki
%dir %{_texmfdistdir}/fonts/tfm/nowacki/iwona
%dir %{_texmfdistdir}/fonts/tfm/nowacki/kurier
%dir %{_texmfdistdir}/fonts/tfm/paratype
%dir %{_texmfdistdir}/fonts/tfm/paratype/ptmono
%dir %{_texmfdistdir}/fonts/tfm/paratype/ptsans
%dir %{_texmfdistdir}/fonts/tfm/paratype/ptserif
%dir %{_texmfdistdir}/fonts/tfm/ptex-fonts
%dir %{_texmfdistdir}/fonts/tfm/ptex-fonts/ascgrp
%dir %{_texmfdistdir}/fonts/tfm/ptex-fonts/dvips
%dir %{_texmfdistdir}/fonts/tfm/ptex-fonts/jis
%dir %{_texmfdistdir}/fonts/tfm/ptex-fonts/morisawa
%dir %{_texmfdistdir}/fonts/tfm/ptex-fonts/nmin-ngoth
%dir %{_texmfdistdir}/fonts/tfm/ptex-fonts/standard
%dir %{_texmfdistdir}/fonts/tfm/public
%dir %{_texmfdistdir}/fonts/tfm/public/ae
%dir %{_texmfdistdir}/fonts/tfm/public/aecc
%dir %{_texmfdistdir}/fonts/tfm/public/amsfonts
%dir %{_texmfdistdir}/fonts/tfm/public/amsfonts/cmextra
%dir %{_texmfdistdir}/fonts/tfm/public/amsfonts/cyrillic
%dir %{_texmfdistdir}/fonts/tfm/public/amsfonts/dummy
%dir %{_texmfdistdir}/fonts/tfm/public/amsfonts/euler
%dir %{_texmfdistdir}/fonts/tfm/public/amsfonts/symbols
%dir %{_texmfdistdir}/fonts/tfm/public/anonymouspro
%dir %{_texmfdistdir}/fonts/tfm/public/antt
%dir %{_texmfdistdir}/fonts/tfm/public/arabtex
%dir %{_texmfdistdir}/fonts/tfm/public/aramaic-serto
%dir %{_texmfdistdir}/fonts/tfm/public/archaic
%dir %{_texmfdistdir}/fonts/tfm/public/arev
%dir %{_texmfdistdir}/fonts/tfm/public/armenian
%dir %{_texmfdistdir}/fonts/tfm/public/ascii-font
%dir %{_texmfdistdir}/fonts/tfm/public/aspectratio
%dir %{_texmfdistdir}/fonts/tfm/public/astro
%dir %{_texmfdistdir}/fonts/tfm/public/augie
%dir %{_texmfdistdir}/fonts/tfm/public/auncial-new
%dir %{_texmfdistdir}/fonts/tfm/public/aurical
%dir %{_texmfdistdir}/fonts/tfm/public/bangtex
%dir %{_texmfdistdir}/fonts/tfm/public/barcodes
%dir %{_texmfdistdir}/fonts/tfm/public/bartel-chess-fonts
%dir %{_texmfdistdir}/fonts/tfm/public/baskervaldx
%dir %{_texmfdistdir}/fonts/tfm/public/bbding
%dir %{_texmfdistdir}/fonts/tfm/public/bbm
%dir %{_texmfdistdir}/fonts/tfm/public/bbold
%dir %{_texmfdistdir}/fonts/tfm/public/bengali
%dir %{_texmfdistdir}/fonts/tfm/public/bera
%dir %{_texmfdistdir}/fonts/tfm/public/bgreek
%dir %{_texmfdistdir}/fonts/tfm/public/bguq
%dir %{_texmfdistdir}/fonts/tfm/public/blacklettert1
%dir %{_texmfdistdir}/fonts/tfm/public/boisik
%dir %{_texmfdistdir}/fonts/tfm/public/bookhands
%dir %{_texmfdistdir}/fonts/tfm/public/boondox
%dir %{_texmfdistdir}/fonts/tfm/public/brushscr
%dir %{_texmfdistdir}/fonts/tfm/public/burmese
%dir %{_texmfdistdir}/fonts/tfm/public/calligra
%dir %{_texmfdistdir}/fonts/tfm/public/cantarell
%dir %{_texmfdistdir}/fonts/tfm/public/casyl
%dir %{_texmfdistdir}/fonts/tfm/public/cbcoptic
%dir %{_texmfdistdir}/fonts/tfm/public/cbfonts
%dir %{_texmfdistdir}/fonts/tfm/public/cc-pl
%dir %{_texmfdistdir}/fonts/tfm/public/ccicons
%dir %{_texmfdistdir}/fonts/tfm/public/cfr-lm
%dir %{_texmfdistdir}/fonts/tfm/public/chemarrow
%dir %{_texmfdistdir}/fonts/tfm/public/cherokee
%dir %{_texmfdistdir}/fonts/tfm/public/chess
%dir %{_texmfdistdir}/fonts/tfm/public/chivo
%dir %{_texmfdistdir}/fonts/tfm/public/circ
%dir %{_texmfdistdir}/fonts/tfm/public/cjhebrew
%dir %{_texmfdistdir}/fonts/tfm/public/clock
%dir %{_texmfdistdir}/fonts/tfm/public/cm
%dir %{_texmfdistdir}/fonts/tfm/public/cm-lgc
%dir %{_texmfdistdir}/fonts/tfm/public/cmbright
%dir %{_texmfdistdir}/fonts/tfm/public/cmcyr
%dir %{_texmfdistdir}/fonts/tfm/public/cmexb
%dir %{_texmfdistdir}/fonts/tfm/public/cmextra
%dir %{_texmfdistdir}/fonts/tfm/public/cmll
%dir %{_texmfdistdir}/fonts/tfm/public/cmpica
%dir %{_texmfdistdir}/fonts/tfm/public/cmtiup
%dir %{_texmfdistdir}/fonts/tfm/public/cochineal
%dir %{_texmfdistdir}/fonts/tfm/public/comfortaa
%dir %{_texmfdistdir}/fonts/tfm/public/concmath-fonts
%dir %{_texmfdistdir}/fonts/tfm/public/concrete
%dir %{_texmfdistdir}/fonts/tfm/public/cookingsymbols
%dir %{_texmfdistdir}/fonts/tfm/public/countriesofeurope
%dir %{_texmfdistdir}/fonts/tfm/public/cryst
%dir %{_texmfdistdir}/fonts/tfm/public/cs
%dir %{_texmfdistdir}/fonts/tfm/public/ctib
%dir %{_texmfdistdir}/fonts/tfm/public/cyklop
%dir %{_texmfdistdir}/fonts/tfm/public/dad
%dir %{_texmfdistdir}/fonts/tfm/public/dancers
%dir %{_texmfdistdir}/fonts/tfm/public/dantelogo
%dir %{_texmfdistdir}/fonts/tfm/public/dejavu
%dir %{_texmfdistdir}/fonts/tfm/public/dice
%dir %{_texmfdistdir}/fonts/tfm/public/dictsym
%dir %{_texmfdistdir}/fonts/tfm/public/dingbat
%dir %{_texmfdistdir}/fonts/tfm/public/doublestroke
%dir %{_texmfdistdir}/fonts/tfm/public/dozenal
%dir %{_texmfdistdir}/fonts/tfm/public/drm
%dir %{_texmfdistdir}/fonts/tfm/public/droid
%dir %{_texmfdistdir}/fonts/tfm/public/duerer
%dir %{_texmfdistdir}/fonts/tfm/public/dutchcal
%dir %{_texmfdistdir}/fonts/tfm/public/ebgaramond
%dir %{_texmfdistdir}/fonts/tfm/public/ebgaramond-maths
%dir %{_texmfdistdir}/fonts/tfm/public/ecc
%dir %{_texmfdistdir}/fonts/tfm/public/eco
%dir %{_texmfdistdir}/fonts/tfm/public/eiad
%dir %{_texmfdistdir}/fonts/tfm/public/elvish
%dir %{_texmfdistdir}/fonts/tfm/public/epigrafica
%dir %{_texmfdistdir}/fonts/tfm/public/epiolmec
%dir %{_texmfdistdir}/fonts/tfm/public/erewhon
%dir %{_texmfdistdir}/fonts/tfm/public/esint
%dir %{_texmfdistdir}/fonts/tfm/public/esrelation
%dir %{_texmfdistdir}/fonts/tfm/public/esstix
%dir %{_texmfdistdir}/fonts/tfm/public/esvect
%dir %{_texmfdistdir}/fonts/tfm/public/etex
%dir %{_texmfdistdir}/fonts/tfm/public/ethiop
%dir %{_texmfdistdir}/fonts/tfm/public/eulervm
%dir %{_texmfdistdir}/fonts/tfm/public/euro-ce
%dir %{_texmfdistdir}/fonts/tfm/public/eurosym
%dir %{_texmfdistdir}/fonts/tfm/public/euxm
%dir %{_texmfdistdir}/fonts/tfm/public/fbb
%dir %{_texmfdistdir}/fonts/tfm/public/fdsymbol
%dir %{_texmfdistdir}/fonts/tfm/public/fetamont
%dir %{_texmfdistdir}/fonts/tfm/public/feyn
%dir %{_texmfdistdir}/fonts/tfm/public/fge
%dir %{_texmfdistdir}/fonts/tfm/public/figbas
%dir %{_texmfdistdir}/fonts/tfm/public/fira
%dir %{_texmfdistdir}/fonts/tfm/public/foekfont
%dir %{_texmfdistdir}/fonts/tfm/public/fonetika
%dir %{_texmfdistdir}/fonts/tfm/public/fontawesome
%dir %{_texmfdistdir}/fonts/tfm/public/fonts-tlwg
%dir %{_texmfdistdir}/fonts/tfm/public/fourier
%dir %{_texmfdistdir}/fonts/tfm/public/fouriernc
%dir %{_texmfdistdir}/fonts/tfm/public/frcursive
%dir %{_texmfdistdir}/fonts/tfm/public/garuda-c90
%dir %{_texmfdistdir}/fonts/tfm/public/genealogy
%dir %{_texmfdistdir}/fonts/tfm/public/gentium-tug
%dir %{_texmfdistdir}/fonts/tfm/public/gfsartemisia
%dir %{_texmfdistdir}/fonts/tfm/public/gfsbaskerville
%dir %{_texmfdistdir}/fonts/tfm/public/gfsbodoni
%dir %{_texmfdistdir}/fonts/tfm/public/gfscomplutum
%dir %{_texmfdistdir}/fonts/tfm/public/gfsdidot
%dir %{_texmfdistdir}/fonts/tfm/public/gfsneohellenic
%dir %{_texmfdistdir}/fonts/tfm/public/gfsporson
%dir %{_texmfdistdir}/fonts/tfm/public/gfssolomos
%dir %{_texmfdistdir}/fonts/tfm/public/gillcm
%dir %{_texmfdistdir}/fonts/tfm/public/go
%dir %{_texmfdistdir}/fonts/tfm/public/gothic
%dir %{_texmfdistdir}/fonts/tfm/public/greenpoint
%dir %{_texmfdistdir}/fonts/tfm/public/hacm
%dir %{_texmfdistdir}/fonts/tfm/public/hands
%dir %{_texmfdistdir}/fonts/tfm/public/heuristica
%dir %{_texmfdistdir}/fonts/tfm/public/hfoldsty
%dir %{_texmfdistdir}/fonts/tfm/public/ibygrk
%dir %{_texmfdistdir}/fonts/tfm/public/ifsym
%dir %{_texmfdistdir}/fonts/tfm/public/inconsolata
%dir %{_texmfdistdir}/fonts/tfm/public/initials
%dir %{_texmfdistdir}/fonts/tfm/public/ipaex-type1
%dir %{_texmfdistdir}/fonts/tfm/public/jamtimes
%dir %{_texmfdistdir}/fonts/tfm/public/japanese-otf
%dir %{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex
%dir %{_texmfdistdir}/fonts/tfm/public/kerkis
%dir %{_texmfdistdir}/fonts/tfm/public/kixfont
%dir %{_texmfdistdir}/fonts/tfm/public/knitting
%dir %{_texmfdistdir}/fonts/tfm/public/knuth-lib
%dir %{_texmfdistdir}/fonts/tfm/public/knuth-local
%dir %{_texmfdistdir}/fonts/tfm/public/kpfonts
%dir %{_texmfdistdir}/fonts/tfm/public/latex-fonts
%dir %{_texmfdistdir}/fonts/tfm/public/lato
%dir %{_texmfdistdir}/fonts/tfm/public/levy
%dir %{_texmfdistdir}/fonts/tfm/public/lfb
%dir %{_texmfdistdir}/fonts/tfm/public/libertine
%dir %{_texmfdistdir}/fonts/tfm/public/libertinegc
%dir %{_texmfdistdir}/fonts/tfm/public/libertinust1math
%dir %{_texmfdistdir}/fonts/tfm/public/linearA
%dir %{_texmfdistdir}/fonts/tfm/public/lithuanian
%dir %{_texmfdistdir}/fonts/tfm/public/lm
%dir %{_texmfdistdir}/fonts/tfm/public/lxfonts
%dir %{_texmfdistdir}/fonts/tfm/public/marvosym
%dir %{_texmfdistdir}/fonts/tfm/public/mathabx
%dir %{_texmfdistdir}/fonts/tfm/public/mathdesign
%dir %{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch
%dir %{_texmfdistdir}/fonts/tfm/public/mathdesign/mdgreek
%dir %{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici
%dir %{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd
%dir %{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus
%dir %{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput
%dir %{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm
%dir %{_texmfdistdir}/fonts/tfm/public/mathpazo
%dir %{_texmfdistdir}/fonts/tfm/public/mdputu
%dir %{_texmfdistdir}/fonts/tfm/public/mdsymbol
%dir %{_texmfdistdir}/fonts/tfm/public/mflogo
%dir %{_texmfdistdir}/fonts/tfm/public/miama
%dir %{_texmfdistdir}/fonts/tfm/public/mnsymbol
%dir %{_texmfdistdir}/fonts/tfm/public/montex
%dir %{_texmfdistdir}/fonts/tfm/public/musixtex-fonts
%dir %{_texmfdistdir}/fonts/tfm/public/mxedruli
%dir %{_texmfdistdir}/fonts/tfm/public/nanumtype1
%dir %{_texmfdistdir}/fonts/tfm/public/newpx
%dir %{_texmfdistdir}/fonts/tfm/public/newtx
%dir %{_texmfdistdir}/fonts/tfm/public/newtxsf
%dir %{_texmfdistdir}/fonts/tfm/public/newtxtt
%dir %{_texmfdistdir}/fonts/tfm/public/niceframe
%dir %{_texmfdistdir}/fonts/tfm/public/nimbus15
%dir %{_texmfdistdir}/fonts/tfm/public/nkarta
%dir %{_texmfdistdir}/fonts/tfm/public/norasi-c90
%dir %{_texmfdistdir}/fonts/tfm/public/obnov
%dir %{_texmfdistdir}/fonts/tfm/public/ocherokee
%dir %{_texmfdistdir}/fonts/tfm/public/ocr-b
%dir %{_texmfdistdir}/fonts/tfm/public/ogham
%dir %{_texmfdistdir}/fonts/tfm/public/oinuit
%dir %{_texmfdistdir}/fonts/tfm/public/old-arrows
%dir %{_texmfdistdir}/fonts/tfm/public/oldlatin
%dir %{_texmfdistdir}/fonts/tfm/public/omega
%dir %{_texmfdistdir}/fonts/tfm/public/opensans
%dir %{_texmfdistdir}/fonts/tfm/public/orkhun
%dir %{_texmfdistdir}/fonts/tfm/public/othello
%dir %{_texmfdistdir}/fonts/tfm/public/otibet
%dir %{_texmfdistdir}/fonts/tfm/public/pacioli
%dir %{_texmfdistdir}/fonts/tfm/public/pdftex
%dir %{_texmfdistdir}/fonts/tfm/public/phaistos
%dir %{_texmfdistdir}/fonts/tfm/public/phonetic
%dir %{_texmfdistdir}/fonts/tfm/public/pigpen
%dir %{_texmfdistdir}/fonts/tfm/public/pl
%dir %{_texmfdistdir}/fonts/tfm/public/playfair
%dir %{_texmfdistdir}/fonts/tfm/public/prodint
%dir %{_texmfdistdir}/fonts/tfm/public/pslatex
%dir %{_texmfdistdir}/fonts/tfm/public/punk
%dir %{_texmfdistdir}/fonts/tfm/public/pxchfon
%dir %{_texmfdistdir}/fonts/tfm/public/pxfonts
%dir %{_texmfdistdir}/fonts/tfm/public/pxtxalfa
%dir %{_texmfdistdir}/fonts/tfm/public/qpxqtx
%dir %{_texmfdistdir}/fonts/tfm/public/recycle
%dir %{_texmfdistdir}/fonts/tfm/public/relenc
%dir %{_texmfdistdir}/fonts/tfm/public/rosario
%dir %{_texmfdistdir}/fonts/tfm/public/rsfs
%dir %{_texmfdistdir}/fonts/tfm/public/rsfso
%dir %{_texmfdistdir}/fonts/tfm/public/sanskrit
%dir %{_texmfdistdir}/fonts/tfm/public/sansmathaccent
%dir %{_texmfdistdir}/fonts/tfm/public/sansmathfonts
%dir %{_texmfdistdir}/fonts/tfm/public/schulschriften
%dir %{_texmfdistdir}/fonts/tfm/public/semaphor
%dir %{_texmfdistdir}/fonts/tfm/public/shuffle
%dir %{_texmfdistdir}/fonts/tfm/public/skak
%dir %{_texmfdistdir}/fonts/tfm/public/skaknew
%dir %{_texmfdistdir}/fonts/tfm/public/starfont
%dir %{_texmfdistdir}/fonts/tfm/public/staves
%dir %{_texmfdistdir}/fonts/tfm/public/stix
%dir %{_texmfdistdir}/fonts/tfm/public/stmaryrd
%dir %{_texmfdistdir}/fonts/tfm/public/superiors
%dir %{_texmfdistdir}/fonts/tfm/public/svrsymbols
%dir %{_texmfdistdir}/fonts/tfm/public/tabvar
%dir %{_texmfdistdir}/fonts/tfm/public/tempora
%dir %{_texmfdistdir}/fonts/tfm/public/tengwarscript
%dir %{_texmfdistdir}/fonts/tfm/public/tex-gyre
%dir %{_texmfdistdir}/fonts/tfm/public/tfrupee
%dir %{_texmfdistdir}/fonts/tfm/public/tipa
%dir %{_texmfdistdir}/fonts/tfm/public/trajan
%dir %{_texmfdistdir}/fonts/tfm/public/trsym
%dir %{_texmfdistdir}/fonts/tfm/public/txfonts
%dir %{_texmfdistdir}/fonts/tfm/public/txfontsb
%dir %{_texmfdistdir}/fonts/tfm/public/universa
%dir %{_texmfdistdir}/fonts/tfm/public/velthuis
%dir %{_texmfdistdir}/fonts/tfm/public/wasy
%dir %{_texmfdistdir}/fonts/tfm/public/wnri
%dir %{_texmfdistdir}/fonts/tfm/public/wsuipa
%dir %{_texmfdistdir}/fonts/tfm/public/xcharter
%dir %{_texmfdistdir}/fonts/tfm/public/xq
%dir %{_texmfdistdir}/fonts/tfm/public/xypic
%dir %{_texmfdistdir}/fonts/tfm/public/yannisgr
%dir %{_texmfdistdir}/fonts/tfm/public/yhmath
%dir %{_texmfdistdir}/fonts/tfm/public/zhmetrics-uptex
%dir %{_texmfdistdir}/fonts/tfm/rozynski
%dir %{_texmfdistdir}/fonts/tfm/rozynski/comicneue
%dir %{_texmfdistdir}/fonts/tfm/sorkin
%dir %{_texmfdistdir}/fonts/tfm/sorkin/merriweather
%dir %{_texmfdistdir}/fonts/tfm/typoland
%dir %{_texmfdistdir}/fonts/tfm/typoland/carlito
%dir %{_texmfdistdir}/fonts/tfm/uhc
%dir %{_texmfdistdir}/fonts/tfm/uhc/umj
%dir %{_texmfdistdir}/fonts/tfm/uhc/uwmj
%dir %{_texmfdistdir}/fonts/tfm/uhc/wmj
%dir %{_texmfdistdir}/fonts/tfm/uptex-fonts
%dir %{_texmfdistdir}/fonts/tfm/uptex-fonts/jis
%dir %{_texmfdistdir}/fonts/tfm/uptex-fonts/min
%dir %{_texmfdistdir}/fonts/tfm/urw
%dir %{_texmfdistdir}/fonts/tfm/urw/antiqua
%dir %{_texmfdistdir}/fonts/tfm/urw/grotesq
%dir %{_texmfdistdir}/fonts/tfm/urw/urwchancal
%dir %{_texmfdistdir}/fonts/tfm/urw35vf
%dir %{_texmfdistdir}/fonts/tfm/urw35vf/avantgar
%dir %{_texmfdistdir}/fonts/tfm/urw35vf/bookman
%dir %{_texmfdistdir}/fonts/tfm/urw35vf/courier
%dir %{_texmfdistdir}/fonts/tfm/urw35vf/helvetic
%dir %{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk
%dir %{_texmfdistdir}/fonts/tfm/urw35vf/palatino
%dir %{_texmfdistdir}/fonts/tfm/urw35vf/symbol
%dir %{_texmfdistdir}/fonts/tfm/urw35vf/times
%dir %{_texmfdistdir}/fonts/tfm/urw35vf/zapfchan
%dir %{_texmfdistdir}/fonts/tfm/urw35vf/zapfding
%dir %{_texmfdistdir}/fonts/tfm/vntex
%dir %{_texmfdistdir}/fonts/tfm/vntex/arevvn
%dir %{_texmfdistdir}/fonts/tfm/vntex/chartervn
%dir %{_texmfdistdir}/fonts/tfm/vntex/cmbrightvn
%dir %{_texmfdistdir}/fonts/tfm/vntex/concretevn
%dir %{_texmfdistdir}/fonts/tfm/vntex/grotesqvn
%dir %{_texmfdistdir}/fonts/tfm/vntex/txttvn
%dir %{_texmfdistdir}/fonts/tfm/vntex/urwvn
%dir %{_texmfdistdir}/fonts/tfm/vntex/vnr
%dir %{_texmfdistdir}/fonts/tfm/vntex/vntopia
%dir %{_texmfdistdir}/fonts/tfm/wadalab
%dir %{_texmfdistdir}/fonts/tfm/wadalab/dgj
%dir %{_texmfdistdir}/fonts/tfm/wadalab/dmj
%dir %{_texmfdistdir}/fonts/tfm/wadalab/mc2j
%dir %{_texmfdistdir}/fonts/tfm/wadalab/mcj
%dir %{_texmfdistdir}/fonts/tfm/wadalab/mr2j
%dir %{_texmfdistdir}/fonts/tfm/wadalab/mrj
%dir %{_texmfdistdir}/fonts/tfm/wadalab/udgj
%dir %{_texmfdistdir}/fonts/tfm/wadalab/udmj
%dir %{_texmfdistdir}/fonts/tfm/wadalab/umcj
%dir %{_texmfdistdir}/fonts/tfm/wadalab/umrj
%dir %{_texmfdistdir}/fonts/tfm/zhmetrics
%dir %{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb
%dir %{_texmfdistdir}/fonts/tfm/zhmetrics/gbk
%dir %{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs
%dir %{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei
%dir %{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai
%dir %{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli
%dir %{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong
%dir %{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou
%dir %{_texmfdistdir}/fonts/tfm/zhmetrics/unifs
%dir %{_texmfdistdir}/fonts/tfm/zhmetrics/unihei
%dir %{_texmfdistdir}/fonts/tfm/zhmetrics/unikai
%dir %{_texmfdistdir}/fonts/tfm/zhmetrics/unili
%dir %{_texmfdistdir}/fonts/tfm/zhmetrics/unisong
%dir %{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou
%dir %{_texmfdistdir}/fonts/truetype
%dir %{_texmfdistdir}/fonts/truetype/google
%dir %{_texmfdistdir}/fonts/truetype/google/roboto
%dir %{_texmfdistdir}/fonts/truetype/huerta
%dir %{_texmfdistdir}/fonts/truetype/huerta/alegreya
%dir %{_texmfdistdir}/fonts/truetype/huerta/caladea
%dir %{_texmfdistdir}/fonts/truetype/impallari
%dir %{_texmfdistdir}/fonts/truetype/impallari/lobster2
%dir %{_texmfdistdir}/fonts/truetype/intel
%dir %{_texmfdistdir}/fonts/truetype/intel/clearsans
%dir %{_texmfdistdir}/fonts/truetype/muhafara
%dir %{_texmfdistdir}/fonts/truetype/muhafara/overlock
%dir %{_texmfdistdir}/fonts/truetype/ndiscovered
%dir %{_texmfdistdir}/fonts/truetype/ndiscovered/cinzel
%dir %{_texmfdistdir}/fonts/truetype/paratype
%dir %{_texmfdistdir}/fonts/truetype/paratype/ptmono
%dir %{_texmfdistdir}/fonts/truetype/paratype/ptsans
%dir %{_texmfdistdir}/fonts/truetype/paratype/ptserif
%dir %{_texmfdistdir}/fonts/truetype/public
%dir %{_texmfdistdir}/fonts/truetype/public/Asana-Math
%dir %{_texmfdistdir}/fonts/truetype/public/academicons
%dir %{_texmfdistdir}/fonts/truetype/public/almfixed
%dir %{_texmfdistdir}/fonts/truetype/public/amiri
%dir %{_texmfdistdir}/fonts/truetype/public/anonymouspro
%dir %{_texmfdistdir}/fonts/truetype/public/belleek
%dir %{_texmfdistdir}/fonts/truetype/public/comfortaa
%dir %{_texmfdistdir}/fonts/truetype/public/dejavu
%dir %{_texmfdistdir}/fonts/truetype/public/droid
%dir %{_texmfdistdir}/fonts/truetype/public/fonetika
%dir %{_texmfdistdir}/fonts/truetype/public/fontmfizz
%dir %{_texmfdistdir}/fonts/truetype/public/fonts-churchslavonic
%dir %{_texmfdistdir}/fonts/truetype/public/gentium-tug
%dir %{_texmfdistdir}/fonts/truetype/public/gnu-freefont
%dir %{_texmfdistdir}/fonts/truetype/public/gregoriotex
%dir %{_texmfdistdir}/fonts/truetype/public/ipaex
%dir %{_texmfdistdir}/fonts/truetype/public/junicode
%dir %{_texmfdistdir}/fonts/truetype/public/lato
%dir %{_texmfdistdir}/fonts/truetype/public/marvosym
%dir %{_texmfdistdir}/fonts/truetype/public/opensans
%dir %{_texmfdistdir}/fonts/truetype/public/typicons
%dir %{_texmfdistdir}/fonts/truetype/sorkin
%dir %{_texmfdistdir}/fonts/truetype/sorkin/merriweather
%dir %{_texmfdistdir}/fonts/truetype/typoland
%dir %{_texmfdistdir}/fonts/truetype/typoland/carlito
%dir %{_texmfdistdir}/fonts/type1
%dir %{_texmfdistdir}/fonts/type1/adobe
%dir %{_texmfdistdir}/fonts/type1/adobe/courier
%dir %{_texmfdistdir}/fonts/type1/adobe/sourcecodepro
%dir %{_texmfdistdir}/fonts/type1/adobe/sourcesanspro
%dir %{_texmfdistdir}/fonts/type1/adobe/sourceserifpro
%dir %{_texmfdistdir}/fonts/type1/adobe/utopia
%dir %{_texmfdistdir}/fonts/type1/arabi
%dir %{_texmfdistdir}/fonts/type1/arabi/arabeyes
%dir %{_texmfdistdir}/fonts/type1/arabi/farsiweb
%dir %{_texmfdistdir}/fonts/type1/arkandis
%dir %{_texmfdistdir}/fonts/type1/arkandis/accanthis
%dir %{_texmfdistdir}/fonts/type1/arkandis/adforn
%dir %{_texmfdistdir}/fonts/type1/arkandis/adfsymbols
%dir %{_texmfdistdir}/fonts/type1/arkandis/baskervald
%dir %{_texmfdistdir}/fonts/type1/arkandis/berenisadf
%dir %{_texmfdistdir}/fonts/type1/arkandis/electrum
%dir %{_texmfdistdir}/fonts/type1/arkandis/gillius
%dir %{_texmfdistdir}/fonts/type1/arkandis/libris
%dir %{_texmfdistdir}/fonts/type1/arkandis/mintspirit
%dir %{_texmfdistdir}/fonts/type1/arkandis/romande
%dir %{_texmfdistdir}/fonts/type1/arkandis/universalis
%dir %{_texmfdistdir}/fonts/type1/arkandis/venturis
%dir %{_texmfdistdir}/fonts/type1/arkandis/venturis2
%dir %{_texmfdistdir}/fonts/type1/arkandis/venturisold
%dir %{_texmfdistdir}/fonts/type1/arkandis/venturissans
%dir %{_texmfdistdir}/fonts/type1/arkandis/venturissans2
%dir %{_texmfdistdir}/fonts/type1/arphic
%dir %{_texmfdistdir}/fonts/type1/arphic/bkaiu
%dir %{_texmfdistdir}/fonts/type1/arphic/bsmiu
%dir %{_texmfdistdir}/fonts/type1/arphic/gbsnu
%dir %{_texmfdistdir}/fonts/type1/arphic/gkaiu
%dir %{_texmfdistdir}/fonts/type1/bitstrea
%dir %{_texmfdistdir}/fonts/type1/bitstrea/charter
%dir %{_texmfdistdir}/fonts/type1/google
%dir %{_texmfdistdir}/fonts/type1/google/noto
%dir %{_texmfdistdir}/fonts/type1/google/roboto
%dir %{_texmfdistdir}/fonts/type1/gust
%dir %{_texmfdistdir}/fonts/type1/gust/poltawski
%dir %{_texmfdistdir}/fonts/type1/hoekwater
%dir %{_texmfdistdir}/fonts/type1/hoekwater/context
%dir %{_texmfdistdir}/fonts/type1/hoekwater/manfnt-font
%dir %{_texmfdistdir}/fonts/type1/hoekwater/mflogo-font
%dir %{_texmfdistdir}/fonts/type1/huerta
%dir %{_texmfdistdir}/fonts/type1/huerta/alegreya
%dir %{_texmfdistdir}/fonts/type1/huerta/caladea
%dir %{_texmfdistdir}/fonts/type1/iginomarini
%dir %{_texmfdistdir}/fonts/type1/iginomarini/imfellenglish
%dir %{_texmfdistdir}/fonts/type1/impallari
%dir %{_texmfdistdir}/fonts/type1/impallari/cabin
%dir %{_texmfdistdir}/fonts/type1/impallari/librebaskerville
%dir %{_texmfdistdir}/fonts/type1/impallari/librebodoni
%dir %{_texmfdistdir}/fonts/type1/impallari/librecaslon
%dir %{_texmfdistdir}/fonts/type1/impallari/lobster2
%dir %{_texmfdistdir}/fonts/type1/impallari/quattrocento
%dir %{_texmfdistdir}/fonts/type1/impallari/raleway
%dir %{_texmfdistdir}/fonts/type1/intel
%dir %{_texmfdistdir}/fonts/type1/intel/clearsans
%dir %{_texmfdistdir}/fonts/type1/jmn
%dir %{_texmfdistdir}/fonts/type1/jmn/hans
%dir %{_texmfdistdir}/fonts/type1/kosch
%dir %{_texmfdistdir}/fonts/type1/kosch/crimson
%dir %{_texmfdistdir}/fonts/type1/metapost
%dir %{_texmfdistdir}/fonts/type1/muhafara
%dir %{_texmfdistdir}/fonts/type1/muhafara/overlock
%dir %{_texmfdistdir}/fonts/type1/ndiscovered
%dir %{_texmfdistdir}/fonts/type1/ndiscovered/cinzel
%dir %{_texmfdistdir}/fonts/type1/nowacki
%dir %{_texmfdistdir}/fonts/type1/nowacki/iwona
%dir %{_texmfdistdir}/fonts/type1/nowacki/kurier
%dir %{_texmfdistdir}/fonts/type1/paratype
%dir %{_texmfdistdir}/fonts/type1/paratype/ptmono
%dir %{_texmfdistdir}/fonts/type1/paratype/ptsans
%dir %{_texmfdistdir}/fonts/type1/paratype/ptserif
%dir %{_texmfdistdir}/fonts/type1/ptex-fonts
%dir %{_texmfdistdir}/fonts/type1/ptex-fonts/ascgrp
%dir %{_texmfdistdir}/fonts/type1/public
%dir %{_texmfdistdir}/fonts/type1/public/allrunes
%dir %{_texmfdistdir}/fonts/type1/public/amsfonts
%dir %{_texmfdistdir}/fonts/type1/public/amsfonts/cm
%dir %{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra
%dir %{_texmfdistdir}/fonts/type1/public/amsfonts/cyrillic
%dir %{_texmfdistdir}/fonts/type1/public/amsfonts/euler
%dir %{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont
%dir %{_texmfdistdir}/fonts/type1/public/amsfonts/symbols
%dir %{_texmfdistdir}/fonts/type1/public/anonymouspro
%dir %{_texmfdistdir}/fonts/type1/public/antt
%dir %{_texmfdistdir}/fonts/type1/public/arabtex
%dir %{_texmfdistdir}/fonts/type1/public/aramaic-serto
%dir %{_texmfdistdir}/fonts/type1/public/archaic
%dir %{_texmfdistdir}/fonts/type1/public/arev
%dir %{_texmfdistdir}/fonts/type1/public/armenian
%dir %{_texmfdistdir}/fonts/type1/public/ascii-font
%dir %{_texmfdistdir}/fonts/type1/public/aspectratio
%dir %{_texmfdistdir}/fonts/type1/public/augie
%dir %{_texmfdistdir}/fonts/type1/public/auncial-new
%dir %{_texmfdistdir}/fonts/type1/public/aurical
%dir %{_texmfdistdir}/fonts/type1/public/baskervaldx
%dir %{_texmfdistdir}/fonts/type1/public/bbold-type1
%dir %{_texmfdistdir}/fonts/type1/public/belleek
%dir %{_texmfdistdir}/fonts/type1/public/bera
%dir %{_texmfdistdir}/fonts/type1/public/bguq
%dir %{_texmfdistdir}/fonts/type1/public/bookhands
%dir %{_texmfdistdir}/fonts/type1/public/boondox
%dir %{_texmfdistdir}/fonts/type1/public/brushscr
%dir %{_texmfdistdir}/fonts/type1/public/burmese
%dir %{_texmfdistdir}/fonts/type1/public/calligra-type1
%dir %{_texmfdistdir}/fonts/type1/public/cantarell
%dir %{_texmfdistdir}/fonts/type1/public/carolmin-ps
%dir %{_texmfdistdir}/fonts/type1/public/cbcoptic
%dir %{_texmfdistdir}/fonts/type1/public/cbfonts
%dir %{_texmfdistdir}/fonts/type1/public/cc-pl
%dir %{_texmfdistdir}/fonts/type1/public/ccicons
%dir %{_texmfdistdir}/fonts/type1/public/chemarrow
%dir %{_texmfdistdir}/fonts/type1/public/chivo
%dir %{_texmfdistdir}/fonts/type1/public/cjhebrew
%dir %{_texmfdistdir}/fonts/type1/public/cm-lgc
%dir %{_texmfdistdir}/fonts/type1/public/cm-super
%dir %{_texmfdistdir}/fonts/type1/public/cm-unicode
%dir %{_texmfdistdir}/fonts/type1/public/cmcyr
%dir %{_texmfdistdir}/fonts/type1/public/cmexb
%dir %{_texmfdistdir}/fonts/type1/public/cmll
%dir %{_texmfdistdir}/fonts/type1/public/cochineal
%dir %{_texmfdistdir}/fonts/type1/public/comfortaa
%dir %{_texmfdistdir}/fonts/type1/public/countriesofeurope
%dir %{_texmfdistdir}/fonts/type1/public/cryst
%dir %{_texmfdistdir}/fonts/type1/public/cs
%dir %{_texmfdistdir}/fonts/type1/public/cyklop
%dir %{_texmfdistdir}/fonts/type1/public/dad
%dir %{_texmfdistdir}/fonts/type1/public/dantelogo
%dir %{_texmfdistdir}/fonts/type1/public/dejavu
%dir %{_texmfdistdir}/fonts/type1/public/dictsym
%dir %{_texmfdistdir}/fonts/type1/public/doublestroke
%dir %{_texmfdistdir}/fonts/type1/public/dozenal
%dir %{_texmfdistdir}/fonts/type1/public/drm
%dir %{_texmfdistdir}/fonts/type1/public/droid
%dir %{_texmfdistdir}/fonts/type1/public/dutchcal
%dir %{_texmfdistdir}/fonts/type1/public/ebgaramond
%dir %{_texmfdistdir}/fonts/type1/public/epigrafica
%dir %{_texmfdistdir}/fonts/type1/public/epiolmec
%dir %{_texmfdistdir}/fonts/type1/public/erewhon
%dir %{_texmfdistdir}/fonts/type1/public/esint-type1
%dir %{_texmfdistdir}/fonts/type1/public/esrelation
%dir %{_texmfdistdir}/fonts/type1/public/esstix
%dir %{_texmfdistdir}/fonts/type1/public/esvect
%dir %{_texmfdistdir}/fonts/type1/public/ethiop-t1
%dir %{_texmfdistdir}/fonts/type1/public/eurosym
%dir %{_texmfdistdir}/fonts/type1/public/fbb
%dir %{_texmfdistdir}/fonts/type1/public/fdsymbol
%dir %{_texmfdistdir}/fonts/type1/public/fetamont
%dir %{_texmfdistdir}/fonts/type1/public/fge
%dir %{_texmfdistdir}/fonts/type1/public/figbas
%dir %{_texmfdistdir}/fonts/type1/public/fira
%dir %{_texmfdistdir}/fonts/type1/public/foekfont
%dir %{_texmfdistdir}/fonts/type1/public/fonetika
%dir %{_texmfdistdir}/fonts/type1/public/fontawesome
%dir %{_texmfdistdir}/fonts/type1/public/fonts-tlwg
%dir %{_texmfdistdir}/fonts/type1/public/fourier
%dir %{_texmfdistdir}/fonts/type1/public/fpl
%dir %{_texmfdistdir}/fonts/type1/public/frcursive
%dir %{_texmfdistdir}/fonts/type1/public/gentium-tug
%dir %{_texmfdistdir}/fonts/type1/public/gfsartemisia
%dir %{_texmfdistdir}/fonts/type1/public/gfsbaskerville
%dir %{_texmfdistdir}/fonts/type1/public/gfsbodoni
%dir %{_texmfdistdir}/fonts/type1/public/gfscomplutum
%dir %{_texmfdistdir}/fonts/type1/public/gfsdidot
%dir %{_texmfdistdir}/fonts/type1/public/gfsneohellenic
%dir %{_texmfdistdir}/fonts/type1/public/gfsporson
%dir %{_texmfdistdir}/fonts/type1/public/gfssolomos
%dir %{_texmfdistdir}/fonts/type1/public/hacm
%dir %{_texmfdistdir}/fonts/type1/public/heuristica
%dir %{_texmfdistdir}/fonts/type1/public/hfbright
%dir %{_texmfdistdir}/fonts/type1/public/ibygrk
%dir %{_texmfdistdir}/fonts/type1/public/inconsolata
%dir %{_texmfdistdir}/fonts/type1/public/initials
%dir %{_texmfdistdir}/fonts/type1/public/ipaex-type1
%dir %{_texmfdistdir}/fonts/type1/public/kerkis
%dir %{_texmfdistdir}/fonts/type1/public/knitting
%dir %{_texmfdistdir}/fonts/type1/public/kpfonts
%dir %{_texmfdistdir}/fonts/type1/public/lato
%dir %{_texmfdistdir}/fonts/type1/public/libertine
%dir %{_texmfdistdir}/fonts/type1/public/libertinust1math
%dir %{_texmfdistdir}/fonts/type1/public/linearA
%dir %{_texmfdistdir}/fonts/type1/public/lm
%dir %{_texmfdistdir}/fonts/type1/public/lxfonts
%dir %{_texmfdistdir}/fonts/type1/public/marvosym
%dir %{_texmfdistdir}/fonts/type1/public/mathabx-type1
%dir %{_texmfdistdir}/fonts/type1/public/mathdesign
%dir %{_texmfdistdir}/fonts/type1/public/mathdesign/mdbch
%dir %{_texmfdistdir}/fonts/type1/public/mathdesign/mdici
%dir %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpgd
%dir %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpus
%dir %{_texmfdistdir}/fonts/type1/public/mathdesign/mdput
%dir %{_texmfdistdir}/fonts/type1/public/mathdesign/mdugm
%dir %{_texmfdistdir}/fonts/type1/public/mathpazo
%dir %{_texmfdistdir}/fonts/type1/public/mdsymbol
%dir %{_texmfdistdir}/fonts/type1/public/miama
%dir %{_texmfdistdir}/fonts/type1/public/mnsymbol
%dir %{_texmfdistdir}/fonts/type1/public/montex
%dir %{_texmfdistdir}/fonts/type1/public/musixtex-fonts
%dir %{_texmfdistdir}/fonts/type1/public/mxedruli
%dir %{_texmfdistdir}/fonts/type1/public/nanumtype1
%dir %{_texmfdistdir}/fonts/type1/public/newpx
%dir %{_texmfdistdir}/fonts/type1/public/newtx
%dir %{_texmfdistdir}/fonts/type1/public/newtxsf
%dir %{_texmfdistdir}/fonts/type1/public/newtxtt
%dir %{_texmfdistdir}/fonts/type1/public/nimbus15
%dir %{_texmfdistdir}/fonts/type1/public/ocherokee
%dir %{_texmfdistdir}/fonts/type1/public/ocr-b-outline
%dir %{_texmfdistdir}/fonts/type1/public/oinuit
%dir %{_texmfdistdir}/fonts/type1/public/old-arrows
%dir %{_texmfdistdir}/fonts/type1/public/omega
%dir %{_texmfdistdir}/fonts/type1/public/opensans
%dir %{_texmfdistdir}/fonts/type1/public/pdftex
%dir %{_texmfdistdir}/fonts/type1/public/phaistos
%dir %{_texmfdistdir}/fonts/type1/public/pigpen
%dir %{_texmfdistdir}/fonts/type1/public/pl
%dir %{_texmfdistdir}/fonts/type1/public/playfair
%dir %{_texmfdistdir}/fonts/type1/public/prodint
%dir %{_texmfdistdir}/fonts/type1/public/pxfonts
%dir %{_texmfdistdir}/fonts/type1/public/recycle
%dir %{_texmfdistdir}/fonts/type1/public/rosario
%dir %{_texmfdistdir}/fonts/type1/public/rsfs
%dir %{_texmfdistdir}/fonts/type1/public/sanskrit-t1
%dir %{_texmfdistdir}/fonts/type1/public/sansmathfonts
%dir %{_texmfdistdir}/fonts/type1/public/semaphor
%dir %{_texmfdistdir}/fonts/type1/public/skaknew
%dir %{_texmfdistdir}/fonts/type1/public/starfont
%dir %{_texmfdistdir}/fonts/type1/public/staves
%dir %{_texmfdistdir}/fonts/type1/public/stix
%dir %{_texmfdistdir}/fonts/type1/public/stmaryrd
%dir %{_texmfdistdir}/fonts/type1/public/superiors
%dir %{_texmfdistdir}/fonts/type1/public/svrsymbols
%dir %{_texmfdistdir}/fonts/type1/public/tabvar
%dir %{_texmfdistdir}/fonts/type1/public/tapir
%dir %{_texmfdistdir}/fonts/type1/public/tempora
%dir %{_texmfdistdir}/fonts/type1/public/tex-gyre
%dir %{_texmfdistdir}/fonts/type1/public/tfrupee
%dir %{_texmfdistdir}/fonts/type1/public/tipa
%dir %{_texmfdistdir}/fonts/type1/public/trajan
%dir %{_texmfdistdir}/fonts/type1/public/txfonts
%dir %{_texmfdistdir}/fonts/type1/public/txfontsb
%dir %{_texmfdistdir}/fonts/type1/public/velthuis
%dir %{_texmfdistdir}/fonts/type1/public/wasy2-ps
%dir %{_texmfdistdir}/fonts/type1/public/xcharter
%dir %{_texmfdistdir}/fonts/type1/public/xypic
%dir %{_texmfdistdir}/fonts/type1/public/yfonts-t1
%dir %{_texmfdistdir}/fonts/type1/public/yhmath
%dir %{_texmfdistdir}/fonts/type1/rozynski
%dir %{_texmfdistdir}/fonts/type1/rozynski/comicneue
%dir %{_texmfdistdir}/fonts/type1/sorkin
%dir %{_texmfdistdir}/fonts/type1/sorkin/merriweather
%dir %{_texmfdistdir}/fonts/type1/typoland
%dir %{_texmfdistdir}/fonts/type1/typoland/carlito
%dir %{_texmfdistdir}/fonts/type1/uhc
%dir %{_texmfdistdir}/fonts/type1/uhc/umj
%dir %{_texmfdistdir}/fonts/type1/urw
%dir %{_texmfdistdir}/fonts/type1/urw/antiqua
%dir %{_texmfdistdir}/fonts/type1/urw/avantgar
%dir %{_texmfdistdir}/fonts/type1/urw/bookman
%dir %{_texmfdistdir}/fonts/type1/urw/courier
%dir %{_texmfdistdir}/fonts/type1/urw/grotesq
%dir %{_texmfdistdir}/fonts/type1/urw/helvetic
%dir %{_texmfdistdir}/fonts/type1/urw/ncntrsbk
%dir %{_texmfdistdir}/fonts/type1/urw/palatino
%dir %{_texmfdistdir}/fonts/type1/urw/symbol
%dir %{_texmfdistdir}/fonts/type1/urw/times
%dir %{_texmfdistdir}/fonts/type1/urw/zapfchan
%dir %{_texmfdistdir}/fonts/type1/urw/zapfding
%dir %{_texmfdistdir}/fonts/type1/vntex
%dir %{_texmfdistdir}/fonts/type1/vntex/arevvn
%dir %{_texmfdistdir}/fonts/type1/vntex/chartervn
%dir %{_texmfdistdir}/fonts/type1/vntex/cmbrightvn
%dir %{_texmfdistdir}/fonts/type1/vntex/concretevn
%dir %{_texmfdistdir}/fonts/type1/vntex/grotesqvn
%dir %{_texmfdistdir}/fonts/type1/vntex/txttvn
%dir %{_texmfdistdir}/fonts/type1/vntex/urwvn
%dir %{_texmfdistdir}/fonts/type1/vntex/vnr
%dir %{_texmfdistdir}/fonts/type1/vntex/vntopia
%dir %{_texmfdistdir}/fonts/type1/wadalab
%dir %{_texmfdistdir}/fonts/type1/wadalab/dgj
%dir %{_texmfdistdir}/fonts/type1/wadalab/dmj
%dir %{_texmfdistdir}/fonts/type1/wadalab/mc2j
%dir %{_texmfdistdir}/fonts/type1/wadalab/mcj
%dir %{_texmfdistdir}/fonts/type1/wadalab/mr2j
%dir %{_texmfdistdir}/fonts/type1/wadalab/mrj
%dir %{_texmfdistdir}/fonts/vf
%dir %{_texmfdistdir}/fonts/vf/adobe
%dir %{_texmfdistdir}/fonts/vf/adobe/avantgar
%dir %{_texmfdistdir}/fonts/vf/adobe/bookman
%dir %{_texmfdistdir}/fonts/vf/adobe/courier
%dir %{_texmfdistdir}/fonts/vf/adobe/helvetic
%dir %{_texmfdistdir}/fonts/vf/adobe/ly1
%dir %{_texmfdistdir}/fonts/vf/adobe/ncntrsbk
%dir %{_texmfdistdir}/fonts/vf/adobe/palatino
%dir %{_texmfdistdir}/fonts/vf/adobe/sourcecodepro
%dir %{_texmfdistdir}/fonts/vf/adobe/sourcesanspro
%dir %{_texmfdistdir}/fonts/vf/adobe/sourceserifpro
%dir %{_texmfdistdir}/fonts/vf/adobe/times
%dir %{_texmfdistdir}/fonts/vf/adobe/utopia
%dir %{_texmfdistdir}/fonts/vf/adobe/zapfchan
%dir %{_texmfdistdir}/fonts/vf/arkandis
%dir %{_texmfdistdir}/fonts/vf/arkandis/accanthis
%dir %{_texmfdistdir}/fonts/vf/arkandis/baskervald
%dir %{_texmfdistdir}/fonts/vf/arkandis/electrum
%dir %{_texmfdistdir}/fonts/vf/arkandis/gillius
%dir %{_texmfdistdir}/fonts/vf/arkandis/libris
%dir %{_texmfdistdir}/fonts/vf/arkandis/mintspirit
%dir %{_texmfdistdir}/fonts/vf/arkandis/romande
%dir %{_texmfdistdir}/fonts/vf/arkandis/universalis
%dir %{_texmfdistdir}/fonts/vf/arkandis/venturis
%dir %{_texmfdistdir}/fonts/vf/arkandis/venturis2
%dir %{_texmfdistdir}/fonts/vf/arkandis/venturisold
%dir %{_texmfdistdir}/fonts/vf/arkandis/venturissans
%dir %{_texmfdistdir}/fonts/vf/arkandis/venturissans2
%dir %{_texmfdistdir}/fonts/vf/arphic
%dir %{_texmfdistdir}/fonts/vf/arphic/bkaimp
%dir %{_texmfdistdir}/fonts/vf/arphic/bsmilp
%dir %{_texmfdistdir}/fonts/vf/arphic/gbsnlp
%dir %{_texmfdistdir}/fonts/vf/arphic/gkaimp
%dir %{_texmfdistdir}/fonts/vf/bitstrea
%dir %{_texmfdistdir}/fonts/vf/bitstrea/charter
%dir %{_texmfdistdir}/fonts/vf/cs
%dir %{_texmfdistdir}/fonts/vf/cs/cs-a35
%dir %{_texmfdistdir}/fonts/vf/cs/cs-charter
%dir %{_texmfdistdir}/fonts/vf/google
%dir %{_texmfdistdir}/fonts/vf/google/noto
%dir %{_texmfdistdir}/fonts/vf/google/roboto
%dir %{_texmfdistdir}/fonts/vf/huerta
%dir %{_texmfdistdir}/fonts/vf/huerta/alegreya
%dir %{_texmfdistdir}/fonts/vf/huerta/caladea
%dir %{_texmfdistdir}/fonts/vf/iginomarini
%dir %{_texmfdistdir}/fonts/vf/iginomarini/imfellenglish
%dir %{_texmfdistdir}/fonts/vf/impallari
%dir %{_texmfdistdir}/fonts/vf/impallari/cabin
%dir %{_texmfdistdir}/fonts/vf/impallari/librebaskerville
%dir %{_texmfdistdir}/fonts/vf/impallari/librebodoni
%dir %{_texmfdistdir}/fonts/vf/impallari/librecaslon
%dir %{_texmfdistdir}/fonts/vf/impallari/lobster2
%dir %{_texmfdistdir}/fonts/vf/impallari/quattrocento
%dir %{_texmfdistdir}/fonts/vf/impallari/raleway
%dir %{_texmfdistdir}/fonts/vf/intel
%dir %{_texmfdistdir}/fonts/vf/intel/clearsans
%dir %{_texmfdistdir}/fonts/vf/kosch
%dir %{_texmfdistdir}/fonts/vf/kosch/crimson
%dir %{_texmfdistdir}/fonts/vf/monotype
%dir %{_texmfdistdir}/fonts/vf/monotype/helvetic
%dir %{_texmfdistdir}/fonts/vf/muhafara
%dir %{_texmfdistdir}/fonts/vf/muhafara/overlock
%dir %{_texmfdistdir}/fonts/vf/ndiscovered
%dir %{_texmfdistdir}/fonts/vf/ndiscovered/cinzel
%dir %{_texmfdistdir}/fonts/vf/paratype
%dir %{_texmfdistdir}/fonts/vf/paratype/ptmono
%dir %{_texmfdistdir}/fonts/vf/paratype/ptsans
%dir %{_texmfdistdir}/fonts/vf/paratype/ptserif
%dir %{_texmfdistdir}/fonts/vf/ptex-fonts
%dir %{_texmfdistdir}/fonts/vf/ptex-fonts/jis
%dir %{_texmfdistdir}/fonts/vf/ptex-fonts/morisawa
%dir %{_texmfdistdir}/fonts/vf/ptex-fonts/nmin-ngoth
%dir %{_texmfdistdir}/fonts/vf/ptex-fonts/standard
%dir %{_texmfdistdir}/fonts/vf/public
%dir %{_texmfdistdir}/fonts/vf/public/ae
%dir %{_texmfdistdir}/fonts/vf/public/aecc
%dir %{_texmfdistdir}/fonts/vf/public/anonymouspro
%dir %{_texmfdistdir}/fonts/vf/public/arev
%dir %{_texmfdistdir}/fonts/vf/public/augie
%dir %{_texmfdistdir}/fonts/vf/public/baskervaldx
%dir %{_texmfdistdir}/fonts/vf/public/bera
%dir %{_texmfdistdir}/fonts/vf/public/bgreek
%dir %{_texmfdistdir}/fonts/vf/public/blacklettert1
%dir %{_texmfdistdir}/fonts/vf/public/boondox
%dir %{_texmfdistdir}/fonts/vf/public/brushscr
%dir %{_texmfdistdir}/fonts/vf/public/cantarell
%dir %{_texmfdistdir}/fonts/vf/public/cfr-lm
%dir %{_texmfdistdir}/fonts/vf/public/chivo
%dir %{_texmfdistdir}/fonts/vf/public/cjhebrew
%dir %{_texmfdistdir}/fonts/vf/public/cm-lgc
%dir %{_texmfdistdir}/fonts/vf/public/cmcyr
%dir %{_texmfdistdir}/fonts/vf/public/cmtiup
%dir %{_texmfdistdir}/fonts/vf/public/cochineal
%dir %{_texmfdistdir}/fonts/vf/public/comfortaa
%dir %{_texmfdistdir}/fonts/vf/public/dantelogo
%dir %{_texmfdistdir}/fonts/vf/public/dejavu
%dir %{_texmfdistdir}/fonts/vf/public/droid
%dir %{_texmfdistdir}/fonts/vf/public/dutchcal
%dir %{_texmfdistdir}/fonts/vf/public/ebgaramond
%dir %{_texmfdistdir}/fonts/vf/public/eco
%dir %{_texmfdistdir}/fonts/vf/public/epigrafica
%dir %{_texmfdistdir}/fonts/vf/public/erewhon
%dir %{_texmfdistdir}/fonts/vf/public/esstix
%dir %{_texmfdistdir}/fonts/vf/public/eulervm
%dir %{_texmfdistdir}/fonts/vf/public/fbb
%dir %{_texmfdistdir}/fonts/vf/public/fira
%dir %{_texmfdistdir}/fonts/vf/public/fonts-tlwg
%dir %{_texmfdistdir}/fonts/vf/public/fourier
%dir %{_texmfdistdir}/fonts/vf/public/fouriernc
%dir %{_texmfdistdir}/fonts/vf/public/gfsartemisia
%dir %{_texmfdistdir}/fonts/vf/public/gfsbaskerville
%dir %{_texmfdistdir}/fonts/vf/public/gfsbodoni
%dir %{_texmfdistdir}/fonts/vf/public/gfscomplutum
%dir %{_texmfdistdir}/fonts/vf/public/gfsdidot
%dir %{_texmfdistdir}/fonts/vf/public/gfsneohellenic
%dir %{_texmfdistdir}/fonts/vf/public/gfsporson
%dir %{_texmfdistdir}/fonts/vf/public/gfssolomos
%dir %{_texmfdistdir}/fonts/vf/public/gillcm
%dir %{_texmfdistdir}/fonts/vf/public/hacm
%dir %{_texmfdistdir}/fonts/vf/public/heuristica
%dir %{_texmfdistdir}/fonts/vf/public/hfoldsty
%dir %{_texmfdistdir}/fonts/vf/public/jamtimes
%dir %{_texmfdistdir}/fonts/vf/public/japanese-otf
%dir %{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex
%dir %{_texmfdistdir}/fonts/vf/public/kerkis
%dir %{_texmfdistdir}/fonts/vf/public/kpfonts
%dir %{_texmfdistdir}/fonts/vf/public/lato
%dir %{_texmfdistdir}/fonts/vf/public/libertine
%dir %{_texmfdistdir}/fonts/vf/public/mathdesign
%dir %{_texmfdistdir}/fonts/vf/public/mathdesign/mdbch
%dir %{_texmfdistdir}/fonts/vf/public/mathdesign/mdgreek
%dir %{_texmfdistdir}/fonts/vf/public/mathdesign/mdici
%dir %{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd
%dir %{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus
%dir %{_texmfdistdir}/fonts/vf/public/mathdesign/mdput
%dir %{_texmfdistdir}/fonts/vf/public/mathdesign/mdugm
%dir %{_texmfdistdir}/fonts/vf/public/mathpazo
%dir %{_texmfdistdir}/fonts/vf/public/mdputu
%dir %{_texmfdistdir}/fonts/vf/public/nanumtype1
%dir %{_texmfdistdir}/fonts/vf/public/newpx
%dir %{_texmfdistdir}/fonts/vf/public/newtx
%dir %{_texmfdistdir}/fonts/vf/public/newtxsf
%dir %{_texmfdistdir}/fonts/vf/public/nimbus15
%dir %{_texmfdistdir}/fonts/vf/public/opensans
%dir %{_texmfdistdir}/fonts/vf/public/playfair
%dir %{_texmfdistdir}/fonts/vf/public/pslatex
%dir %{_texmfdistdir}/fonts/vf/public/pxchfon
%dir %{_texmfdistdir}/fonts/vf/public/pxfonts
%dir %{_texmfdistdir}/fonts/vf/public/pxtxalfa
%dir %{_texmfdistdir}/fonts/vf/public/qpxqtx
%dir %{_texmfdistdir}/fonts/vf/public/relenc
%dir %{_texmfdistdir}/fonts/vf/public/rosario
%dir %{_texmfdistdir}/fonts/vf/public/rsfso
%dir %{_texmfdistdir}/fonts/vf/public/sansmathaccent
%dir %{_texmfdistdir}/fonts/vf/public/sansmathfonts
%dir %{_texmfdistdir}/fonts/vf/public/stix
%dir %{_texmfdistdir}/fonts/vf/public/tempora
%dir %{_texmfdistdir}/fonts/vf/public/tengwarscript
%dir %{_texmfdistdir}/fonts/vf/public/txfonts
%dir %{_texmfdistdir}/fonts/vf/public/txfontsb
%dir %{_texmfdistdir}/fonts/vf/public/xcharter
%dir %{_texmfdistdir}/fonts/vf/public/yhmath
%dir %{_texmfdistdir}/fonts/vf/public/zhmetrics-uptex
%dir %{_texmfdistdir}/fonts/vf/rozynski
%dir %{_texmfdistdir}/fonts/vf/rozynski/comicneue
%dir %{_texmfdistdir}/fonts/vf/sorkin
%dir %{_texmfdistdir}/fonts/vf/sorkin/merriweather
%dir %{_texmfdistdir}/fonts/vf/typoland
%dir %{_texmfdistdir}/fonts/vf/typoland/carlito
%dir %{_texmfdistdir}/fonts/vf/uhc
%dir %{_texmfdistdir}/fonts/vf/uhc/uwmj
%dir %{_texmfdistdir}/fonts/vf/uhc/wmj
%dir %{_texmfdistdir}/fonts/vf/uptex-fonts
%dir %{_texmfdistdir}/fonts/vf/uptex-fonts/jis
%dir %{_texmfdistdir}/fonts/vf/uptex-fonts/min
%dir %{_texmfdistdir}/fonts/vf/urw
%dir %{_texmfdistdir}/fonts/vf/urw/antiqua
%dir %{_texmfdistdir}/fonts/vf/urw/grotesq
%dir %{_texmfdistdir}/fonts/vf/urw/urwchancal
%dir %{_texmfdistdir}/fonts/vf/urw35vf
%dir %{_texmfdistdir}/fonts/vf/urw35vf/avantgar
%dir %{_texmfdistdir}/fonts/vf/urw35vf/bookman
%dir %{_texmfdistdir}/fonts/vf/urw35vf/courier
%dir %{_texmfdistdir}/fonts/vf/urw35vf/helvetic
%dir %{_texmfdistdir}/fonts/vf/urw35vf/ncntrsbk
%dir %{_texmfdistdir}/fonts/vf/urw35vf/palatino
%dir %{_texmfdistdir}/fonts/vf/urw35vf/times
%dir %{_texmfdistdir}/fonts/vf/urw35vf/zapfchan
%dir %{_texmfdistdir}/fonts/vf/vntex
%dir %{_texmfdistdir}/fonts/vf/vntex/chartervn
%dir %{_texmfdistdir}/fonts/vf/vntex/urwvn
%dir %{_texmfdistdir}/fonts/vf/vntex/vntopia
%dir %{_texmfdistdir}/fonts/vf/wadalab
%dir %{_texmfdistdir}/fonts/vf/wadalab/udgj
%dir %{_texmfdistdir}/fonts/vf/wadalab/udmj
%dir %{_texmfdistdir}/fonts/vf/wadalab/umcj
%dir %{_texmfdistdir}/fonts/vf/wadalab/umrj
%dir %{_texmfdistdir}/hbf2gf
%dir %{_texmfdistdir}/makeindex
%dir %{_texmfdistdir}/makeindex/arsclassica
%dir %{_texmfdistdir}/makeindex/babel
%dir %{_texmfdistdir}/makeindex/base
%dir %{_texmfdistdir}/makeindex/bgteubner
%dir %{_texmfdistdir}/makeindex/cnbwp
%dir %{_texmfdistdir}/makeindex/cnltx
%dir %{_texmfdistdir}/makeindex/confproc
%dir %{_texmfdistdir}/makeindex/disser
%dir %{_texmfdistdir}/makeindex/e-french
%dir %{_texmfdistdir}/makeindex/fixlatvian
%dir %{_texmfdistdir}/makeindex/forest
%dir %{_texmfdistdir}/makeindex/gatech-thesis
%dir %{_texmfdistdir}/makeindex/gmdoc
%dir %{_texmfdistdir}/makeindex/index
%dir %{_texmfdistdir}/makeindex/iso
%dir %{_texmfdistdir}/makeindex/juraabbrev
%dir %{_texmfdistdir}/makeindex/kotex-utils
%dir %{_texmfdistdir}/makeindex/latex
%dir %{_texmfdistdir}/makeindex/memoir
%dir %{_texmfdistdir}/makeindex/mkgrkindex
%dir %{_texmfdistdir}/makeindex/multibib
%dir %{_texmfdistdir}/makeindex/nomencl
%dir %{_texmfdistdir}/makeindex/nomentbl
%dir %{_texmfdistdir}/makeindex/nostarch
%dir %{_texmfdistdir}/makeindex/oscola
%dir %{_texmfdistdir}/makeindex/plain
%dir %{_texmfdistdir}/makeindex/pst-optexp
%dir %{_texmfdistdir}/makeindex/repeatindex
%dir %{_texmfdistdir}/makeindex/songbook
%dir %{_texmfdistdir}/makeindex/startex
%dir %{_texmfdistdir}/makeindex/xdoc
%dir %{_texmfdistdir}/metafont
%dir %{_texmfdistdir}/metafont/base
%dir %{_texmfdistdir}/metafont/config
%dir %{_texmfdistdir}/metafont/feynmf
%dir %{_texmfdistdir}/metafont/mfpic
%dir %{_texmfdistdir}/metafont/misc
%dir %{_texmfdistdir}/metafont/roex
%dir %{_texmfdistdir}/metapost
%dir %{_texmfdistdir}/metapost/automata
%dir %{_texmfdistdir}/metapost/base
%dir %{_texmfdistdir}/metapost/bbcard
%dir %{_texmfdistdir}/metapost/bclogo
%dir %{_texmfdistdir}/metapost/blockdraw_mp
%dir %{_texmfdistdir}/metapost/bpolynomial
%dir %{_texmfdistdir}/metapost/cmarrows
%dir %{_texmfdistdir}/metapost/config
%dir %{_texmfdistdir}/metapost/context
%dir %{_texmfdistdir}/metapost/context/base
%dir %{_texmfdistdir}/metapost/context/base/common
%dir %{_texmfdistdir}/metapost/context/base/mpii
%dir %{_texmfdistdir}/metapost/context/base/mpiv
%dir %{_texmfdistdir}/metapost/context/fonts
%dir %{_texmfdistdir}/metapost/context/fonts/mpiv
%dir %{_texmfdistdir}/metapost/context/third
%dir %{_texmfdistdir}/metapost/context/third/gnuplot
%dir %{_texmfdistdir}/metapost/drv
%dir %{_texmfdistdir}/metapost/dviincl
%dir %{_texmfdistdir}/metapost/epsincl
%dir %{_texmfdistdir}/metapost/expressg
%dir %{_texmfdistdir}/metapost/exteps
%dir %{_texmfdistdir}/metapost/featpost
%dir %{_texmfdistdir}/metapost/feynmf
%dir %{_texmfdistdir}/metapost/garrigues
%dir %{_texmfdistdir}/metapost/hatching
%dir %{_texmfdistdir}/metapost/latexmp
%dir %{_texmfdistdir}/metapost/makecirc
%dir %{_texmfdistdir}/metapost/mcf2graph
%dir %{_texmfdistdir}/metapost/metago
%dir %{_texmfdistdir}/metapost/metaobj
%dir %{_texmfdistdir}/metapost/metaplot
%dir %{_texmfdistdir}/metapost/metauml
%dir %{_texmfdistdir}/metapost/mf2pt1
%dir %{_texmfdistdir}/metapost/mfpic
%dir %{_texmfdistdir}/metapost/misc
%dir %{_texmfdistdir}/metapost/mp3d
%dir %{_texmfdistdir}/metapost/mparrows
%dir %{_texmfdistdir}/metapost/mpattern
%dir %{_texmfdistdir}/metapost/mpcolornames
%dir %{_texmfdistdir}/metapost/nkarta
%dir %{_texmfdistdir}/metapost/piechartmp
%dir %{_texmfdistdir}/metapost/repere
%dir %{_texmfdistdir}/metapost/roundrect
%dir %{_texmfdistdir}/metapost/shapes
%dir %{_texmfdistdir}/metapost/slideshow
%dir %{_texmfdistdir}/metapost/splines
%dir %{_texmfdistdir}/metapost/suanpan
%dir %{_texmfdistdir}/metapost/support
%dir %{_texmfdistdir}/metapost/support/charlib
%dir %{_texmfdistdir}/metapost/tabvar
%dir %{_texmfdistdir}/metapost/textpath
%dir %{_texmfdistdir}/metapost/threeddice
%dir %{_texmfdistdir}/metapost/venn
%dir %{_texmfdistdir}/mft
%dir %{_texmfdistdir}/mft/base
%dir %{_texmfdistdir}/mft/knuth-local
%dir %{_texmfdistdir}/omega
%dir %{_texmfdistdir}/omega/ocp
%dir %{_texmfdistdir}/omega/ocp/antomega
%dir %{_texmfdistdir}/omega/ocp/antomega/latin
%dir %{_texmfdistdir}/omega/ocp/char2uni
%dir %{_texmfdistdir}/omega/ocp/ethiop
%dir %{_texmfdistdir}/omega/ocp/misc
%dir %{_texmfdistdir}/omega/ocp/ocherokee
%dir %{_texmfdistdir}/omega/ocp/oinuit
%dir %{_texmfdistdir}/omega/ocp/omega
%dir %{_texmfdistdir}/omega/ocp/otibet
%dir %{_texmfdistdir}/omega/ocp/uni2char
%dir %{_texmfdistdir}/omega/otp
%dir %{_texmfdistdir}/omega/otp/antomega
%dir %{_texmfdistdir}/omega/otp/antomega/latin
%dir %{_texmfdistdir}/omega/otp/char2uni
%dir %{_texmfdistdir}/omega/otp/ethiop
%dir %{_texmfdistdir}/omega/otp/misc
%dir %{_texmfdistdir}/omega/otp/ocherokee
%dir %{_texmfdistdir}/omega/otp/oinuit
%dir %{_texmfdistdir}/omega/otp/omega
%dir %{_texmfdistdir}/omega/otp/otibet
%dir %{_texmfdistdir}/omega/otp/uni2char
%dir %{_texmfdistdir}/pbibtex
%dir %{_texmfdistdir}/pbibtex/bib
%dir %{_texmfdistdir}/pbibtex/bst
%dir %{_texmfdistdir}/scripts
%dir %{_texmfdistdir}/scripts/a2ping
%dir %{_texmfdistdir}/scripts/accfonts
%dir %{_texmfdistdir}/scripts/adhocfilelist
%dir %{_texmfdistdir}/scripts/arara
%dir %{_texmfdistdir}/scripts/arara/rules
%dir %{_texmfdistdir}/scripts/authorindex
%dir %{_texmfdistdir}/scripts/bibexport
%dir %{_texmfdistdir}/scripts/bibtexperllibs
%dir %{_texmfdistdir}/scripts/bibtexperllibs/BibTeX
%dir %{_texmfdistdir}/scripts/bibtexperllibs/BibTeX/Parser
%dir %{_texmfdistdir}/scripts/bibtexperllibs/LaTeX
%dir %{_texmfdistdir}/scripts/bibtexperllibs/LaTeX/ToUnicode
%dir %{_texmfdistdir}/scripts/bundledoc
%dir %{_texmfdistdir}/scripts/cachepic
%dir %{_texmfdistdir}/scripts/checkcites
%dir %{_texmfdistdir}/scripts/checklistings
%dir %{_texmfdistdir}/scripts/chktex
%dir %{_texmfdistdir}/scripts/cjk-gs-integrate
%dir %{_texmfdistdir}/scripts/cloze
%dir %{_texmfdistdir}/scripts/context
%dir %{_texmfdistdir}/scripts/context/lua
%dir %{_texmfdistdir}/scripts/context/lua/third
%dir %{_texmfdistdir}/scripts/context/lua/third/enigma
%dir %{_texmfdistdir}/scripts/context/lua/third/enigma/mtx-t-enigma.lua
%dir %{_texmfdistdir}/scripts/context/lua/third/rst
%dir %{_texmfdistdir}/scripts/context/lua/third/simpleslides
%dir %{_texmfdistdir}/scripts/context/perl
%dir %{_texmfdistdir}/scripts/context/ruby
%dir %{_texmfdistdir}/scripts/context/ruby/base
%dir %{_texmfdistdir}/scripts/context/ruby/base/kpse
%dir %{_texmfdistdir}/scripts/context/ruby/graphics
%dir %{_texmfdistdir}/scripts/context/stubs
%dir %{_texmfdistdir}/scripts/context/stubs/install
%dir %{_texmfdistdir}/scripts/context/stubs/mswin
%dir %{_texmfdistdir}/scripts/context/stubs/setup
%dir %{_texmfdistdir}/scripts/context/stubs/source
%dir %{_texmfdistdir}/scripts/context/stubs/unix
%dir %{_texmfdistdir}/scripts/context/stubs/win64
%dir %{_texmfdistdir}/scripts/convbkmk
%dir %{_texmfdistdir}/scripts/crossrefware
%dir %{_texmfdistdir}/scripts/ctanify
%dir %{_texmfdistdir}/scripts/ctanupload
%dir %{_texmfdistdir}/scripts/de-macro
%dir %{_texmfdistdir}/scripts/diadia
%dir %{_texmfdistdir}/scripts/dosepsbin
%dir %{_texmfdistdir}/scripts/dtxgen
%dir %{_texmfdistdir}/scripts/dviasm
%dir %{_texmfdistdir}/scripts/ebong
%dir %{_texmfdistdir}/scripts/epspdf
%dir %{_texmfdistdir}/scripts/epstopdf
%dir %{_texmfdistdir}/scripts/exceltex
%dir %{_texmfdistdir}/scripts/fig4latex
%dir %{_texmfdistdir}/scripts/findhyph
%dir %{_texmfdistdir}/scripts/flowfram
%dir %{_texmfdistdir}/scripts/fmtcount
%dir %{_texmfdistdir}/scripts/fontools
%dir %{_texmfdistdir}/scripts/fragmaster
%dir %{_texmfdistdir}/scripts/getmap
%dir %{_texmfdistdir}/scripts/glossaries
%dir %{_texmfdistdir}/scripts/jfontmaps
%dir %{_texmfdistdir}/scripts/jmlr
%dir %{_texmfdistdir}/scripts/kotex-utils
%dir %{_texmfdistdir}/scripts/latex-git-log
%dir %{_texmfdistdir}/scripts/latex-make
%dir %{_texmfdistdir}/scripts/latex2man
%dir %{_texmfdistdir}/scripts/latexdiff
%dir %{_texmfdistdir}/scripts/latexfileversion
%dir %{_texmfdistdir}/scripts/latexindent
%dir %{_texmfdistdir}/scripts/latexmk
%dir %{_texmfdistdir}/scripts/latexpand
%dir %{_texmfdistdir}/scripts/lilyglyphs
%dir %{_texmfdistdir}/scripts/listbib
%dir %{_texmfdistdir}/scripts/listings-ext
%dir %{_texmfdistdir}/scripts/logicpuzzle
%dir %{_texmfdistdir}/scripts/ltxfileinfo
%dir %{_texmfdistdir}/scripts/ltximg
%dir %{_texmfdistdir}/scripts/lua-alt-getopt
%dir %{_texmfdistdir}/scripts/lua2dox
%dir %{_texmfdistdir}/scripts/luaindex
%dir %{_texmfdistdir}/scripts/luaotfload
%dir %{_texmfdistdir}/scripts/luasseq
%dir %{_texmfdistdir}/scripts/m-tx
%dir %{_texmfdistdir}/scripts/make4ht
%dir %{_texmfdistdir}/scripts/make4ht/filters
%dir %{_texmfdistdir}/scripts/makedtx
%dir %{_texmfdistdir}/scripts/match_parens
%dir %{_texmfdistdir}/scripts/mathspic
%dir %{_texmfdistdir}/scripts/mf2pt1
%dir %{_texmfdistdir}/scripts/mfirstuc
%dir %{_texmfdistdir}/scripts/mflua
%dir %{_texmfdistdir}/scripts/mkgrkindex
%dir %{_texmfdistdir}/scripts/mkjobtexmf
%dir %{_texmfdistdir}/scripts/mkpic
%dir %{_texmfdistdir}/scripts/multibibliography
%dir %{_texmfdistdir}/scripts/musixtex
%dir %{_texmfdistdir}/scripts/mycv
%dir %{_texmfdistdir}/scripts/oberdiek
%dir %{_texmfdistdir}/scripts/pax
%dir %{_texmfdistdir}/scripts/pdfbook2
%dir %{_texmfdistdir}/scripts/pdfcrop
%dir %{_texmfdistdir}/scripts/pdfjam
%dir %{_texmfdistdir}/scripts/pdfxup
%dir %{_texmfdistdir}/scripts/pedigree-perl
%dir %{_texmfdistdir}/scripts/pedigree-perl/Pedigree
%dir %{_texmfdistdir}/scripts/perltex
%dir %{_texmfdistdir}/scripts/petri-nets
%dir %{_texmfdistdir}/scripts/pfarrei
%dir %{_texmfdistdir}/scripts/pgfmolbio
%dir %{_texmfdistdir}/scripts/pgfplots
%dir %{_texmfdistdir}/scripts/pkfix
%dir %{_texmfdistdir}/scripts/pkfix-helper
%dir %{_texmfdistdir}/scripts/placeat
%dir %{_texmfdistdir}/scripts/pmx
%dir %{_texmfdistdir}/scripts/pmxchords
%dir %{_texmfdistdir}/scripts/ps2eps
%dir %{_texmfdistdir}/scripts/pst-pdf
%dir %{_texmfdistdir}/scripts/pst2pdf
%dir %{_texmfdistdir}/scripts/ptex2pdf
%dir %{_texmfdistdir}/scripts/purifyeps
%dir %{_texmfdistdir}/scripts/pygmentex
%dir %{_texmfdistdir}/scripts/pythontex
%dir %{_texmfdistdir}/scripts/rubik
%dir %{_texmfdistdir}/scripts/shipunov
%dir %{_texmfdistdir}/scripts/simpdftex
%dir %{_texmfdistdir}/scripts/spelling
%dir %{_texmfdistdir}/scripts/splitindex
%dir %{_texmfdistdir}/scripts/srcredact
%dir %{_texmfdistdir}/scripts/sty2dtx
%dir %{_texmfdistdir}/scripts/svn-multi
%dir %{_texmfdistdir}/scripts/sympytexpackage
%dir %{_texmfdistdir}/scripts/tex4ebook
%dir %{_texmfdistdir}/scripts/tex4ht
%dir %{_texmfdistdir}/scripts/texcount
%dir %{_texmfdistdir}/scripts/texdef
%dir %{_texmfdistdir}/scripts/texdiff
%dir %{_texmfdistdir}/scripts/texdirflatten
%dir %{_texmfdistdir}/scripts/texdoc
%dir %{_texmfdistdir}/scripts/texdoctk
%dir %{_texmfdistdir}/scripts/texfot
%dir %{_texmfdistdir}/scripts/texlive
%dir %{_texmfdistdir}/scripts/texliveonfly
%dir %{_texmfdistdir}/scripts/texloganalyser
%dir %{_texmfdistdir}/scripts/thumbpdf
%dir %{_texmfdistdir}/scripts/typeoutfileinfo
%dir %{_texmfdistdir}/scripts/ulqda
%dir %{_texmfdistdir}/scripts/urlbst
%dir %{_texmfdistdir}/scripts/vpe
%dir %{_texmfdistdir}/scripts/xetex
%dir %{_texmfdistdir}/scripts/xetex/perl
%dir %{_texmfdistdir}/scripts/xetex/perl/lib
%dir %{_texmfdistdir}/scripts/xetex/perl/lib/PDF
%dir %{_texmfdistdir}/scripts/xetex/perl/lib/PDF/Reuse
%dir %{_texmfdistdir}/scripts/yplan
%dir %{_texmfdistdir}/source
%dir %{_texmfdistdir}/source/generic
%dir %{_texmfdistdir}/source/generic/knuth
%dir %{_texmfdistdir}/source/generic/knuth/errata
%dir %{_texmfdistdir}/source/generic/knuth/tex
%dir %{_texmfdistdir}/source/generic/knuth/web
%dir %{_texmfdistdir}/source/generic/patch
%dir %{_texmfdistdir}/source/latex
%dir %{_texmfdistdir}/source/latex/dtxgallery
%dir %{_texmfdistdir}/source/latex/fifinddo-info
%dir %{_texmfdistdir}/source/latex/fifinddo-info/makeelse
%dir %{_texmfdistdir}/source/latex/fifinddo-info/makeone
%dir %{_texmfdistdir}/source/latex/fifinddo-info/makevars
%dir %{_texmfdistdir}/source/latex/latex-tds
%dir %{_texmfdistdir}/source/latex/latex-tds/lib
%dir %{_texmfdistdir}/source/latex/latex-tds/license
%dir %{_texmfdistdir}/source/latex/latex-tds/license/adjust_checksum
%dir %{_texmfdistdir}/source/latex/latex-tds/license/latex-tds
%dir %{_texmfdistdir}/source/latex/latex-tds/license/ziptimetree
%dir %{_texmfdistdir}/source/latex/latex-tds/patch
%dir %{_texmfdistdir}/source/latex/latex-tds/tex
%dir %{_texmfdistdir}/source/metapost
%dir %{_texmfdistdir}/source/metapost/metatype1
%dir %{_texmfdistdir}/tex
%dir %{_texmfdistdir}/tex/amstex
%dir %{_texmfdistdir}/tex/amstex/base
%dir %{_texmfdistdir}/tex/amstex/config
%dir %{_texmfdistdir}/tex/context
%dir %{_texmfdistdir}/tex/context/base
%dir %{_texmfdistdir}/tex/context/base/mkii
%dir %{_texmfdistdir}/tex/context/base/mkiv
%dir %{_texmfdistdir}/tex/context/bib
%dir %{_texmfdistdir}/tex/context/bib/common
%dir %{_texmfdistdir}/tex/context/bib/mkii
%dir %{_texmfdistdir}/tex/context/colors
%dir %{_texmfdistdir}/tex/context/colors/icc
%dir %{_texmfdistdir}/tex/context/colors/icc/context
%dir %{_texmfdistdir}/tex/context/fonts
%dir %{_texmfdistdir}/tex/context/fonts/mkii
%dir %{_texmfdistdir}/tex/context/fonts/mkiv
%dir %{_texmfdistdir}/tex/context/interface
%dir %{_texmfdistdir}/tex/context/interface/mkii
%dir %{_texmfdistdir}/tex/context/interface/mkiv
%dir %{_texmfdistdir}/tex/context/interface/third
%dir %{_texmfdistdir}/tex/context/modules
%dir %{_texmfdistdir}/tex/context/modules/common
%dir %{_texmfdistdir}/tex/context/modules/mkii
%dir %{_texmfdistdir}/tex/context/modules/mkiv
%dir %{_texmfdistdir}/tex/context/patterns
%dir %{_texmfdistdir}/tex/context/patterns/common
%dir %{_texmfdistdir}/tex/context/patterns/mkii
%dir %{_texmfdistdir}/tex/context/patterns/mkiv
%dir %{_texmfdistdir}/tex/context/sample
%dir %{_texmfdistdir}/tex/context/sample/common
%dir %{_texmfdistdir}/tex/context/test
%dir %{_texmfdistdir}/tex/context/test/mkiv
%dir %{_texmfdistdir}/tex/context/third
%dir %{_texmfdistdir}/tex/context/third/account
%dir %{_texmfdistdir}/tex/context/third/algorithmic
%dir %{_texmfdistdir}/tex/context/third/animation
%dir %{_texmfdistdir}/tex/context/third/annotation
%dir %{_texmfdistdir}/tex/context/third/asymptote
%dir %{_texmfdistdir}/tex/context/third/bnf
%dir %{_texmfdistdir}/tex/context/third/chromato
%dir %{_texmfdistdir}/tex/context/third/circuitikz
%dir %{_texmfdistdir}/tex/context/third/construction-plan
%dir %{_texmfdistdir}/tex/context/third/cyrillicnumbers
%dir %{_texmfdistdir}/tex/context/third/degrade
%dir %{_texmfdistdir}/tex/context/third/enigma
%dir %{_texmfdistdir}/tex/context/third/enigma/t-enigma.mkv
%dir %{_texmfdistdir}/tex/context/third/fancybreak
%dir %{_texmfdistdir}/tex/context/third/filter
%dir %{_texmfdistdir}/tex/context/third/fixme
%dir %{_texmfdistdir}/tex/context/third/french
%dir %{_texmfdistdir}/tex/context/third/fullpage
%dir %{_texmfdistdir}/tex/context/third/games
%dir %{_texmfdistdir}/tex/context/third/gantt
%dir %{_texmfdistdir}/tex/context/third/gentium-tug
%dir %{_texmfdistdir}/tex/context/third/gnuplot
%dir %{_texmfdistdir}/tex/context/third/letter
%dir %{_texmfdistdir}/tex/context/third/letter/base
%dir %{_texmfdistdir}/tex/context/third/letter/style
%dir %{_texmfdistdir}/tex/context/third/lettrine
%dir %{_texmfdistdir}/tex/context/third/lilypond
%dir %{_texmfdistdir}/tex/context/third/mathsets
%dir %{_texmfdistdir}/tex/context/third/pgf
%dir %{_texmfdistdir}/tex/context/third/pgf/basiclayer
%dir %{_texmfdistdir}/tex/context/third/pgf/frontendlayer
%dir %{_texmfdistdir}/tex/context/third/pgf/math
%dir %{_texmfdistdir}/tex/context/third/pgf/systemlayer
%dir %{_texmfdistdir}/tex/context/third/pgf/utilities
%dir %{_texmfdistdir}/tex/context/third/pgfplots
%dir %{_texmfdistdir}/tex/context/third/rst
%dir %{_texmfdistdir}/tex/context/third/ruby
%dir %{_texmfdistdir}/tex/context/third/semaphor
%dir %{_texmfdistdir}/tex/context/third/simplefonts
%dir %{_texmfdistdir}/tex/context/third/simpleslides
%dir %{_texmfdistdir}/tex/context/third/title
%dir %{_texmfdistdir}/tex/context/third/transliterator
%dir %{_texmfdistdir}/tex/context/third/typearea
%dir %{_texmfdistdir}/tex/context/third/typescripts
%dir %{_texmfdistdir}/tex/context/third/vim
%dir %{_texmfdistdir}/tex/context/third/visualcounter
%dir %{_texmfdistdir}/tex/context/third/zhspacing
%dir %{_texmfdistdir}/tex/context/user
%dir %{_texmfdistdir}/tex/context/user/mkii
%dir %{_texmfdistdir}/tex/cslatex
%dir %{_texmfdistdir}/tex/cslatex/base
%dir %{_texmfdistdir}/tex/cslatex/cspsfonts
%dir %{_texmfdistdir}/tex/csplain
%dir %{_texmfdistdir}/tex/csplain/base
%dir %{_texmfdistdir}/tex/csplain/fonts
%dir %{_texmfdistdir}/tex/csplain/opmac
%dir %{_texmfdistdir}/tex/eplain
%dir %{_texmfdistdir}/tex/fontinst
%dir %{_texmfdistdir}/tex/fontinst/afm2pl
%dir %{_texmfdistdir}/tex/fontinst/base
%dir %{_texmfdistdir}/tex/fontinst/latinetx
%dir %{_texmfdistdir}/tex/fontinst/latinmtx
%dir %{_texmfdistdir}/tex/fontinst/mathetx
%dir %{_texmfdistdir}/tex/fontinst/mathmtx
%dir %{_texmfdistdir}/tex/fontinst/misc
%dir %{_texmfdistdir}/tex/fontinst/smbletx
%dir %{_texmfdistdir}/tex/fontinst/smblmtx
%dir %{_texmfdistdir}/tex/generic
%dir %{_texmfdistdir}/tex/generic/2up
%dir %{_texmfdistdir}/tex/generic/abbr
%dir %{_texmfdistdir}/tex/generic/abstyles
%dir %{_texmfdistdir}/tex/generic/apnum
%dir %{_texmfdistdir}/tex/generic/arrayjobx
%dir %{_texmfdistdir}/tex/generic/asapsym
%dir %{_texmfdistdir}/tex/generic/babel
%dir %{_texmfdistdir}/tex/generic/babel-albanian
%dir %{_texmfdistdir}/tex/generic/babel-bahasa
%dir %{_texmfdistdir}/tex/generic/babel-basque
%dir %{_texmfdistdir}/tex/generic/babel-belarusian
%dir %{_texmfdistdir}/tex/generic/babel-bosnian
%dir %{_texmfdistdir}/tex/generic/babel-breton
%dir %{_texmfdistdir}/tex/generic/babel-bulgarian
%dir %{_texmfdistdir}/tex/generic/babel-catalan
%dir %{_texmfdistdir}/tex/generic/babel-croatian
%dir %{_texmfdistdir}/tex/generic/babel-czech
%dir %{_texmfdistdir}/tex/generic/babel-danish
%dir %{_texmfdistdir}/tex/generic/babel-dutch
%dir %{_texmfdistdir}/tex/generic/babel-english
%dir %{_texmfdistdir}/tex/generic/babel-esperanto
%dir %{_texmfdistdir}/tex/generic/babel-estonian
%dir %{_texmfdistdir}/tex/generic/babel-finnish
%dir %{_texmfdistdir}/tex/generic/babel-french
%dir %{_texmfdistdir}/tex/generic/babel-friulan
%dir %{_texmfdistdir}/tex/generic/babel-galician
%dir %{_texmfdistdir}/tex/generic/babel-georgian
%dir %{_texmfdistdir}/tex/generic/babel-german
%dir %{_texmfdistdir}/tex/generic/babel-greek
%dir %{_texmfdistdir}/tex/generic/babel-hebrew
%dir %{_texmfdistdir}/tex/generic/babel-hungarian
%dir %{_texmfdistdir}/tex/generic/babel-icelandic
%dir %{_texmfdistdir}/tex/generic/babel-interlingua
%dir %{_texmfdistdir}/tex/generic/babel-irish
%dir %{_texmfdistdir}/tex/generic/babel-italian
%dir %{_texmfdistdir}/tex/generic/babel-kurmanji
%dir %{_texmfdistdir}/tex/generic/babel-latin
%dir %{_texmfdistdir}/tex/generic/babel-latvian
%dir %{_texmfdistdir}/tex/generic/babel-macedonian
%dir %{_texmfdistdir}/tex/generic/babel-norsk
%dir %{_texmfdistdir}/tex/generic/babel-occitan
%dir %{_texmfdistdir}/tex/generic/babel-piedmontese
%dir %{_texmfdistdir}/tex/generic/babel-polish
%dir %{_texmfdistdir}/tex/generic/babel-portuges
%dir %{_texmfdistdir}/tex/generic/babel-romanian
%dir %{_texmfdistdir}/tex/generic/babel-romansh
%dir %{_texmfdistdir}/tex/generic/babel-russian
%dir %{_texmfdistdir}/tex/generic/babel-samin
%dir %{_texmfdistdir}/tex/generic/babel-scottish
%dir %{_texmfdistdir}/tex/generic/babel-serbian
%dir %{_texmfdistdir}/tex/generic/babel-serbianc
%dir %{_texmfdistdir}/tex/generic/babel-slovak
%dir %{_texmfdistdir}/tex/generic/babel-slovenian
%dir %{_texmfdistdir}/tex/generic/babel-sorbian
%dir %{_texmfdistdir}/tex/generic/babel-spanglish
%dir %{_texmfdistdir}/tex/generic/babel-spanish
%dir %{_texmfdistdir}/tex/generic/babel-swedish
%dir %{_texmfdistdir}/tex/generic/babel-thai
%dir %{_texmfdistdir}/tex/generic/babel-turkish
%dir %{_texmfdistdir}/tex/generic/babel-ukrainian
%dir %{_texmfdistdir}/tex/generic/babel-vietnamese
%dir %{_texmfdistdir}/tex/generic/babel-welsh
%dir %{_texmfdistdir}/tex/generic/bagpipe
%dir %{_texmfdistdir}/tex/generic/barr
%dir %{_texmfdistdir}/tex/generic/beebe
%dir %{_texmfdistdir}/tex/generic/bibtex
%dir %{_texmfdistdir}/tex/generic/bitelist
%dir %{_texmfdistdir}/tex/generic/borceux
%dir %{_texmfdistdir}/tex/generic/c-pascal
%dir %{_texmfdistdir}/tex/generic/catcodes
%dir %{_texmfdistdir}/tex/generic/chemfig
%dir %{_texmfdistdir}/tex/generic/chronosys
%dir %{_texmfdistdir}/tex/generic/circuitikz
%dir %{_texmfdistdir}/tex/generic/colortab
%dir %{_texmfdistdir}/tex/generic/commado
%dir %{_texmfdistdir}/tex/generic/config
%dir %{_texmfdistdir}/tex/generic/context
%dir %{_texmfdistdir}/tex/generic/context/luatex
%dir %{_texmfdistdir}/tex/generic/context/mptopdf
%dir %{_texmfdistdir}/tex/generic/context/ppchtex
%dir %{_texmfdistdir}/tex/generic/ctex
%dir %{_texmfdistdir}/tex/generic/dcpic
%dir %{_texmfdistdir}/tex/generic/dehyph-exptl
%dir %{_texmfdistdir}/tex/generic/dirtree
%dir %{_texmfdistdir}/tex/generic/docbytex
%dir %{_texmfdistdir}/tex/generic/dowith
%dir %{_texmfdistdir}/tex/generic/dratex
%dir %{_texmfdistdir}/tex/generic/dvips
%dir %{_texmfdistdir}/tex/generic/e-french
%dir %{_texmfdistdir}/tex/generic/ean
%dir %{_texmfdistdir}/tex/generic/edmac
%dir %{_texmfdistdir}/tex/generic/eijkhout
%dir %{_texmfdistdir}/tex/generic/encodings
%dir %{_texmfdistdir}/tex/generic/enctex
%dir %{_texmfdistdir}/tex/generic/enigma
%dir %{_texmfdistdir}/tex/generic/epigram
%dir %{_texmfdistdir}/tex/generic/epsf
%dir %{_texmfdistdir}/tex/generic/expex
%dir %{_texmfdistdir}/tex/generic/fenixpar
%dir %{_texmfdistdir}/tex/generic/filemod
%dir %{_texmfdistdir}/tex/generic/fltpoint
%dir %{_texmfdistdir}/tex/generic/fntproof
%dir %{_texmfdistdir}/tex/generic/formlett
%dir %{_texmfdistdir}/tex/generic/frame
%dir %{_texmfdistdir}/tex/generic/gates
%dir %{_texmfdistdir}/tex/generic/genmisc
%dir %{_texmfdistdir}/tex/generic/german
%dir %{_texmfdistdir}/tex/generic/gobble
%dir %{_texmfdistdir}/tex/generic/gtl
%dir %{_texmfdistdir}/tex/generic/hyph-utf8
%dir %{_texmfdistdir}/tex/generic/hyph-utf8/conversions
%dir %{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph
%dir %{_texmfdistdir}/tex/generic/hyph-utf8/patterns
%dir %{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex
%dir %{_texmfdistdir}/tex/generic/hyph-utf8/patterns/quote
%dir %{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex
%dir %{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex-8bit
%dir %{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt
%dir %{_texmfdistdir}/tex/generic/hyphen
%dir %{_texmfdistdir}/tex/generic/hyphenex
%dir %{_texmfdistdir}/tex/generic/ibygrk
%dir %{_texmfdistdir}/tex/generic/iftex
%dir %{_texmfdistdir}/tex/generic/ifxetex
%dir %{_texmfdistdir}/tex/generic/insbox
%dir %{_texmfdistdir}/tex/generic/kastrup
%dir %{_texmfdistdir}/tex/generic/knuth-lib
%dir %{_texmfdistdir}/tex/generic/langcode
%dir %{_texmfdistdir}/tex/generic/lecturer
%dir %{_texmfdistdir}/tex/generic/levy
%dir %{_texmfdistdir}/tex/generic/librarian
%dir %{_texmfdistdir}/tex/generic/lpform
%dir %{_texmfdistdir}/tex/generic/luatex85
%dir %{_texmfdistdir}/tex/generic/m-tx
%dir %{_texmfdistdir}/tex/generic/mathabx
%dir %{_texmfdistdir}/tex/generic/mathdots
%dir %{_texmfdistdir}/tex/generic/metapost
%dir %{_texmfdistdir}/tex/generic/mfpic
%dir %{_texmfdistdir}/tex/generic/midnight
%dir %{_texmfdistdir}/tex/generic/minifp
%dir %{_texmfdistdir}/tex/generic/multido
%dir %{_texmfdistdir}/tex/generic/multiexpand
%dir %{_texmfdistdir}/tex/generic/musixtex
%dir %{_texmfdistdir}/tex/generic/musixtnt
%dir %{_texmfdistdir}/tex/generic/navigator
%dir %{_texmfdistdir}/tex/generic/oberdiek
%dir %{_texmfdistdir}/tex/generic/ofs
%dir %{_texmfdistdir}/tex/generic/omegahyph
%dir %{_texmfdistdir}/tex/generic/path
%dir %{_texmfdistdir}/tex/generic/pdf-trans
%dir %{_texmfdistdir}/tex/generic/pdftex
%dir %{_texmfdistdir}/tex/generic/petri-nets
%dir %{_texmfdistdir}/tex/generic/pgf
%dir %{_texmfdistdir}/tex/generic/pgf/basiclayer
%dir %{_texmfdistdir}/tex/generic/pgf/frontendlayer
%dir %{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz
%dir %{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries
%dir %{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/circuits
%dir %{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/datavisualization
%dir %{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/graphs
%dir %{_texmfdistdir}/tex/generic/pgf/graphdrawing
%dir %{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua
%dir %{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf
%dir %{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd
%dir %{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/bindings
%dir %{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/circular
%dir %{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/control
%dir %{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/deprecated
%dir %{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc
%dir %{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf
%dir %{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/energybased
%dir %{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/energybased/multilevelmixer
%dir %{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/layered
%dir %{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/misclayout
%dir %{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/module
%dir %{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/planarity
%dir %{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/examples
%dir %{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/force
%dir %{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/force/jedi
%dir %{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/force/jedi/algorithms
%dir %{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/force/jedi/base
%dir %{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/force/jedi/forcetypes
%dir %{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/force/jedi/initialpositioning
%dir %{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/interface
%dir %{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/layered
%dir %{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/lib
%dir %{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/model
%dir %{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/ogdf
%dir %{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/pedigrees
%dir %{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/phylogenetics
%dir %{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/routing
%dir %{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/tools
%dir %{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/trees
%dir %{_texmfdistdir}/tex/generic/pgf/graphdrawing/tex
%dir %{_texmfdistdir}/tex/generic/pgf/libraries
%dir %{_texmfdistdir}/tex/generic/pgf/libraries/datavisualization
%dir %{_texmfdistdir}/tex/generic/pgf/libraries/decorations
%dir %{_texmfdistdir}/tex/generic/pgf/libraries/luamath
%dir %{_texmfdistdir}/tex/generic/pgf/libraries/luamath/pgf
%dir %{_texmfdistdir}/tex/generic/pgf/libraries/luamath/pgf/luamath
%dir %{_texmfdistdir}/tex/generic/pgf/libraries/shapes
%dir %{_texmfdistdir}/tex/generic/pgf/libraries/shapes/circuits
%dir %{_texmfdistdir}/tex/generic/pgf/lua
%dir %{_texmfdistdir}/tex/generic/pgf/lua/pgf
%dir %{_texmfdistdir}/tex/generic/pgf/lua/pgf/manual
%dir %{_texmfdistdir}/tex/generic/pgf/math
%dir %{_texmfdistdir}/tex/generic/pgf/modules
%dir %{_texmfdistdir}/tex/generic/pgf/systemlayer
%dir %{_texmfdistdir}/tex/generic/pgf/utilities
%dir %{_texmfdistdir}/tex/generic/pgfornament
%dir %{_texmfdistdir}/tex/generic/pgfornament/am
%dir %{_texmfdistdir}/tex/generic/pgfornament/vectorian
%dir %{_texmfdistdir}/tex/generic/pgfplots
%dir %{_texmfdistdir}/tex/generic/pgfplots/libs
%dir %{_texmfdistdir}/tex/generic/pgfplots/liststructure
%dir %{_texmfdistdir}/tex/generic/pgfplots/lua
%dir %{_texmfdistdir}/tex/generic/pgfplots/lua/pgfplots
%dir %{_texmfdistdir}/tex/generic/pgfplots/lua/pgfplotsoldpgfsupp
%dir %{_texmfdistdir}/tex/generic/pgfplots/lua/pgfplotsoldpgfsupp/luamath
%dir %{_texmfdistdir}/tex/generic/pgfplots/numtable
%dir %{_texmfdistdir}/tex/generic/pgfplots/oldpgfcompatib
%dir %{_texmfdistdir}/tex/generic/pgfplots/oldpgfplotscompatib
%dir %{_texmfdistdir}/tex/generic/pgfplots/pgfcontrib
%dir %{_texmfdistdir}/tex/generic/pgfplots/sys
%dir %{_texmfdistdir}/tex/generic/pgfplots/test
%dir %{_texmfdistdir}/tex/generic/pgfplots/util
%dir %{_texmfdistdir}/tex/generic/pictex
%dir %{_texmfdistdir}/tex/generic/plainpkg
%dir %{_texmfdistdir}/tex/generic/pmx
%dir %{_texmfdistdir}/tex/generic/pmxchords
%dir %{_texmfdistdir}/tex/generic/poster-mac
%dir %{_texmfdistdir}/tex/generic/pst-3d
%dir %{_texmfdistdir}/tex/generic/pst-3dplot
%dir %{_texmfdistdir}/tex/generic/pst-abspos
%dir %{_texmfdistdir}/tex/generic/pst-asr
%dir %{_texmfdistdir}/tex/generic/pst-bar
%dir %{_texmfdistdir}/tex/generic/pst-barcode
%dir %{_texmfdistdir}/tex/generic/pst-bezier
%dir %{_texmfdistdir}/tex/generic/pst-blur
%dir %{_texmfdistdir}/tex/generic/pst-bspline
%dir %{_texmfdistdir}/tex/generic/pst-cie
%dir %{_texmfdistdir}/tex/generic/pst-circ
%dir %{_texmfdistdir}/tex/generic/pst-coil
%dir %{_texmfdistdir}/tex/generic/pst-cox
%dir %{_texmfdistdir}/tex/generic/pst-diffraction
%dir %{_texmfdistdir}/tex/generic/pst-electricfield
%dir %{_texmfdistdir}/tex/generic/pst-eps
%dir %{_texmfdistdir}/tex/generic/pst-eucl
%dir %{_texmfdistdir}/tex/generic/pst-fill
%dir %{_texmfdistdir}/tex/generic/pst-fit
%dir %{_texmfdistdir}/tex/generic/pst-fr3d
%dir %{_texmfdistdir}/tex/generic/pst-fractal
%dir %{_texmfdistdir}/tex/generic/pst-fun
%dir %{_texmfdistdir}/tex/generic/pst-func
%dir %{_texmfdistdir}/tex/generic/pst-gantt
%dir %{_texmfdistdir}/tex/generic/pst-geo
%dir %{_texmfdistdir}/tex/generic/pst-geo/data
%dir %{_texmfdistdir}/tex/generic/pst-geo/dataII
%dir %{_texmfdistdir}/tex/generic/pst-ghsb
%dir %{_texmfdistdir}/tex/generic/pst-gr3d
%dir %{_texmfdistdir}/tex/generic/pst-grad
%dir %{_texmfdistdir}/tex/generic/pst-graphicx
%dir %{_texmfdistdir}/tex/generic/pst-infixplot
%dir %{_texmfdistdir}/tex/generic/pst-intersect
%dir %{_texmfdistdir}/tex/generic/pst-jtree
%dir %{_texmfdistdir}/tex/generic/pst-knot
%dir %{_texmfdistdir}/tex/generic/pst-labo
%dir %{_texmfdistdir}/tex/generic/pst-lens
%dir %{_texmfdistdir}/tex/generic/pst-light3d
%dir %{_texmfdistdir}/tex/generic/pst-magneticfield
%dir %{_texmfdistdir}/tex/generic/pst-math
%dir %{_texmfdistdir}/tex/generic/pst-mirror
%dir %{_texmfdistdir}/tex/generic/pst-node
%dir %{_texmfdistdir}/tex/generic/pst-ob3d
%dir %{_texmfdistdir}/tex/generic/pst-ode
%dir %{_texmfdistdir}/tex/generic/pst-optic
%dir %{_texmfdistdir}/tex/generic/pst-osci
%dir %{_texmfdistdir}/tex/generic/pst-ovl
%dir %{_texmfdistdir}/tex/generic/pst-pad
%dir %{_texmfdistdir}/tex/generic/pst-pdgr
%dir %{_texmfdistdir}/tex/generic/pst-perspective
%dir %{_texmfdistdir}/tex/generic/pst-plot
%dir %{_texmfdistdir}/tex/generic/pst-poly
%dir %{_texmfdistdir}/tex/generic/pst-pulley
%dir %{_texmfdistdir}/tex/generic/pst-qtree
%dir %{_texmfdistdir}/tex/generic/pst-rubans
%dir %{_texmfdistdir}/tex/generic/pst-sigsys
%dir %{_texmfdistdir}/tex/generic/pst-slpe
%dir %{_texmfdistdir}/tex/generic/pst-solarsystem
%dir %{_texmfdistdir}/tex/generic/pst-solides3d
%dir %{_texmfdistdir}/tex/generic/pst-spectra
%dir %{_texmfdistdir}/tex/generic/pst-spirograph
%dir %{_texmfdistdir}/tex/generic/pst-stru
%dir %{_texmfdistdir}/tex/generic/pst-text
%dir %{_texmfdistdir}/tex/generic/pst-thick
%dir %{_texmfdistdir}/tex/generic/pst-tools
%dir %{_texmfdistdir}/tex/generic/pst-tree
%dir %{_texmfdistdir}/tex/generic/pst-tvz
%dir %{_texmfdistdir}/tex/generic/pst-vue3d
%dir %{_texmfdistdir}/tex/generic/pstricks
%dir %{_texmfdistdir}/tex/generic/pstricks-add
%dir %{_texmfdistdir}/tex/generic/pstricks/config
%dir %{_texmfdistdir}/tex/generic/qpxqtx
%dir %{_texmfdistdir}/tex/generic/rlepsf
%dir %{_texmfdistdir}/tex/generic/ruhyphen
%dir %{_texmfdistdir}/tex/generic/schemata
%dir %{_texmfdistdir}/tex/generic/shade
%dir %{_texmfdistdir}/tex/generic/shapepar
%dir %{_texmfdistdir}/tex/generic/splitindex
%dir %{_texmfdistdir}/tex/generic/systeme
%dir %{_texmfdistdir}/tex/generic/t2
%dir %{_texmfdistdir}/tex/generic/t2/cyrfinst
%dir %{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives
%dir %{_texmfdistdir}/tex/generic/t2/cyrfinst/etc
%dir %{_texmfdistdir}/tex/generic/tabto-generic
%dir %{_texmfdistdir}/tex/generic/tap
%dir %{_texmfdistdir}/tex/generic/termmenu
%dir %{_texmfdistdir}/tex/generic/tex-ewd
%dir %{_texmfdistdir}/tex/generic/tex-ini-files
%dir %{_texmfdistdir}/tex/generic/tex-ps
%dir %{_texmfdistdir}/tex/generic/tex4ht
%dir %{_texmfdistdir}/tex/generic/texapi
%dir %{_texmfdistdir}/tex/generic/texdraw
%dir %{_texmfdistdir}/tex/generic/textmerg
%dir %{_texmfdistdir}/tex/generic/thumbpdf
%dir %{_texmfdistdir}/tex/generic/tikz-cd
%dir %{_texmfdistdir}/tex/generic/tracklang
%dir %{_texmfdistdir}/tex/generic/ukrhyph
%dir %{_texmfdistdir}/tex/generic/ulem
%dir %{_texmfdistdir}/tex/generic/unicode-data
%dir %{_texmfdistdir}/tex/generic/upca
%dir %{_texmfdistdir}/tex/generic/variations
%dir %{_texmfdistdir}/tex/generic/vaucanson-g
%dir %{_texmfdistdir}/tex/generic/velthuis
%dir %{_texmfdistdir}/tex/generic/xcomment
%dir %{_texmfdistdir}/tex/generic/xecyr
%dir %{_texmfdistdir}/tex/generic/xint
%dir %{_texmfdistdir}/tex/generic/xkeyval
%dir %{_texmfdistdir}/tex/generic/xlop
%dir %{_texmfdistdir}/tex/generic/xstring
%dir %{_texmfdistdir}/tex/generic/xypic
%dir %{_texmfdistdir}/tex/generic/yax
%dir %{_texmfdistdir}/tex/generic/ydoc
%dir %{_texmfdistdir}/tex/generic/zhmetrics
%dir %{_texmfdistdir}/tex/generic/zhspacing
%dir %{_texmfdistdir}/tex/jadetex
%dir %{_texmfdistdir}/tex/jadetex/base
%dir %{_texmfdistdir}/tex/lambda
%dir %{_texmfdistdir}/tex/lambda/antomega
%dir %{_texmfdistdir}/tex/lambda/base
%dir %{_texmfdistdir}/tex/lambda/config
%dir %{_texmfdistdir}/tex/lambda/ocherokee
%dir %{_texmfdistdir}/tex/lambda/oinuit
%dir %{_texmfdistdir}/tex/latex
%dir %{_texmfdistdir}/tex/latex/12many
%dir %{_texmfdistdir}/tex/latex/ESIEEcv
%dir %{_texmfdistdir}/tex/latex/GS1
%dir %{_texmfdistdir}/tex/latex/HA-prosper
%dir %{_texmfdistdir}/tex/latex/HA-prosper/Styles
%dir %{_texmfdistdir}/tex/latex/HA-prosper/Styles/Aggie
%dir %{_texmfdistdir}/tex/latex/HA-prosper/Styles/Capsules
%dir %{_texmfdistdir}/tex/latex/HA-prosper/Styles/Ciment
%dir %{_texmfdistdir}/tex/latex/HA-prosper/Styles/Fyma
%dir %{_texmfdistdir}/tex/latex/HA-prosper/Styles/HA
%dir %{_texmfdistdir}/tex/latex/HA-prosper/Styles/Lakar
%dir %{_texmfdistdir}/tex/latex/HA-prosper/Styles/Simple
%dir %{_texmfdistdir}/tex/latex/HA-prosper/Styles/TCS
%dir %{_texmfdistdir}/tex/latex/HA-prosper/Styles/Tycja
%dir %{_texmfdistdir}/tex/latex/IEEEconf
%dir %{_texmfdistdir}/tex/latex/IEEEtran
%dir %{_texmfdistdir}/tex/latex/SIstyle
%dir %{_texmfdistdir}/tex/latex/SIunits
%dir %{_texmfdistdir}/tex/latex/Tabbing
%dir %{_texmfdistdir}/tex/latex/a0poster
%dir %{_texmfdistdir}/tex/latex/a4wide
%dir %{_texmfdistdir}/tex/latex/a5comb
%dir %{_texmfdistdir}/tex/latex/aastex
%dir %{_texmfdistdir}/tex/latex/abc
%dir %{_texmfdistdir}/tex/latex/abntex2
%dir %{_texmfdistdir}/tex/latex/abraces
%dir %{_texmfdistdir}/tex/latex/abstract
%dir %{_texmfdistdir}/tex/latex/academicons
%dir %{_texmfdistdir}/tex/latex/accanthis
%dir %{_texmfdistdir}/tex/latex/accfonts
%dir %{_texmfdistdir}/tex/latex/achemso
%dir %{_texmfdistdir}/tex/latex/acmart
%dir %{_texmfdistdir}/tex/latex/acmconf
%dir %{_texmfdistdir}/tex/latex/acro
%dir %{_texmfdistdir}/tex/latex/acronym
%dir %{_texmfdistdir}/tex/latex/acroterm
%dir %{_texmfdistdir}/tex/latex/active-conf
%dir %{_texmfdistdir}/tex/latex/actuarialangle
%dir %{_texmfdistdir}/tex/latex/addlines
%dir %{_texmfdistdir}/tex/latex/adfathesis
%dir %{_texmfdistdir}/tex/latex/adforn
%dir %{_texmfdistdir}/tex/latex/adfsymbols
%dir %{_texmfdistdir}/tex/latex/adjmulticol
%dir %{_texmfdistdir}/tex/latex/adjustbox
%dir %{_texmfdistdir}/tex/latex/adrconv
%dir %{_texmfdistdir}/tex/latex/adtrees
%dir %{_texmfdistdir}/tex/latex/advdate
%dir %{_texmfdistdir}/tex/latex/ae
%dir %{_texmfdistdir}/tex/latex/aecc
%dir %{_texmfdistdir}/tex/latex/aeguill
%dir %{_texmfdistdir}/tex/latex/afparticle
%dir %{_texmfdistdir}/tex/latex/afthesis
%dir %{_texmfdistdir}/tex/latex/aguplus
%dir %{_texmfdistdir}/tex/latex/aiaa
%dir %{_texmfdistdir}/tex/latex/akktex
%dir %{_texmfdistdir}/tex/latex/akletter
%dir %{_texmfdistdir}/tex/latex/alegreya
%dir %{_texmfdistdir}/tex/latex/alertmessage
%dir %{_texmfdistdir}/tex/latex/alertmessage/img
%dir %{_texmfdistdir}/tex/latex/alg
%dir %{_texmfdistdir}/tex/latex/algorithm2e
%dir %{_texmfdistdir}/tex/latex/algorithmicx
%dir %{_texmfdistdir}/tex/latex/algorithms
%dir %{_texmfdistdir}/tex/latex/allrunes
%dir %{_texmfdistdir}/tex/latex/alnumsec
%dir %{_texmfdistdir}/tex/latex/alterqcm
%dir %{_texmfdistdir}/tex/latex/altfont
%dir %{_texmfdistdir}/tex/latex/ametsoc
%dir %{_texmfdistdir}/tex/latex/amsaddr
%dir %{_texmfdistdir}/tex/latex/amscls
%dir %{_texmfdistdir}/tex/latex/amsfonts
%dir %{_texmfdistdir}/tex/latex/amsmath
%dir %{_texmfdistdir}/tex/latex/amsrefs
%dir %{_texmfdistdir}/tex/latex/animate
%dir %{_texmfdistdir}/tex/latex/anonchap
%dir %{_texmfdistdir}/tex/latex/anonymouspro
%dir %{_texmfdistdir}/tex/latex/answers
%dir %{_texmfdistdir}/tex/latex/antiqua
%dir %{_texmfdistdir}/tex/latex/antt
%dir %{_texmfdistdir}/tex/latex/anyfontsize
%dir %{_texmfdistdir}/tex/latex/anysize
%dir %{_texmfdistdir}/tex/latex/aobs-tikz
%dir %{_texmfdistdir}/tex/latex/aomart
%dir %{_texmfdistdir}/tex/latex/apa
%dir %{_texmfdistdir}/tex/latex/apa6
%dir %{_texmfdistdir}/tex/latex/apa6/config
%dir %{_texmfdistdir}/tex/latex/apa6e
%dir %{_texmfdistdir}/tex/latex/apacite
%dir %{_texmfdistdir}/tex/latex/appendix
%dir %{_texmfdistdir}/tex/latex/appendixnumberbeamer
%dir %{_texmfdistdir}/tex/latex/apptools
%dir %{_texmfdistdir}/tex/latex/arabi
%dir %{_texmfdistdir}/tex/latex/arabi-add
%dir %{_texmfdistdir}/tex/latex/arabtex
%dir %{_texmfdistdir}/tex/latex/aramaic-serto
%dir %{_texmfdistdir}/tex/latex/archaeologie
%dir %{_texmfdistdir}/tex/latex/archaic
%dir %{_texmfdistdir}/tex/latex/arcs
%dir %{_texmfdistdir}/tex/latex/arev
%dir %{_texmfdistdir}/tex/latex/armenian
%dir %{_texmfdistdir}/tex/latex/arraysort
%dir %{_texmfdistdir}/tex/latex/arsclassica
%dir %{_texmfdistdir}/tex/latex/articleingud
%dir %{_texmfdistdir}/tex/latex/arydshln
%dir %{_texmfdistdir}/tex/latex/asaetr
%dir %{_texmfdistdir}/tex/latex/asapsym
%dir %{_texmfdistdir}/tex/latex/ascelike
%dir %{_texmfdistdir}/tex/latex/ascii-font
%dir %{_texmfdistdir}/tex/latex/asciilist
%dir %{_texmfdistdir}/tex/latex/askmaps
%dir %{_texmfdistdir}/tex/latex/aspectratio
%dir %{_texmfdistdir}/tex/latex/assignment
%dir %{_texmfdistdir}/tex/latex/assoccnt
%dir %{_texmfdistdir}/tex/latex/asyfig
%dir %{_texmfdistdir}/tex/latex/asymptote
%dir %{_texmfdistdir}/tex/latex/asypictureb
%dir %{_texmfdistdir}/tex/latex/attachfile
%dir %{_texmfdistdir}/tex/latex/augie
%dir %{_texmfdistdir}/tex/latex/auncial-new
%dir %{_texmfdistdir}/tex/latex/aurical
%dir %{_texmfdistdir}/tex/latex/authoraftertitle
%dir %{_texmfdistdir}/tex/latex/authorindex
%dir %{_texmfdistdir}/tex/latex/auto-pst-pdf
%dir %{_texmfdistdir}/tex/latex/autoarea
%dir %{_texmfdistdir}/tex/latex/autonum
%dir %{_texmfdistdir}/tex/latex/autopdf
%dir %{_texmfdistdir}/tex/latex/avantgar
%dir %{_texmfdistdir}/tex/latex/avremu
%dir %{_texmfdistdir}/tex/latex/b1encoding
%dir %{_texmfdistdir}/tex/latex/babelbib
%dir %{_texmfdistdir}/tex/latex/background
%dir %{_texmfdistdir}/tex/latex/backnaur
%dir %{_texmfdistdir}/tex/latex/bangorcsthesis
%dir %{_texmfdistdir}/tex/latex/bangtex
%dir %{_texmfdistdir}/tex/latex/bankstatement
%dir %{_texmfdistdir}/tex/latex/barcodes
%dir %{_texmfdistdir}/tex/latex/bardiag
%dir %{_texmfdistdir}/tex/latex/base
%dir %{_texmfdistdir}/tex/latex/bashful
%dir %{_texmfdistdir}/tex/latex/basicarith
%dir %{_texmfdistdir}/tex/latex/baskervald
%dir %{_texmfdistdir}/tex/latex/baskervaldx
%dir %{_texmfdistdir}/tex/latex/basque-book
%dir %{_texmfdistdir}/tex/latex/basque-date
%dir %{_texmfdistdir}/tex/latex/bbding
%dir %{_texmfdistdir}/tex/latex/bbm-macros
%dir %{_texmfdistdir}/tex/latex/bbold
%dir %{_texmfdistdir}/tex/latex/bchart
%dir %{_texmfdistdir}/tex/latex/bclogo
%dir %{_texmfdistdir}/tex/latex/beamer
%dir %{_texmfdistdir}/tex/latex/beamer-verona
%dir %{_texmfdistdir}/tex/latex/beamer/art
%dir %{_texmfdistdir}/tex/latex/beamer/emulation
%dir %{_texmfdistdir}/tex/latex/beamer/emulation/examples
%dir %{_texmfdistdir}/tex/latex/beamer/multimedia
%dir %{_texmfdistdir}/tex/latex/beamer/themes
%dir %{_texmfdistdir}/tex/latex/beamer/themes/color
%dir %{_texmfdistdir}/tex/latex/beamer/themes/font
%dir %{_texmfdistdir}/tex/latex/beamer/themes/inner
%dir %{_texmfdistdir}/tex/latex/beamer/themes/outer
%dir %{_texmfdistdir}/tex/latex/beamer/themes/theme
%dir %{_texmfdistdir}/tex/latex/beamer/themes/theme/compatibility
%dir %{_texmfdistdir}/tex/latex/beamer/translator
%dir %{_texmfdistdir}/tex/latex/beamer/translator/dicts
%dir %{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-basic-dictionary
%dir %{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-bibliography-dictionary
%dir %{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-environment-dictionary
%dir %{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-months-dictionary
%dir %{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-numbers-dictionary
%dir %{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-theorem-dictionary
%dir %{_texmfdistdir}/tex/latex/beamer2thesis
%dir %{_texmfdistdir}/tex/latex/beameraudience
%dir %{_texmfdistdir}/tex/latex/beamercolorthemeowl
%dir %{_texmfdistdir}/tex/latex/beamerdarkthemes
%dir %{_texmfdistdir}/tex/latex/beamerposter
%dir %{_texmfdistdir}/tex/latex/beamersubframe
%dir %{_texmfdistdir}/tex/latex/beamertheme-detlevcm
%dir %{_texmfdistdir}/tex/latex/beamertheme-epyt
%dir %{_texmfdistdir}/tex/latex/beamertheme-metropolis
%dir %{_texmfdistdir}/tex/latex/beamertheme-phnompenh
%dir %{_texmfdistdir}/tex/latex/beamertheme-upenn-bc
%dir %{_texmfdistdir}/tex/latex/beamerthemejltree
%dir %{_texmfdistdir}/tex/latex/beamerthemenirma
%dir %{_texmfdistdir}/tex/latex/begingreek
%dir %{_texmfdistdir}/tex/latex/begriff
%dir %{_texmfdistdir}/tex/latex/bengali
%dir %{_texmfdistdir}/tex/latex/bera
%dir %{_texmfdistdir}/tex/latex/berenisadf
%dir %{_texmfdistdir}/tex/latex/betababel
%dir %{_texmfdistdir}/tex/latex/beton
%dir %{_texmfdistdir}/tex/latex/bewerbung
%dir %{_texmfdistdir}/tex/latex/bez123
%dir %{_texmfdistdir}/tex/latex/bezos
%dir %{_texmfdistdir}/tex/latex/bgreek
%dir %{_texmfdistdir}/tex/latex/bgteubner
%dir %{_texmfdistdir}/tex/latex/bguq
%dir %{_texmfdistdir}/tex/latex/bhcexam
%dir %{_texmfdistdir}/tex/latex/bibarts
%dir %{_texmfdistdir}/tex/latex/biblatex
%dir %{_texmfdistdir}/tex/latex/biblatex-abnt
%dir %{_texmfdistdir}/tex/latex/biblatex-anonymous
%dir %{_texmfdistdir}/tex/latex/biblatex-apa
%dir %{_texmfdistdir}/tex/latex/biblatex-bookinarticle
%dir %{_texmfdistdir}/tex/latex/biblatex-bookinother
%dir %{_texmfdistdir}/tex/latex/biblatex-bwl
%dir %{_texmfdistdir}/tex/latex/biblatex-caspervector
%dir %{_texmfdistdir}/tex/latex/biblatex-chem
%dir %{_texmfdistdir}/tex/latex/biblatex-chicago
%dir %{_texmfdistdir}/tex/latex/biblatex-dw
%dir %{_texmfdistdir}/tex/latex/biblatex-dw/bbx
%dir %{_texmfdistdir}/tex/latex/biblatex-dw/cbx
%dir %{_texmfdistdir}/tex/latex/biblatex-dw/lbx
%dir %{_texmfdistdir}/tex/latex/biblatex-fiwi
%dir %{_texmfdistdir}/tex/latex/biblatex-gost
%dir %{_texmfdistdir}/tex/latex/biblatex-historian
%dir %{_texmfdistdir}/tex/latex/biblatex-ieee
%dir %{_texmfdistdir}/tex/latex/biblatex-iso690
%dir %{_texmfdistdir}/tex/latex/biblatex-juradiss
%dir %{_texmfdistdir}/tex/latex/biblatex-luh-ipw
%dir %{_texmfdistdir}/tex/latex/biblatex-luh-ipw/bbx
%dir %{_texmfdistdir}/tex/latex/biblatex-luh-ipw/cbx
%dir %{_texmfdistdir}/tex/latex/biblatex-luh-ipw/lbx
%dir %{_texmfdistdir}/tex/latex/biblatex-manuscripts-philology
%dir %{_texmfdistdir}/tex/latex/biblatex-mla
%dir %{_texmfdistdir}/tex/latex/biblatex-morenames
%dir %{_texmfdistdir}/tex/latex/biblatex-multiple-dm
%dir %{_texmfdistdir}/tex/latex/biblatex-musuos
%dir %{_texmfdistdir}/tex/latex/biblatex-nature
%dir %{_texmfdistdir}/tex/latex/biblatex-nejm
%dir %{_texmfdistdir}/tex/latex/biblatex-opcit-booktitle
%dir %{_texmfdistdir}/tex/latex/biblatex-philosophy
%dir %{_texmfdistdir}/tex/latex/biblatex-phys
%dir %{_texmfdistdir}/tex/latex/biblatex-publist
%dir %{_texmfdistdir}/tex/latex/biblatex-realauthor
%dir %{_texmfdistdir}/tex/latex/biblatex-science
%dir %{_texmfdistdir}/tex/latex/biblatex-source-division
%dir %{_texmfdistdir}/tex/latex/biblatex-subseries
%dir %{_texmfdistdir}/tex/latex/biblatex-swiss-legal
%dir %{_texmfdistdir}/tex/latex/biblatex-trad
%dir %{_texmfdistdir}/tex/latex/biblatex-trad/bbx
%dir %{_texmfdistdir}/tex/latex/biblatex-trad/cbx
%dir %{_texmfdistdir}/tex/latex/biblatex-true-citepages-omit
%dir %{_texmfdistdir}/tex/latex/biblatex/bbx
%dir %{_texmfdistdir}/tex/latex/biblatex/cbx
%dir %{_texmfdistdir}/tex/latex/biblatex/lbx
%dir %{_texmfdistdir}/tex/latex/bibleref
%dir %{_texmfdistdir}/tex/latex/bibleref-french
%dir %{_texmfdistdir}/tex/latex/bibleref-german
%dir %{_texmfdistdir}/tex/latex/bibleref-lds
%dir %{_texmfdistdir}/tex/latex/bibleref-mouth
%dir %{_texmfdistdir}/tex/latex/bibleref-parse
%dir %{_texmfdistdir}/tex/latex/bibletext
%dir %{_texmfdistdir}/tex/latex/biblist
%dir %{_texmfdistdir}/tex/latex/bibtopic
%dir %{_texmfdistdir}/tex/latex/bibtopicprefix
%dir %{_texmfdistdir}/tex/latex/bibunits
%dir %{_texmfdistdir}/tex/latex/bigfoot
%dir %{_texmfdistdir}/tex/latex/bigints
%dir %{_texmfdistdir}/tex/latex/binomexp
%dir %{_texmfdistdir}/tex/latex/biocon
%dir %{_texmfdistdir}/tex/latex/bitpattern
%dir %{_texmfdistdir}/tex/latex/bizcard
%dir %{_texmfdistdir}/tex/latex/blacklettert1
%dir %{_texmfdistdir}/tex/latex/blindtext
%dir %{_texmfdistdir}/tex/latex/blkarray
%dir %{_texmfdistdir}/tex/latex/blochsphere
%dir %{_texmfdistdir}/tex/latex/block
%dir %{_texmfdistdir}/tex/latex/bloques
%dir %{_texmfdistdir}/tex/latex/blox
%dir %{_texmfdistdir}/tex/latex/bnumexpr
%dir %{_texmfdistdir}/tex/latex/bodegraph
%dir %{_texmfdistdir}/tex/latex/bohr
%dir %{_texmfdistdir}/tex/latex/boisik
%dir %{_texmfdistdir}/tex/latex/boites
%dir %{_texmfdistdir}/tex/latex/bold-extra
%dir %{_texmfdistdir}/tex/latex/boldtensors
%dir %{_texmfdistdir}/tex/latex/bondgraph
%dir %{_texmfdistdir}/tex/latex/bondgraphs
%dir %{_texmfdistdir}/tex/latex/bookcover
%dir %{_texmfdistdir}/tex/latex/bookest
%dir %{_texmfdistdir}/tex/latex/bookhands
%dir %{_texmfdistdir}/tex/latex/booklet
%dir %{_texmfdistdir}/tex/latex/bookman
%dir %{_texmfdistdir}/tex/latex/booktabs
%dir %{_texmfdistdir}/tex/latex/boolexpr
%dir %{_texmfdistdir}/tex/latex/boondox
%dir %{_texmfdistdir}/tex/latex/bophook
%dir %{_texmfdistdir}/tex/latex/bosisio
%dir %{_texmfdistdir}/tex/latex/boxedminipage
%dir %{_texmfdistdir}/tex/latex/boxedminipage2e
%dir %{_texmfdistdir}/tex/latex/boxhandler
%dir %{_texmfdistdir}/tex/latex/bpchem
%dir %{_texmfdistdir}/tex/latex/br-lex
%dir %{_texmfdistdir}/tex/latex/bracketkey
%dir %{_texmfdistdir}/tex/latex/braids
%dir %{_texmfdistdir}/tex/latex/braille
%dir %{_texmfdistdir}/tex/latex/braket
%dir %{_texmfdistdir}/tex/latex/brandeis-dissertation
%dir %{_texmfdistdir}/tex/latex/breakcites
%dir %{_texmfdistdir}/tex/latex/breakurl
%dir %{_texmfdistdir}/tex/latex/breqn
%dir %{_texmfdistdir}/tex/latex/bropd
%dir %{_texmfdistdir}/tex/latex/brushscr
%dir %{_texmfdistdir}/tex/latex/bullcntr
%dir %{_texmfdistdir}/tex/latex/bundledoc
%dir %{_texmfdistdir}/tex/latex/burmese
%dir %{_texmfdistdir}/tex/latex/bussproofs
%dir %{_texmfdistdir}/tex/latex/bxbase
%dir %{_texmfdistdir}/tex/latex/bxcjkjatype
%dir %{_texmfdistdir}/tex/latex/bxdpx-beamer
%dir %{_texmfdistdir}/tex/latex/bxdvidriver
%dir %{_texmfdistdir}/tex/latex/bxeepic
%dir %{_texmfdistdir}/tex/latex/bxenclose
%dir %{_texmfdistdir}/tex/latex/bxjscls
%dir %{_texmfdistdir}/tex/latex/bxnewfont
%dir %{_texmfdistdir}/tex/latex/bxpapersize
%dir %{_texmfdistdir}/tex/latex/bxpdfver
%dir %{_texmfdistdir}/tex/latex/bytefield
%dir %{_texmfdistdir}/tex/latex/cabin
%dir %{_texmfdistdir}/tex/latex/cachepic
%dir %{_texmfdistdir}/tex/latex/caladea
%dir %{_texmfdistdir}/tex/latex/calcage
%dir %{_texmfdistdir}/tex/latex/calctab
%dir %{_texmfdistdir}/tex/latex/calculation
%dir %{_texmfdistdir}/tex/latex/calculator
%dir %{_texmfdistdir}/tex/latex/calrsfs
%dir %{_texmfdistdir}/tex/latex/cals
%dir %{_texmfdistdir}/tex/latex/calxxxx-yyyy
%dir %{_texmfdistdir}/tex/latex/cancel
%dir %{_texmfdistdir}/tex/latex/canoniclayout
%dir %{_texmfdistdir}/tex/latex/cantarell
%dir %{_texmfdistdir}/tex/latex/capt-of
%dir %{_texmfdistdir}/tex/latex/captcont
%dir %{_texmfdistdir}/tex/latex/captdef
%dir %{_texmfdistdir}/tex/latex/caption
%dir %{_texmfdistdir}/tex/latex/carbohydrates
%dir %{_texmfdistdir}/tex/latex/carlisle
%dir %{_texmfdistdir}/tex/latex/carlito
%dir %{_texmfdistdir}/tex/latex/cascadilla
%dir %{_texmfdistdir}/tex/latex/cases
%dir %{_texmfdistdir}/tex/latex/casyl
%dir %{_texmfdistdir}/tex/latex/catchfilebetweentags
%dir %{_texmfdistdir}/tex/latex/catechis
%dir %{_texmfdistdir}/tex/latex/catoptions
%dir %{_texmfdistdir}/tex/latex/cbcoptic
%dir %{_texmfdistdir}/tex/latex/cbfonts-fd
%dir %{_texmfdistdir}/tex/latex/ccaption
%dir %{_texmfdistdir}/tex/latex/ccfonts
%dir %{_texmfdistdir}/tex/latex/ccicons
%dir %{_texmfdistdir}/tex/latex/cclicenses
%dir %{_texmfdistdir}/tex/latex/cd
%dir %{_texmfdistdir}/tex/latex/cd-cover
%dir %{_texmfdistdir}/tex/latex/cdpbundl
%dir %{_texmfdistdir}/tex/latex/cell
%dir %{_texmfdistdir}/tex/latex/cellspace
%dir %{_texmfdistdir}/tex/latex/celtic
%dir %{_texmfdistdir}/tex/latex/censor
%dir %{_texmfdistdir}/tex/latex/cfr-initials
%dir %{_texmfdistdir}/tex/latex/cfr-lm
%dir %{_texmfdistdir}/tex/latex/changebar
%dir %{_texmfdistdir}/tex/latex/changelayout
%dir %{_texmfdistdir}/tex/latex/changepage
%dir %{_texmfdistdir}/tex/latex/changes
%dir %{_texmfdistdir}/tex/latex/chappg
%dir %{_texmfdistdir}/tex/latex/chapterfolder
%dir %{_texmfdistdir}/tex/latex/chbibref
%dir %{_texmfdistdir}/tex/latex/checklistings
%dir %{_texmfdistdir}/tex/latex/chemarrow
%dir %{_texmfdistdir}/tex/latex/chemcompounds
%dir %{_texmfdistdir}/tex/latex/chemcono
%dir %{_texmfdistdir}/tex/latex/chemexec
%dir %{_texmfdistdir}/tex/latex/chemformula
%dir %{_texmfdistdir}/tex/latex/chemgreek
%dir %{_texmfdistdir}/tex/latex/chemmacros
%dir %{_texmfdistdir}/tex/latex/chemnum
%dir %{_texmfdistdir}/tex/latex/chemschemex
%dir %{_texmfdistdir}/tex/latex/chemstyle
%dir %{_texmfdistdir}/tex/latex/chemstyle/config
%dir %{_texmfdistdir}/tex/latex/cherokee
%dir %{_texmfdistdir}/tex/latex/chess
%dir %{_texmfdistdir}/tex/latex/chess-problem-diagrams
%dir %{_texmfdistdir}/tex/latex/chessboard
%dir %{_texmfdistdir}/tex/latex/chessfss
%dir %{_texmfdistdir}/tex/latex/chet
%dir %{_texmfdistdir}/tex/latex/chextras
%dir %{_texmfdistdir}/tex/latex/chicago
%dir %{_texmfdistdir}/tex/latex/chivo
%dir %{_texmfdistdir}/tex/latex/chkfloat
%dir %{_texmfdistdir}/tex/latex/chletter
%dir %{_texmfdistdir}/tex/latex/chngcntr
%dir %{_texmfdistdir}/tex/latex/chronology
%dir %{_texmfdistdir}/tex/latex/chscite
%dir %{_texmfdistdir}/tex/latex/churchslavonic
%dir %{_texmfdistdir}/tex/latex/cinzel
%dir %{_texmfdistdir}/tex/latex/circ
%dir %{_texmfdistdir}/tex/latex/circuitikz
%dir %{_texmfdistdir}/tex/latex/cite
%dir %{_texmfdistdir}/tex/latex/citeall
%dir %{_texmfdistdir}/tex/latex/cjhebrew
%dir %{_texmfdistdir}/tex/latex/cjk
%dir %{_texmfdistdir}/tex/latex/cjk-ko
%dir %{_texmfdistdir}/tex/latex/cjk/contrib
%dir %{_texmfdistdir}/tex/latex/cjk/contrib/wadalab
%dir %{_texmfdistdir}/tex/latex/cjk/texinput
%dir %{_texmfdistdir}/tex/latex/cjk/texinput/Bg5
%dir %{_texmfdistdir}/tex/latex/cjk/texinput/CEF
%dir %{_texmfdistdir}/tex/latex/cjk/texinput/CNS
%dir %{_texmfdistdir}/tex/latex/cjk/texinput/GB
%dir %{_texmfdistdir}/tex/latex/cjk/texinput/JIS
%dir %{_texmfdistdir}/tex/latex/cjk/texinput/KS
%dir %{_texmfdistdir}/tex/latex/cjk/texinput/KS/HLaTeX
%dir %{_texmfdistdir}/tex/latex/cjk/texinput/SJIS
%dir %{_texmfdistdir}/tex/latex/cjk/texinput/UTF8
%dir %{_texmfdistdir}/tex/latex/cjk/texinput/mule
%dir %{_texmfdistdir}/tex/latex/cjk/texinput/thai
%dir %{_texmfdistdir}/tex/latex/cjk/utils
%dir %{_texmfdistdir}/tex/latex/cjk/utils/pyhyphen
%dir %{_texmfdistdir}/tex/latex/cjkpunct
%dir %{_texmfdistdir}/tex/latex/classics
%dir %{_texmfdistdir}/tex/latex/classicthesis
%dir %{_texmfdistdir}/tex/latex/classpack
%dir %{_texmfdistdir}/tex/latex/cleanthesis
%dir %{_texmfdistdir}/tex/latex/clearsans
%dir %{_texmfdistdir}/tex/latex/clefval
%dir %{_texmfdistdir}/tex/latex/cleveref
%dir %{_texmfdistdir}/tex/latex/clipboard
%dir %{_texmfdistdir}/tex/latex/clock
%dir %{_texmfdistdir}/tex/latex/clrscode
%dir %{_texmfdistdir}/tex/latex/clrscode3e
%dir %{_texmfdistdir}/tex/latex/cm-lgc
%dir %{_texmfdistdir}/tex/latex/cm-super
%dir %{_texmfdistdir}/tex/latex/cmap
%dir %{_texmfdistdir}/tex/latex/cmbright
%dir %{_texmfdistdir}/tex/latex/cmdstring
%dir %{_texmfdistdir}/tex/latex/cmdtrack
%dir %{_texmfdistdir}/tex/latex/cmll
%dir %{_texmfdistdir}/tex/latex/cmpj
%dir %{_texmfdistdir}/tex/latex/cmsd
%dir %{_texmfdistdir}/tex/latex/cmtiup
%dir %{_texmfdistdir}/tex/latex/cnbwp
%dir %{_texmfdistdir}/tex/latex/cnltx
%dir %{_texmfdistdir}/tex/latex/cntformats
%dir %{_texmfdistdir}/tex/latex/cntperchap
%dir %{_texmfdistdir}/tex/latex/cochineal
%dir %{_texmfdistdir}/tex/latex/codedoc
%dir %{_texmfdistdir}/tex/latex/codepage
%dir %{_texmfdistdir}/tex/latex/codesection
%dir %{_texmfdistdir}/tex/latex/codicefiscaleitaliano
%dir %{_texmfdistdir}/tex/latex/collcell
%dir %{_texmfdistdir}/tex/latex/collectbox
%dir %{_texmfdistdir}/tex/latex/collref
%dir %{_texmfdistdir}/tex/latex/colordoc
%dir %{_texmfdistdir}/tex/latex/colorinfo
%dir %{_texmfdistdir}/tex/latex/coloring
%dir %{_texmfdistdir}/tex/latex/colorspace
%dir %{_texmfdistdir}/tex/latex/colortbl
%dir %{_texmfdistdir}/tex/latex/colorwav
%dir %{_texmfdistdir}/tex/latex/colorweb
%dir %{_texmfdistdir}/tex/latex/colourchange
%dir %{_texmfdistdir}/tex/latex/combelow
%dir %{_texmfdistdir}/tex/latex/combine
%dir %{_texmfdistdir}/tex/latex/combinedgraphics
%dir %{_texmfdistdir}/tex/latex/comfortaa
%dir %{_texmfdistdir}/tex/latex/comicneue
%dir %{_texmfdistdir}/tex/latex/comma
%dir %{_texmfdistdir}/tex/latex/commath
%dir %{_texmfdistdir}/tex/latex/comment
%dir %{_texmfdistdir}/tex/latex/compactbib
%dir %{_texmfdistdir}/tex/latex/complexity
%dir %{_texmfdistdir}/tex/latex/computational-complexity
%dir %{_texmfdistdir}/tex/latex/concepts
%dir %{_texmfdistdir}/tex/latex/concmath
%dir %{_texmfdistdir}/tex/latex/concprog
%dir %{_texmfdistdir}/tex/latex/confproc
%dir %{_texmfdistdir}/tex/latex/constants
%dir %{_texmfdistdir}/tex/latex/conteq
%dir %{_texmfdistdir}/tex/latex/context
%dir %{_texmfdistdir}/tex/latex/context/ppchtex
%dir %{_texmfdistdir}/tex/latex/continue
%dir %{_texmfdistdir}/tex/latex/contour
%dir %{_texmfdistdir}/tex/latex/contracard
%dir %{_texmfdistdir}/tex/latex/cooking
%dir %{_texmfdistdir}/tex/latex/cookingsymbols
%dir %{_texmfdistdir}/tex/latex/cool
%dir %{_texmfdistdir}/tex/latex/coollist
%dir %{_texmfdistdir}/tex/latex/coolstr
%dir %{_texmfdistdir}/tex/latex/coolthms
%dir %{_texmfdistdir}/tex/latex/cooltooltips
%dir %{_texmfdistdir}/tex/latex/coordsys
%dir %{_texmfdistdir}/tex/latex/copyedit
%dir %{_texmfdistdir}/tex/latex/copyrightbox
%dir %{_texmfdistdir}/tex/latex/coseoul
%dir %{_texmfdistdir}/tex/latex/countriesofeurope
%dir %{_texmfdistdir}/tex/latex/counttexruns
%dir %{_texmfdistdir}/tex/latex/courier
%dir %{_texmfdistdir}/tex/latex/courier-scaled
%dir %{_texmfdistdir}/tex/latex/courseoutline
%dir %{_texmfdistdir}/tex/latex/coursepaper
%dir %{_texmfdistdir}/tex/latex/coverpage
%dir %{_texmfdistdir}/tex/latex/covington
%dir %{_texmfdistdir}/tex/latex/cprotect
%dir %{_texmfdistdir}/tex/latex/crbox
%dir %{_texmfdistdir}/tex/latex/crimson
%dir %{_texmfdistdir}/tex/latex/crop
%dir %{_texmfdistdir}/tex/latex/crossreference
%dir %{_texmfdistdir}/tex/latex/crossrefware
%dir %{_texmfdistdir}/tex/latex/crossword
%dir %{_texmfdistdir}/tex/latex/crosswrd
%dir %{_texmfdistdir}/tex/latex/cryptocode
%dir %{_texmfdistdir}/tex/latex/csbulletin
%dir %{_texmfdistdir}/tex/latex/csquotes
%dir %{_texmfdistdir}/tex/latex/csvsimple
%dir %{_texmfdistdir}/tex/latex/ctable
%dir %{_texmfdistdir}/tex/latex/ctex
%dir %{_texmfdistdir}/tex/latex/ctex/config
%dir %{_texmfdistdir}/tex/latex/ctex/dictionary
%dir %{_texmfdistdir}/tex/latex/ctex/engine
%dir %{_texmfdistdir}/tex/latex/ctex/fd
%dir %{_texmfdistdir}/tex/latex/ctex/fontset
%dir %{_texmfdistdir}/tex/latex/ctex/scheme
%dir %{_texmfdistdir}/tex/latex/ctib
%dir %{_texmfdistdir}/tex/latex/cuisine
%dir %{_texmfdistdir}/tex/latex/currfile
%dir %{_texmfdistdir}/tex/latex/currvita
%dir %{_texmfdistdir}/tex/latex/curve
%dir %{_texmfdistdir}/tex/latex/curve2e
%dir %{_texmfdistdir}/tex/latex/curves
%dir %{_texmfdistdir}/tex/latex/custom-bib
%dir %{_texmfdistdir}/tex/latex/cutwin
%dir %{_texmfdistdir}/tex/latex/cv
%dir %{_texmfdistdir}/tex/latex/cv4tw
%dir %{_texmfdistdir}/tex/latex/cweb-latex
%dir %{_texmfdistdir}/tex/latex/cyber
%dir %{_texmfdistdir}/tex/latex/cybercic
%dir %{_texmfdistdir}/tex/latex/cyklop
%dir %{_texmfdistdir}/tex/latex/cyrillic
%dir %{_texmfdistdir}/tex/latex/dantelogo
%dir %{_texmfdistdir}/tex/latex/dashbox
%dir %{_texmfdistdir}/tex/latex/dashrule
%dir %{_texmfdistdir}/tex/latex/dashundergaps
%dir %{_texmfdistdir}/tex/latex/dataref
%dir %{_texmfdistdir}/tex/latex/datatool
%dir %{_texmfdistdir}/tex/latex/dateiliste
%dir %{_texmfdistdir}/tex/latex/datenumber
%dir %{_texmfdistdir}/tex/latex/datetime
%dir %{_texmfdistdir}/tex/latex/datetime2
%dir %{_texmfdistdir}/tex/latex/datetime2-bahasai
%dir %{_texmfdistdir}/tex/latex/datetime2-basque
%dir %{_texmfdistdir}/tex/latex/datetime2-breton
%dir %{_texmfdistdir}/tex/latex/datetime2-bulgarian
%dir %{_texmfdistdir}/tex/latex/datetime2-catalan
%dir %{_texmfdistdir}/tex/latex/datetime2-croatian
%dir %{_texmfdistdir}/tex/latex/datetime2-czech
%dir %{_texmfdistdir}/tex/latex/datetime2-danish
%dir %{_texmfdistdir}/tex/latex/datetime2-dutch
%dir %{_texmfdistdir}/tex/latex/datetime2-en-fulltext
%dir %{_texmfdistdir}/tex/latex/datetime2-english
%dir %{_texmfdistdir}/tex/latex/datetime2-esperanto
%dir %{_texmfdistdir}/tex/latex/datetime2-estonian
%dir %{_texmfdistdir}/tex/latex/datetime2-finnish
%dir %{_texmfdistdir}/tex/latex/datetime2-french
%dir %{_texmfdistdir}/tex/latex/datetime2-galician
%dir %{_texmfdistdir}/tex/latex/datetime2-german
%dir %{_texmfdistdir}/tex/latex/datetime2-greek
%dir %{_texmfdistdir}/tex/latex/datetime2-hebrew
%dir %{_texmfdistdir}/tex/latex/datetime2-icelandic
%dir %{_texmfdistdir}/tex/latex/datetime2-irish
%dir %{_texmfdistdir}/tex/latex/datetime2-it-fulltext
%dir %{_texmfdistdir}/tex/latex/datetime2-italian
%dir %{_texmfdistdir}/tex/latex/datetime2-latin
%dir %{_texmfdistdir}/tex/latex/datetime2-lsorbian
%dir %{_texmfdistdir}/tex/latex/datetime2-magyar
%dir %{_texmfdistdir}/tex/latex/datetime2-norsk
%dir %{_texmfdistdir}/tex/latex/datetime2-polish
%dir %{_texmfdistdir}/tex/latex/datetime2-portuges
%dir %{_texmfdistdir}/tex/latex/datetime2-romanian
%dir %{_texmfdistdir}/tex/latex/datetime2-russian
%dir %{_texmfdistdir}/tex/latex/datetime2-samin
%dir %{_texmfdistdir}/tex/latex/datetime2-scottish
%dir %{_texmfdistdir}/tex/latex/datetime2-serbian
%dir %{_texmfdistdir}/tex/latex/datetime2-slovak
%dir %{_texmfdistdir}/tex/latex/datetime2-slovene
%dir %{_texmfdistdir}/tex/latex/datetime2-spanish
%dir %{_texmfdistdir}/tex/latex/datetime2-swedish
%dir %{_texmfdistdir}/tex/latex/datetime2-turkish
%dir %{_texmfdistdir}/tex/latex/datetime2-ukrainian
%dir %{_texmfdistdir}/tex/latex/datetime2-usorbian
%dir %{_texmfdistdir}/tex/latex/datetime2-welsh
%dir %{_texmfdistdir}/tex/latex/dblfloatfix
%dir %{_texmfdistdir}/tex/latex/dccpaper
%dir %{_texmfdistdir}/tex/latex/decimal
%dir %{_texmfdistdir}/tex/latex/decorule
%dir %{_texmfdistdir}/tex/latex/dejavu
%dir %{_texmfdistdir}/tex/latex/delim
%dir %{_texmfdistdir}/tex/latex/delimseasy
%dir %{_texmfdistdir}/tex/latex/delimtxt
%dir %{_texmfdistdir}/tex/latex/denisbdoc
%dir %{_texmfdistdir}/tex/latex/dhua
%dir %{_texmfdistdir}/tex/latex/diadia
%dir %{_texmfdistdir}/tex/latex/diagbox
%dir %{_texmfdistdir}/tex/latex/diagmac2
%dir %{_texmfdistdir}/tex/latex/diagnose
%dir %{_texmfdistdir}/tex/latex/dialogl
%dir %{_texmfdistdir}/tex/latex/dichokey
%dir %{_texmfdistdir}/tex/latex/dictsym
%dir %{_texmfdistdir}/tex/latex/digiconfigs
%dir %{_texmfdistdir}/tex/latex/dinbrief
%dir %{_texmfdistdir}/tex/latex/dingbat
%dir %{_texmfdistdir}/tex/latex/directory
%dir %{_texmfdistdir}/tex/latex/dirtytalk
%dir %{_texmfdistdir}/tex/latex/disser
%dir %{_texmfdistdir}/tex/latex/dithesis
%dir %{_texmfdistdir}/tex/latex/dk-bib
%dir %{_texmfdistdir}/tex/latex/dlfltxb
%dir %{_texmfdistdir}/tex/latex/dnaseq
%dir %{_texmfdistdir}/tex/latex/doclicense
%dir %{_texmfdistdir}/tex/latex/doclicense/images
%dir %{_texmfdistdir}/tex/latex/doclicense/license-texts
%dir %{_texmfdistdir}/tex/latex/docmfp
%dir %{_texmfdistdir}/tex/latex/docmute
%dir %{_texmfdistdir}/tex/latex/doctools
%dir %{_texmfdistdir}/tex/latex/documentation
%dir %{_texmfdistdir}/tex/latex/doi
%dir %{_texmfdistdir}/tex/latex/doipubmed
%dir %{_texmfdistdir}/tex/latex/dot2texi
%dir %{_texmfdistdir}/tex/latex/dotarrow
%dir %{_texmfdistdir}/tex/latex/dotseqn
%dir %{_texmfdistdir}/tex/latex/dottex
%dir %{_texmfdistdir}/tex/latex/doublestroke
%dir %{_texmfdistdir}/tex/latex/download
%dir %{_texmfdistdir}/tex/latex/dox
%dir %{_texmfdistdir}/tex/latex/dozenal
%dir %{_texmfdistdir}/tex/latex/dpfloat
%dir %{_texmfdistdir}/tex/latex/dprogress
%dir %{_texmfdistdir}/tex/latex/drac
%dir %{_texmfdistdir}/tex/latex/draftcopy
%dir %{_texmfdistdir}/tex/latex/draftwatermark
%dir %{_texmfdistdir}/tex/latex/dramatist
%dir %{_texmfdistdir}/tex/latex/drawmatrix
%dir %{_texmfdistdir}/tex/latex/drawstack
%dir %{_texmfdistdir}/tex/latex/drm
%dir %{_texmfdistdir}/tex/latex/droid
%dir %{_texmfdistdir}/tex/latex/droit-fr
%dir %{_texmfdistdir}/tex/latex/drs
%dir %{_texmfdistdir}/tex/latex/dsptricks
%dir %{_texmfdistdir}/tex/latex/dtk
%dir %{_texmfdistdir}/tex/latex/duerer-latex
%dir %{_texmfdistdir}/tex/latex/duotenzor
%dir %{_texmfdistdir}/tex/latex/dutchcal
%dir %{_texmfdistdir}/tex/latex/dvdcoll
%dir %{_texmfdistdir}/tex/latex/dvdcoll/dcl
%dir %{_texmfdistdir}/tex/latex/dvgloss
%dir %{_texmfdistdir}/tex/latex/dvipdfmx-def
%dir %{_texmfdistdir}/tex/latex/dvisvgm-def
%dir %{_texmfdistdir}/tex/latex/dynamicnumber
%dir %{_texmfdistdir}/tex/latex/dynblocks
%dir %{_texmfdistdir}/tex/latex/dyntree
%dir %{_texmfdistdir}/tex/latex/ean13isbn
%dir %{_texmfdistdir}/tex/latex/easy
%dir %{_texmfdistdir}/tex/latex/easy-todo
%dir %{_texmfdistdir}/tex/latex/easyfig
%dir %{_texmfdistdir}/tex/latex/easylist
%dir %{_texmfdistdir}/tex/latex/easyreview
%dir %{_texmfdistdir}/tex/latex/ebezier
%dir %{_texmfdistdir}/tex/latex/ebgaramond
%dir %{_texmfdistdir}/tex/latex/ebgaramond-maths
%dir %{_texmfdistdir}/tex/latex/ebook
%dir %{_texmfdistdir}/tex/latex/ebproof
%dir %{_texmfdistdir}/tex/latex/ebsthesis
%dir %{_texmfdistdir}/tex/latex/ecclesiastic
%dir %{_texmfdistdir}/tex/latex/ecltree
%dir %{_texmfdistdir}/tex/latex/eco
%dir %{_texmfdistdir}/tex/latex/ecobiblatex
%dir %{_texmfdistdir}/tex/latex/econometrics
%dir %{_texmfdistdir}/tex/latex/economic
%dir %{_texmfdistdir}/tex/latex/ecv
%dir %{_texmfdistdir}/tex/latex/ed
%dir %{_texmfdistdir}/tex/latex/edfnotes
%dir %{_texmfdistdir}/tex/latex/edmargin
%dir %{_texmfdistdir}/tex/latex/ednotes
%dir %{_texmfdistdir}/tex/latex/eemeir
%dir %{_texmfdistdir}/tex/latex/eepic
%dir %{_texmfdistdir}/tex/latex/efbox
%dir %{_texmfdistdir}/tex/latex/egameps
%dir %{_texmfdistdir}/tex/latex/egplot
%dir %{_texmfdistdir}/tex/latex/eiad
%dir %{_texmfdistdir}/tex/latex/eiad-ltx
%dir %{_texmfdistdir}/tex/latex/ejpecp
%dir %{_texmfdistdir}/tex/latex/ekaia
%dir %{_texmfdistdir}/tex/latex/elbioimp
%dir %{_texmfdistdir}/tex/latex/electrum
%dir %{_texmfdistdir}/tex/latex/eledform
%dir %{_texmfdistdir}/tex/latex/eledmac
%dir %{_texmfdistdir}/tex/latex/elements
%dir %{_texmfdistdir}/tex/latex/ellipse
%dir %{_texmfdistdir}/tex/latex/ellipsis
%dir %{_texmfdistdir}/tex/latex/elmath
%dir %{_texmfdistdir}/tex/latex/elocalloc
%dir %{_texmfdistdir}/tex/latex/elpres
%dir %{_texmfdistdir}/tex/latex/elsarticle
%dir %{_texmfdistdir}/tex/latex/elteikthesis
%dir %{_texmfdistdir}/tex/latex/eltex
%dir %{_texmfdistdir}/tex/latex/elzcards
%dir %{_texmfdistdir}/tex/latex/emarks
%dir %{_texmfdistdir}/tex/latex/embedall
%dir %{_texmfdistdir}/tex/latex/embrac
%dir %{_texmfdistdir}/tex/latex/emisa
%dir %{_texmfdistdir}/tex/latex/emp
%dir %{_texmfdistdir}/tex/latex/emptypage
%dir %{_texmfdistdir}/tex/latex/emulateapj
%dir %{_texmfdistdir}/tex/latex/encxvlna
%dir %{_texmfdistdir}/tex/latex/endfloat
%dir %{_texmfdistdir}/tex/latex/endheads
%dir %{_texmfdistdir}/tex/latex/endiagram
%dir %{_texmfdistdir}/tex/latex/endnotes
%dir %{_texmfdistdir}/tex/latex/engpron
%dir %{_texmfdistdir}/tex/latex/engrec
%dir %{_texmfdistdir}/tex/latex/engtlc
%dir %{_texmfdistdir}/tex/latex/enigma
%dir %{_texmfdistdir}/tex/latex/enotez
%dir %{_texmfdistdir}/tex/latex/enumitem
%dir %{_texmfdistdir}/tex/latex/enumitem-zref
%dir %{_texmfdistdir}/tex/latex/envbig
%dir %{_texmfdistdir}/tex/latex/environ
%dir %{_texmfdistdir}/tex/latex/envlab
%dir %{_texmfdistdir}/tex/latex/epigrafica
%dir %{_texmfdistdir}/tex/latex/epigraph
%dir %{_texmfdistdir}/tex/latex/epiolmec
%dir %{_texmfdistdir}/tex/latex/epsdice
%dir %{_texmfdistdir}/tex/latex/epspdfconversion
%dir %{_texmfdistdir}/tex/latex/eqell
%dir %{_texmfdistdir}/tex/latex/eqlist
%dir %{_texmfdistdir}/tex/latex/eqname
%dir %{_texmfdistdir}/tex/latex/eqnarray
%dir %{_texmfdistdir}/tex/latex/eqparbox
%dir %{_texmfdistdir}/tex/latex/erdc
%dir %{_texmfdistdir}/tex/latex/erewhon
%dir %{_texmfdistdir}/tex/latex/errata
%dir %{_texmfdistdir}/tex/latex/esami
%dir %{_texmfdistdir}/tex/latex/esdiff
%dir %{_texmfdistdir}/tex/latex/esint
%dir %{_texmfdistdir}/tex/latex/esk
%dir %{_texmfdistdir}/tex/latex/eskd
%dir %{_texmfdistdir}/tex/latex/eskdx
%dir %{_texmfdistdir}/tex/latex/eso-pic
%dir %{_texmfdistdir}/tex/latex/esrelation
%dir %{_texmfdistdir}/tex/latex/esstix
%dir %{_texmfdistdir}/tex/latex/estcpmm
%dir %{_texmfdistdir}/tex/latex/esvect
%dir %{_texmfdistdir}/tex/latex/etaremune
%dir %{_texmfdistdir}/tex/latex/etex-pkg
%dir %{_texmfdistdir}/tex/latex/etextools
%dir %{_texmfdistdir}/tex/latex/ethiop
%dir %{_texmfdistdir}/tex/latex/etoc
%dir %{_texmfdistdir}/tex/latex/etoolbox
%dir %{_texmfdistdir}/tex/latex/euenc
%dir %{_texmfdistdir}/tex/latex/eukdate
%dir %{_texmfdistdir}/tex/latex/euler
%dir %{_texmfdistdir}/tex/latex/eulervm
%dir %{_texmfdistdir}/tex/latex/euro
%dir %{_texmfdistdir}/tex/latex/europasscv
%dir %{_texmfdistdir}/tex/latex/europecv
%dir %{_texmfdistdir}/tex/latex/eurosym
%dir %{_texmfdistdir}/tex/latex/everyhook
%dir %{_texmfdistdir}/tex/latex/everypage
%dir %{_texmfdistdir}/tex/latex/exam
%dir %{_texmfdistdir}/tex/latex/exam-n
%dir %{_texmfdistdir}/tex/latex/examdesign
%dir %{_texmfdistdir}/tex/latex/example
%dir %{_texmfdistdir}/tex/latex/examplep
%dir %{_texmfdistdir}/tex/latex/exceltex
%dir %{_texmfdistdir}/tex/latex/excludeonly
%dir %{_texmfdistdir}/tex/latex/exercise
%dir %{_texmfdistdir}/tex/latex/exercises
%dir %{_texmfdistdir}/tex/latex/exp-testopt
%dir %{_texmfdistdir}/tex/latex/expdlist
%dir %{_texmfdistdir}/tex/latex/export
%dir %{_texmfdistdir}/tex/latex/exsheets
%dir %{_texmfdistdir}/tex/latex/exsol
%dir %{_texmfdistdir}/tex/latex/extarrows
%dir %{_texmfdistdir}/tex/latex/extpfeil
%dir %{_texmfdistdir}/tex/latex/extract
%dir %{_texmfdistdir}/tex/latex/extsizes
%dir %{_texmfdistdir}/tex/latex/facsimile
%dir %{_texmfdistdir}/tex/latex/factura
%dir %{_texmfdistdir}/tex/latex/faktor
%dir %{_texmfdistdir}/tex/latex/fancybox
%dir %{_texmfdistdir}/tex/latex/fancyhdr
%dir %{_texmfdistdir}/tex/latex/fancylabel
%dir %{_texmfdistdir}/tex/latex/fancynum
%dir %{_texmfdistdir}/tex/latex/fancypar
%dir %{_texmfdistdir}/tex/latex/fancyref
%dir %{_texmfdistdir}/tex/latex/fancyslides
%dir %{_texmfdistdir}/tex/latex/fancytabs
%dir %{_texmfdistdir}/tex/latex/fancytooltips
%dir %{_texmfdistdir}/tex/latex/fancyvrb
%dir %{_texmfdistdir}/tex/latex/fast-diagram
%dir %{_texmfdistdir}/tex/latex/fbb
%dir %{_texmfdistdir}/tex/latex/fbithesis
%dir %{_texmfdistdir}/tex/latex/fc
%dir %{_texmfdistdir}/tex/latex/fcavtex
%dir %{_texmfdistdir}/tex/latex/fcltxdoc
%dir %{_texmfdistdir}/tex/latex/fcolumn
%dir %{_texmfdistdir}/tex/latex/fdsymbol
%dir %{_texmfdistdir}/tex/latex/fei
%dir %{_texmfdistdir}/tex/latex/fetamont
%dir %{_texmfdistdir}/tex/latex/feupphdteses
%dir %{_texmfdistdir}/tex/latex/feyn
%dir %{_texmfdistdir}/tex/latex/feynmf
%dir %{_texmfdistdir}/tex/latex/feynmp-auto
%dir %{_texmfdistdir}/tex/latex/ffslides
%dir %{_texmfdistdir}/tex/latex/fge
%dir %{_texmfdistdir}/tex/latex/fibeamer
%dir %{_texmfdistdir}/tex/latex/fibeamer/logo
%dir %{_texmfdistdir}/tex/latex/fibeamer/logo/mu
%dir %{_texmfdistdir}/tex/latex/fibeamer/theme
%dir %{_texmfdistdir}/tex/latex/fibeamer/theme/mu
%dir %{_texmfdistdir}/tex/latex/fifo-stack
%dir %{_texmfdistdir}/tex/latex/figbib
%dir %{_texmfdistdir}/tex/latex/figsize
%dir %{_texmfdistdir}/tex/latex/filecontents
%dir %{_texmfdistdir}/tex/latex/filedate
%dir %{_texmfdistdir}/tex/latex/filehook
%dir %{_texmfdistdir}/tex/latex/fileinfo
%dir %{_texmfdistdir}/tex/latex/filemod
%dir %{_texmfdistdir}/tex/latex/fink
%dir %{_texmfdistdir}/tex/latex/finstrut
%dir %{_texmfdistdir}/tex/latex/fira
%dir %{_texmfdistdir}/tex/latex/fitbox
%dir %{_texmfdistdir}/tex/latex/fithesis
%dir %{_texmfdistdir}/tex/latex/fithesis/locale
%dir %{_texmfdistdir}/tex/latex/fithesis/locale/mu
%dir %{_texmfdistdir}/tex/latex/fithesis/locale/mu/econ
%dir %{_texmfdistdir}/tex/latex/fithesis/locale/mu/fi
%dir %{_texmfdistdir}/tex/latex/fithesis/locale/mu/fsps
%dir %{_texmfdistdir}/tex/latex/fithesis/locale/mu/fss
%dir %{_texmfdistdir}/tex/latex/fithesis/locale/mu/law
%dir %{_texmfdistdir}/tex/latex/fithesis/locale/mu/med
%dir %{_texmfdistdir}/tex/latex/fithesis/locale/mu/ped
%dir %{_texmfdistdir}/tex/latex/fithesis/locale/mu/phil
%dir %{_texmfdistdir}/tex/latex/fithesis/locale/mu/sci
%dir %{_texmfdistdir}/tex/latex/fithesis/logo
%dir %{_texmfdistdir}/tex/latex/fithesis/logo/mu
%dir %{_texmfdistdir}/tex/latex/fithesis/style
%dir %{_texmfdistdir}/tex/latex/fithesis/style/mu
%dir %{_texmfdistdir}/tex/latex/fix2col
%dir %{_texmfdistdir}/tex/latex/fixcmex
%dir %{_texmfdistdir}/tex/latex/fixfoot
%dir %{_texmfdistdir}/tex/latex/fixltxhyph
%dir %{_texmfdistdir}/tex/latex/fixme
%dir %{_texmfdistdir}/tex/latex/fixme/layouts
%dir %{_texmfdistdir}/tex/latex/fixme/layouts/env
%dir %{_texmfdistdir}/tex/latex/fixme/layouts/target
%dir %{_texmfdistdir}/tex/latex/fixme/themes
%dir %{_texmfdistdir}/tex/latex/fixmetodonotes
%dir %{_texmfdistdir}/tex/latex/fjodor
%dir %{_texmfdistdir}/tex/latex/flabels
%dir %{_texmfdistdir}/tex/latex/flacards
%dir %{_texmfdistdir}/tex/latex/flagderiv
%dir %{_texmfdistdir}/tex/latex/flashcards
%dir %{_texmfdistdir}/tex/latex/flashmovie
%dir %{_texmfdistdir}/tex/latex/flipbook
%dir %{_texmfdistdir}/tex/latex/flippdf
%dir %{_texmfdistdir}/tex/latex/float
%dir %{_texmfdistdir}/tex/latex/floatrow
%dir %{_texmfdistdir}/tex/latex/flowchart
%dir %{_texmfdistdir}/tex/latex/flowfram
%dir %{_texmfdistdir}/tex/latex/fmp
%dir %{_texmfdistdir}/tex/latex/fmtcount
%dir %{_texmfdistdir}/tex/latex/fn2end
%dir %{_texmfdistdir}/tex/latex/fnbreak
%dir %{_texmfdistdir}/tex/latex/fncychap
%dir %{_texmfdistdir}/tex/latex/fncylab
%dir %{_texmfdistdir}/tex/latex/fnpara
%dir %{_texmfdistdir}/tex/latex/fnpct
%dir %{_texmfdistdir}/tex/latex/fnumprint
%dir %{_texmfdistdir}/tex/latex/foekfont
%dir %{_texmfdistdir}/tex/latex/foilhtml
%dir %{_texmfdistdir}/tex/latex/fonetika
%dir %{_texmfdistdir}/tex/latex/fontawesome
%dir %{_texmfdistdir}/tex/latex/fontaxes
%dir %{_texmfdistdir}/tex/latex/fontinst
%dir %{_texmfdistdir}/tex/latex/fontmfizz
%dir %{_texmfdistdir}/tex/latex/fonts-tlwg
%dir %{_texmfdistdir}/tex/latex/fontspec
%dir %{_texmfdistdir}/tex/latex/fonttable
%dir %{_texmfdistdir}/tex/latex/footbib
%dir %{_texmfdistdir}/tex/latex/footmisc
%dir %{_texmfdistdir}/tex/latex/footnotebackref
%dir %{_texmfdistdir}/tex/latex/footnotehyper
%dir %{_texmfdistdir}/tex/latex/footnoterange
%dir %{_texmfdistdir}/tex/latex/footnpag
%dir %{_texmfdistdir}/tex/latex/forarray
%dir %{_texmfdistdir}/tex/latex/foreign
%dir %{_texmfdistdir}/tex/latex/forest
%dir %{_texmfdistdir}/tex/latex/forloop
%dir %{_texmfdistdir}/tex/latex/formular
%dir %{_texmfdistdir}/tex/latex/fouridx
%dir %{_texmfdistdir}/tex/latex/fourier
%dir %{_texmfdistdir}/tex/latex/fouriernc
%dir %{_texmfdistdir}/tex/latex/fp
%dir %{_texmfdistdir}/tex/latex/fragments
%dir %{_texmfdistdir}/tex/latex/framed
%dir %{_texmfdistdir}/tex/latex/francais-bst
%dir %{_texmfdistdir}/tex/latex/frankenstein
%dir %{_texmfdistdir}/tex/latex/frcursive
%dir %{_texmfdistdir}/tex/latex/frege
%dir %{_texmfdistdir}/tex/latex/frletter
%dir %{_texmfdistdir}/tex/latex/frontespizio
%dir %{_texmfdistdir}/tex/latex/ftcap
%dir %{_texmfdistdir}/tex/latex/ftnxtra
%dir %{_texmfdistdir}/tex/latex/fullblck
%dir %{_texmfdistdir}/tex/latex/fullminipage
%dir %{_texmfdistdir}/tex/latex/fullwidth
%dir %{_texmfdistdir}/tex/latex/functan
%dir %{_texmfdistdir}/tex/latex/fundus-calligra
%dir %{_texmfdistdir}/tex/latex/fundus-cyr
%dir %{_texmfdistdir}/tex/latex/fundus-sueterlin
%dir %{_texmfdistdir}/tex/latex/fwlw
%dir %{_texmfdistdir}/tex/latex/g-brief
%dir %{_texmfdistdir}/tex/latex/gaceta
%dir %{_texmfdistdir}/tex/latex/galois
%dir %{_texmfdistdir}/tex/latex/gamebook
%dir %{_texmfdistdir}/tex/latex/gastex
%dir %{_texmfdistdir}/tex/latex/gatech-thesis
%dir %{_texmfdistdir}/tex/latex/gauss
%dir %{_texmfdistdir}/tex/latex/gb4e
%dir %{_texmfdistdir}/tex/latex/gcard
%dir %{_texmfdistdir}/tex/latex/gchords
%dir %{_texmfdistdir}/tex/latex/gcite
%dir %{_texmfdistdir}/tex/latex/gender
%dir %{_texmfdistdir}/tex/latex/gene-logic
%dir %{_texmfdistdir}/tex/latex/genealogytree
%dir %{_texmfdistdir}/tex/latex/genmpage
%dir %{_texmfdistdir}/tex/latex/gentium-tug
%dir %{_texmfdistdir}/tex/latex/geometry
%dir %{_texmfdistdir}/tex/latex/germbib
%dir %{_texmfdistdir}/tex/latex/germkorr
%dir %{_texmfdistdir}/tex/latex/geschichtsfrkl
%dir %{_texmfdistdir}/tex/latex/getfiledate
%dir %{_texmfdistdir}/tex/latex/getitems
%dir %{_texmfdistdir}/tex/latex/getmap
%dir %{_texmfdistdir}/tex/latex/gfsartemisia
%dir %{_texmfdistdir}/tex/latex/gfsbaskerville
%dir %{_texmfdistdir}/tex/latex/gfsbodoni
%dir %{_texmfdistdir}/tex/latex/gfscomplutum
%dir %{_texmfdistdir}/tex/latex/gfsdidot
%dir %{_texmfdistdir}/tex/latex/gfsneohellenic
%dir %{_texmfdistdir}/tex/latex/gfsporson
%dir %{_texmfdistdir}/tex/latex/gfssolomos
%dir %{_texmfdistdir}/tex/latex/ghab
%dir %{_texmfdistdir}/tex/latex/ghsystem
%dir %{_texmfdistdir}/tex/latex/ghsystem/language
%dir %{_texmfdistdir}/tex/latex/ghsystem/pictures
%dir %{_texmfdistdir}/tex/latex/gillcm
%dir %{_texmfdistdir}/tex/latex/gillius
%dir %{_texmfdistdir}/tex/latex/gincltex
%dir %{_texmfdistdir}/tex/latex/ginpenc
%dir %{_texmfdistdir}/tex/latex/gitinfo
%dir %{_texmfdistdir}/tex/latex/gitinfo2
%dir %{_texmfdistdir}/tex/latex/gitlog
%dir %{_texmfdistdir}/tex/latex/gloss
%dir %{_texmfdistdir}/tex/latex/gloss-occitan
%dir %{_texmfdistdir}/tex/latex/glossaries
%dir %{_texmfdistdir}/tex/latex/glossaries-danish
%dir %{_texmfdistdir}/tex/latex/glossaries-dutch
%dir %{_texmfdistdir}/tex/latex/glossaries-english
%dir %{_texmfdistdir}/tex/latex/glossaries-extra
%dir %{_texmfdistdir}/tex/latex/glossaries-french
%dir %{_texmfdistdir}/tex/latex/glossaries-german
%dir %{_texmfdistdir}/tex/latex/glossaries-irish
%dir %{_texmfdistdir}/tex/latex/glossaries-italian
%dir %{_texmfdistdir}/tex/latex/glossaries-magyar
%dir %{_texmfdistdir}/tex/latex/glossaries-polish
%dir %{_texmfdistdir}/tex/latex/glossaries-portuges
%dir %{_texmfdistdir}/tex/latex/glossaries-serbian
%dir %{_texmfdistdir}/tex/latex/glossaries-spanish
%dir %{_texmfdistdir}/tex/latex/glossaries/base
%dir %{_texmfdistdir}/tex/latex/glossaries/expl
%dir %{_texmfdistdir}/tex/latex/glossaries/styles
%dir %{_texmfdistdir}/tex/latex/glossaries/test-entries
%dir %{_texmfdistdir}/tex/latex/gmdoc
%dir %{_texmfdistdir}/tex/latex/gmdoc-enhance
%dir %{_texmfdistdir}/tex/latex/gmiflink
%dir %{_texmfdistdir}/tex/latex/gmp
%dir %{_texmfdistdir}/tex/latex/gmutils
%dir %{_texmfdistdir}/tex/latex/gmverb
%dir %{_texmfdistdir}/tex/latex/gmverse
%dir %{_texmfdistdir}/tex/latex/gnuplottex
%dir %{_texmfdistdir}/tex/latex/go
%dir %{_texmfdistdir}/tex/latex/gost
%dir %{_texmfdistdir}/tex/latex/gradientframe
%dir %{_texmfdistdir}/tex/latex/gradstudentresume
%dir %{_texmfdistdir}/tex/latex/grafcet
%dir %{_texmfdistdir}/tex/latex/graphbox
%dir %{_texmfdistdir}/tex/latex/graphics
%dir %{_texmfdistdir}/tex/latex/graphics-cfg
%dir %{_texmfdistdir}/tex/latex/graphicx-psmin
%dir %{_texmfdistdir}/tex/latex/graphicxbox
%dir %{_texmfdistdir}/tex/latex/graphviz
%dir %{_texmfdistdir}/tex/latex/greek-fontenc
%dir %{_texmfdistdir}/tex/latex/greek-inputenc
%dir %{_texmfdistdir}/tex/latex/greekdates
%dir %{_texmfdistdir}/tex/latex/greektex
%dir %{_texmfdistdir}/tex/latex/greektonoi
%dir %{_texmfdistdir}/tex/latex/grfpaste
%dir %{_texmfdistdir}/tex/latex/grid
%dir %{_texmfdistdir}/tex/latex/grid-system
%dir %{_texmfdistdir}/tex/latex/gridset
%dir %{_texmfdistdir}/tex/latex/grotesq
%dir %{_texmfdistdir}/tex/latex/grundgesetze
%dir %{_texmfdistdir}/tex/latex/gsemthesis
%dir %{_texmfdistdir}/tex/latex/gtrcrd
%dir %{_texmfdistdir}/tex/latex/gu
%dir %{_texmfdistdir}/tex/latex/guitar
%dir %{_texmfdistdir}/tex/latex/guitarchordschemes
%dir %{_texmfdistdir}/tex/latex/guitlogo
%dir %{_texmfdistdir}/tex/latex/gzt
%dir %{_texmfdistdir}/tex/latex/h2020proposal
%dir %{_texmfdistdir}/tex/latex/hacm
%dir %{_texmfdistdir}/tex/latex/handout
%dir %{_texmfdistdir}/tex/latex/hang
%dir %{_texmfdistdir}/tex/latex/hanging
%dir %{_texmfdistdir}/tex/latex/har2nat
%dir %{_texmfdistdir}/tex/latex/hardwrap
%dir %{_texmfdistdir}/tex/latex/harmony
%dir %{_texmfdistdir}/tex/latex/harnon-cv
%dir %{_texmfdistdir}/tex/latex/harpoon
%dir %{_texmfdistdir}/tex/latex/harvard
%dir %{_texmfdistdir}/tex/latex/harveyballs
%dir %{_texmfdistdir}/tex/latex/hausarbeit-jura
%dir %{_texmfdistdir}/tex/latex/havannah
%dir %{_texmfdistdir}/tex/latex/hc
%dir %{_texmfdistdir}/tex/latex/he-she
%dir %{_texmfdistdir}/tex/latex/helvetic
%dir %{_texmfdistdir}/tex/latex/hep
%dir %{_texmfdistdir}/tex/latex/hepnames
%dir %{_texmfdistdir}/tex/latex/hepparticles
%dir %{_texmfdistdir}/tex/latex/hepthesis
%dir %{_texmfdistdir}/tex/latex/hepunits
%dir %{_texmfdistdir}/tex/latex/here
%dir %{_texmfdistdir}/tex/latex/heuristica
%dir %{_texmfdistdir}/tex/latex/hexgame
%dir %{_texmfdistdir}/tex/latex/hf-tikz
%dir %{_texmfdistdir}/tex/latex/hfoldsty
%dir %{_texmfdistdir}/tex/latex/hhtensor
%dir %{_texmfdistdir}/tex/latex/histogr
%dir %{_texmfdistdir}/tex/latex/historische-zeitschrift
%dir %{_texmfdistdir}/tex/latex/historische-zeitschrift/bbx
%dir %{_texmfdistdir}/tex/latex/historische-zeitschrift/cbx
%dir %{_texmfdistdir}/tex/latex/historische-zeitschrift/lbx
%dir %{_texmfdistdir}/tex/latex/hitec
%dir %{_texmfdistdir}/tex/latex/hletter
%dir %{_texmfdistdir}/tex/latex/hobby
%dir %{_texmfdistdir}/tex/latex/hobete
%dir %{_texmfdistdir}/tex/latex/horoscop
%dir %{_texmfdistdir}/tex/latex/hpsdiss
%dir %{_texmfdistdir}/tex/latex/hrefhide
%dir %{_texmfdistdir}/tex/latex/hrlatex
%dir %{_texmfdistdir}/tex/latex/hvfloat
%dir %{_texmfdistdir}/tex/latex/hvindex
%dir %{_texmfdistdir}/tex/latex/hypdvips
%dir %{_texmfdistdir}/tex/latex/hyper
%dir %{_texmfdistdir}/tex/latex/hypernat
%dir %{_texmfdistdir}/tex/latex/hyperref
%dir %{_texmfdistdir}/tex/latex/hyperxmp
%dir %{_texmfdistdir}/tex/latex/hyphenat
%dir %{_texmfdistdir}/tex/latex/ibycus-babel
%dir %{_texmfdistdir}/tex/latex/icsv
%dir %{_texmfdistdir}/tex/latex/idxcmds
%dir %{_texmfdistdir}/tex/latex/idxlayout
%dir %{_texmfdistdir}/tex/latex/ieeepes
%dir %{_texmfdistdir}/tex/latex/ifetex
%dir %{_texmfdistdir}/tex/latex/iffont
%dir %{_texmfdistdir}/tex/latex/ifmslide
%dir %{_texmfdistdir}/tex/latex/ifmtarg
%dir %{_texmfdistdir}/tex/latex/ifnextok
%dir %{_texmfdistdir}/tex/latex/ifoddpage
%dir %{_texmfdistdir}/tex/latex/ifplatform
%dir %{_texmfdistdir}/tex/latex/ifsym
%dir %{_texmfdistdir}/tex/latex/ifthenx
%dir %{_texmfdistdir}/tex/latex/iitem
%dir %{_texmfdistdir}/tex/latex/ijmart
%dir %{_texmfdistdir}/tex/latex/imac
%dir %{_texmfdistdir}/tex/latex/image-gallery
%dir %{_texmfdistdir}/tex/latex/imakeidx
%dir %{_texmfdistdir}/tex/latex/imfellenglish
%dir %{_texmfdistdir}/tex/latex/impnattypo
%dir %{_texmfdistdir}/tex/latex/import
%dir %{_texmfdistdir}/tex/latex/imtekda
%dir %{_texmfdistdir}/tex/latex/incgraph
%dir %{_texmfdistdir}/tex/latex/inconsolata
%dir %{_texmfdistdir}/tex/latex/index
%dir %{_texmfdistdir}/tex/latex/indextools
%dir %{_texmfdistdir}/tex/latex/initials
%dir %{_texmfdistdir}/tex/latex/inlinebib
%dir %{_texmfdistdir}/tex/latex/inlinedef
%dir %{_texmfdistdir}/tex/latex/inputtrc
%dir %{_texmfdistdir}/tex/latex/interactiveworkbook
%dir %{_texmfdistdir}/tex/latex/interfaces
%dir %{_texmfdistdir}/tex/latex/interval
%dir %{_texmfdistdir}/tex/latex/inversepath
%dir %{_texmfdistdir}/tex/latex/invoice
%dir %{_texmfdistdir}/tex/latex/ionumbers
%dir %{_texmfdistdir}/tex/latex/ipaex-type1
%dir %{_texmfdistdir}/tex/latex/iso
%dir %{_texmfdistdir}/tex/latex/iso10303
%dir %{_texmfdistdir}/tex/latex/isodate
%dir %{_texmfdistdir}/tex/latex/isodoc
%dir %{_texmfdistdir}/tex/latex/isomath
%dir %{_texmfdistdir}/tex/latex/isonums
%dir %{_texmfdistdir}/tex/latex/isorot
%dir %{_texmfdistdir}/tex/latex/isotope
%dir %{_texmfdistdir}/tex/latex/issuulinks
%dir %{_texmfdistdir}/tex/latex/itnumpar
%dir %{_texmfdistdir}/tex/latex/iwhdp
%dir %{_texmfdistdir}/tex/latex/iwona
%dir %{_texmfdistdir}/tex/latex/jacow
%dir %{_texmfdistdir}/tex/latex/jamtimes
%dir %{_texmfdistdir}/tex/latex/jknapltx
%dir %{_texmfdistdir}/tex/latex/jlabels
%dir %{_texmfdistdir}/tex/latex/jmlr
%dir %{_texmfdistdir}/tex/latex/jneurosci
%dir %{_texmfdistdir}/tex/latex/jpsj
%dir %{_texmfdistdir}/tex/latex/jslectureplanner
%dir %{_texmfdistdir}/tex/latex/jumplines
%dir %{_texmfdistdir}/tex/latex/junicode
%dir %{_texmfdistdir}/tex/latex/jura
%dir %{_texmfdistdir}/tex/latex/juraabbrev
%dir %{_texmfdistdir}/tex/latex/jurabib
%dir %{_texmfdistdir}/tex/latex/juramisc
%dir %{_texmfdistdir}/tex/latex/jurarsp
%dir %{_texmfdistdir}/tex/latex/jvlisting
%dir %{_texmfdistdir}/tex/latex/kantlipsum
%dir %{_texmfdistdir}/tex/latex/karnaugh
%dir %{_texmfdistdir}/tex/latex/karnaughmap
%dir %{_texmfdistdir}/tex/latex/kdgdocs
%dir %{_texmfdistdir}/tex/latex/kerkis
%dir %{_texmfdistdir}/tex/latex/kerntest
%dir %{_texmfdistdir}/tex/latex/keycommand
%dir %{_texmfdistdir}/tex/latex/keyreader
%dir %{_texmfdistdir}/tex/latex/keystroke
%dir %{_texmfdistdir}/tex/latex/keyval2e
%dir %{_texmfdistdir}/tex/latex/keyvaltable
%dir %{_texmfdistdir}/tex/latex/kix
%dir %{_texmfdistdir}/tex/latex/kluwer
%dir %{_texmfdistdir}/tex/latex/knitting
%dir %{_texmfdistdir}/tex/latex/knittingpattern
%dir %{_texmfdistdir}/tex/latex/koma-moderncvclassic
%dir %{_texmfdistdir}/tex/latex/koma-script
%dir %{_texmfdistdir}/tex/latex/koma-script-sfs
%dir %{_texmfdistdir}/tex/latex/komacv
%dir %{_texmfdistdir}/tex/latex/kotex-oblivoir
%dir %{_texmfdistdir}/tex/latex/kotex-oblivoir/memhangul-ucs
%dir %{_texmfdistdir}/tex/latex/kotex-oblivoir/memhangul-x
%dir %{_texmfdistdir}/tex/latex/kotex-utf
%dir %{_texmfdistdir}/tex/latex/kotex-utf/contrib
%dir %{_texmfdistdir}/tex/latex/kotex-utf/tex4ht
%dir %{_texmfdistdir}/tex/latex/kpfonts
%dir %{_texmfdistdir}/tex/latex/ksp-thesis
%dir %{_texmfdistdir}/tex/latex/ktv-texdata
%dir %{_texmfdistdir}/tex/latex/kurier
%dir %{_texmfdistdir}/tex/latex/l3build
%dir %{_texmfdistdir}/tex/latex/l3experimental
%dir %{_texmfdistdir}/tex/latex/l3experimental/l3sort
%dir %{_texmfdistdir}/tex/latex/l3experimental/l3str
%dir %{_texmfdistdir}/tex/latex/l3experimental/xcoffins
%dir %{_texmfdistdir}/tex/latex/l3experimental/xgalley
%dir %{_texmfdistdir}/tex/latex/l3kernel
%dir %{_texmfdistdir}/tex/latex/l3packages
%dir %{_texmfdistdir}/tex/latex/l3packages/l3keys2e
%dir %{_texmfdistdir}/tex/latex/l3packages/xfrac
%dir %{_texmfdistdir}/tex/latex/l3packages/xparse
%dir %{_texmfdistdir}/tex/latex/l3packages/xtemplate
%dir %{_texmfdistdir}/tex/latex/labbook
%dir %{_texmfdistdir}/tex/latex/labels
%dir %{_texmfdistdir}/tex/latex/labyrinth
%dir %{_texmfdistdir}/tex/latex/lapdf
%dir %{_texmfdistdir}/tex/latex/lastpackage
%dir %{_texmfdistdir}/tex/latex/lastpage
%dir %{_texmfdistdir}/tex/latex/latex-make
%dir %{_texmfdistdir}/tex/latex/latex2man
%dir %{_texmfdistdir}/tex/latex/latexconfig
%dir %{_texmfdistdir}/tex/latex/latexdemo
%dir %{_texmfdistdir}/tex/latex/latexfileinfo-pkgs
%dir %{_texmfdistdir}/tex/latex/lato
%dir %{_texmfdistdir}/tex/latex/layaureo
%dir %{_texmfdistdir}/tex/latex/layouts
%dir %{_texmfdistdir}/tex/latex/lazylist
%dir %{_texmfdistdir}/tex/latex/lcd
%dir %{_texmfdistdir}/tex/latex/lcg
%dir %{_texmfdistdir}/tex/latex/lcyw
%dir %{_texmfdistdir}/tex/latex/leading
%dir %{_texmfdistdir}/tex/latex/leadsheets
%dir %{_texmfdistdir}/tex/latex/leaflet
%dir %{_texmfdistdir}/tex/latex/ledmac
%dir %{_texmfdistdir}/tex/latex/leftidx
%dir %{_texmfdistdir}/tex/latex/leipzig
%dir %{_texmfdistdir}/tex/latex/lengthconvert
%dir %{_texmfdistdir}/tex/latex/lettre
%dir %{_texmfdistdir}/tex/latex/lettrine
%dir %{_texmfdistdir}/tex/latex/lewis
%dir %{_texmfdistdir}/tex/latex/lexikon
%dir %{_texmfdistdir}/tex/latex/lexref
%dir %{_texmfdistdir}/tex/latex/lgreek
%dir %{_texmfdistdir}/tex/latex/lh
%dir %{_texmfdistdir}/tex/latex/lhcyr
%dir %{_texmfdistdir}/tex/latex/lhcyr/lhcyralt
%dir %{_texmfdistdir}/tex/latex/lhcyr/lhcyrkoi
%dir %{_texmfdistdir}/tex/latex/lhcyr/lhcyrwin
%dir %{_texmfdistdir}/tex/latex/lhelp
%dir %{_texmfdistdir}/tex/latex/libertine
%dir %{_texmfdistdir}/tex/latex/libertinegc
%dir %{_texmfdistdir}/tex/latex/libertinust1math
%dir %{_texmfdistdir}/tex/latex/libgreek
%dir %{_texmfdistdir}/tex/latex/librebaskerville
%dir %{_texmfdistdir}/tex/latex/librebodoni
%dir %{_texmfdistdir}/tex/latex/librecaslon
%dir %{_texmfdistdir}/tex/latex/libris
%dir %{_texmfdistdir}/tex/latex/limap
%dir %{_texmfdistdir}/tex/latex/linearA
%dir %{_texmfdistdir}/tex/latex/linegoal
%dir %{_texmfdistdir}/tex/latex/lineno
%dir %{_texmfdistdir}/tex/latex/linguex
%dir %{_texmfdistdir}/tex/latex/linop
%dir %{_texmfdistdir}/tex/latex/lipsum
%dir %{_texmfdistdir}/tex/latex/lisp-on-tex
%dir %{_texmfdistdir}/tex/latex/listbib
%dir %{_texmfdistdir}/tex/latex/listing
%dir %{_texmfdistdir}/tex/latex/listings
%dir %{_texmfdistdir}/tex/latex/listings-ext
%dir %{_texmfdistdir}/tex/latex/listlbls
%dir %{_texmfdistdir}/tex/latex/listliketab
%dir %{_texmfdistdir}/tex/latex/listofsymbols
%dir %{_texmfdistdir}/tex/latex/lithuanian
%dir %{_texmfdistdir}/tex/latex/liturg
%dir %{_texmfdistdir}/tex/latex/lkproof
%dir %{_texmfdistdir}/tex/latex/lm
%dir %{_texmfdistdir}/tex/latex/lmake
%dir %{_texmfdistdir}/tex/latex/lobster2
%dir %{_texmfdistdir}/tex/latex/locality
%dir %{_texmfdistdir}/tex/latex/localloc
%dir %{_texmfdistdir}/tex/latex/logbox
%dir %{_texmfdistdir}/tex/latex/logical-markup-utils
%dir %{_texmfdistdir}/tex/latex/logicproof
%dir %{_texmfdistdir}/tex/latex/logicpuzzle
%dir %{_texmfdistdir}/tex/latex/logpap
%dir %{_texmfdistdir}/tex/latex/logreq
%dir %{_texmfdistdir}/tex/latex/longfbox
%dir %{_texmfdistdir}/tex/latex/longfigure
%dir %{_texmfdistdir}/tex/latex/longnamefilelist
%dir %{_texmfdistdir}/tex/latex/loops
%dir %{_texmfdistdir}/tex/latex/lpic
%dir %{_texmfdistdir}/tex/latex/lplfitch
%dir %{_texmfdistdir}/tex/latex/lps
%dir %{_texmfdistdir}/tex/latex/lroundrect
%dir %{_texmfdistdir}/tex/latex/lsc
%dir %{_texmfdistdir}/tex/latex/lstaddons
%dir %{_texmfdistdir}/tex/latex/lstbayes
%dir %{_texmfdistdir}/tex/latex/lt3graph
%dir %{_texmfdistdir}/tex/latex/ltablex
%dir %{_texmfdistdir}/tex/latex/ltabptch
%dir %{_texmfdistdir}/tex/latex/ltxdockit
%dir %{_texmfdistdir}/tex/latex/ltxindex
%dir %{_texmfdistdir}/tex/latex/ltxkeys
%dir %{_texmfdistdir}/tex/latex/ltxmisc
%dir %{_texmfdistdir}/tex/latex/ltxnew
%dir %{_texmfdistdir}/tex/latex/ltxtools
%dir %{_texmfdistdir}/tex/latex/lxfonts
%dir %{_texmfdistdir}/tex/latex/ly1
%dir %{_texmfdistdir}/tex/latex/macroswap
%dir %{_texmfdistdir}/tex/latex/mafr
%dir %{_texmfdistdir}/tex/latex/magaz
%dir %{_texmfdistdir}/tex/latex/mailing
%dir %{_texmfdistdir}/tex/latex/mailmerge
%dir %{_texmfdistdir}/tex/latex/makebarcode
%dir %{_texmfdistdir}/tex/latex/makebase
%dir %{_texmfdistdir}/tex/latex/makebox
%dir %{_texmfdistdir}/tex/latex/makecell
%dir %{_texmfdistdir}/tex/latex/makecmds
%dir %{_texmfdistdir}/tex/latex/makedtx
%dir %{_texmfdistdir}/tex/latex/makeglos
%dir %{_texmfdistdir}/tex/latex/makeplot
%dir %{_texmfdistdir}/tex/latex/makeshape
%dir %{_texmfdistdir}/tex/latex/mandi
%dir %{_texmfdistdir}/tex/latex/manfnt
%dir %{_texmfdistdir}/tex/latex/manuscript
%dir %{_texmfdistdir}/tex/latex/margbib
%dir %{_texmfdistdir}/tex/latex/marginfix
%dir %{_texmfdistdir}/tex/latex/marginnote
%dir %{_texmfdistdir}/tex/latex/marvosym
%dir %{_texmfdistdir}/tex/latex/matc3
%dir %{_texmfdistdir}/tex/latex/matc3mem
%dir %{_texmfdistdir}/tex/latex/mathalfa
%dir %{_texmfdistdir}/tex/latex/mathastext
%dir %{_texmfdistdir}/tex/latex/mathcomp
%dir %{_texmfdistdir}/tex/latex/mathdesign
%dir %{_texmfdistdir}/tex/latex/mathdesign/mdbch
%dir %{_texmfdistdir}/tex/latex/mathdesign/mdici
%dir %{_texmfdistdir}/tex/latex/mathdesign/mdpgd
%dir %{_texmfdistdir}/tex/latex/mathdesign/mdpus
%dir %{_texmfdistdir}/tex/latex/mathdesign/mdput
%dir %{_texmfdistdir}/tex/latex/mathdesign/mdugm
%dir %{_texmfdistdir}/tex/latex/mathexam
%dir %{_texmfdistdir}/tex/latex/mathpartir
%dir %{_texmfdistdir}/tex/latex/mathspic
%dir %{_texmfdistdir}/tex/latex/mathtools
%dir %{_texmfdistdir}/tex/latex/matlab-prettifier
%dir %{_texmfdistdir}/tex/latex/mattens
%dir %{_texmfdistdir}/tex/latex/maybemath
%dir %{_texmfdistdir}/tex/latex/mbenotes
%dir %{_texmfdistdir}/tex/latex/mcaption
%dir %{_texmfdistdir}/tex/latex/mceinleger
%dir %{_texmfdistdir}/tex/latex/mcite
%dir %{_texmfdistdir}/tex/latex/mciteplus
%dir %{_texmfdistdir}/tex/latex/mcmthesis
%dir %{_texmfdistdir}/tex/latex/mdframed
%dir %{_texmfdistdir}/tex/latex/mdputu
%dir %{_texmfdistdir}/tex/latex/mdsymbol
%dir %{_texmfdistdir}/tex/latex/mdwtools
%dir %{_texmfdistdir}/tex/latex/media9
%dir %{_texmfdistdir}/tex/latex/media9/javascript
%dir %{_texmfdistdir}/tex/latex/media9/players
%dir %{_texmfdistdir}/tex/latex/medstarbeamer
%dir %{_texmfdistdir}/tex/latex/meetingmins
%dir %{_texmfdistdir}/tex/latex/memexsupp
%dir %{_texmfdistdir}/tex/latex/memoir
%dir %{_texmfdistdir}/tex/latex/memory
%dir %{_texmfdistdir}/tex/latex/mentis
%dir %{_texmfdistdir}/tex/latex/menu
%dir %{_texmfdistdir}/tex/latex/menukeys
%dir %{_texmfdistdir}/tex/latex/merriweather
%dir %{_texmfdistdir}/tex/latex/metalogo
%dir %{_texmfdistdir}/tex/latex/method
%dir %{_texmfdistdir}/tex/latex/metre
%dir %{_texmfdistdir}/tex/latex/metrix
%dir %{_texmfdistdir}/tex/latex/mfirstuc
%dir %{_texmfdistdir}/tex/latex/mflogo
%dir %{_texmfdistdir}/tex/latex/mfnfss
%dir %{_texmfdistdir}/tex/latex/mfpic4ode
%dir %{_texmfdistdir}/tex/latex/mftinc
%dir %{_texmfdistdir}/tex/latex/mhchem
%dir %{_texmfdistdir}/tex/latex/mhequ
%dir %{_texmfdistdir}/tex/latex/miama
%dir %{_texmfdistdir}/tex/latex/microtype
%dir %{_texmfdistdir}/tex/latex/midpage
%dir %{_texmfdistdir}/tex/latex/miller
%dir %{_texmfdistdir}/tex/latex/minibox
%dir %{_texmfdistdir}/tex/latex/minipage-marginpar
%dir %{_texmfdistdir}/tex/latex/miniplot
%dir %{_texmfdistdir}/tex/latex/minitoc
%dir %{_texmfdistdir}/tex/latex/minorrevision
%dir %{_texmfdistdir}/tex/latex/minted
%dir %{_texmfdistdir}/tex/latex/mintspirit
%dir %{_texmfdistdir}/tex/latex/minutes
%dir %{_texmfdistdir}/tex/latex/mla-paper
%dir %{_texmfdistdir}/tex/latex/mlist
%dir %{_texmfdistdir}/tex/latex/mltex
%dir %{_texmfdistdir}/tex/latex/mmap
%dir %{_texmfdistdir}/tex/latex/mnotes
%dir %{_texmfdistdir}/tex/latex/mnras
%dir %{_texmfdistdir}/tex/latex/mnsymbol
%dir %{_texmfdistdir}/tex/latex/moderncv
%dir %{_texmfdistdir}/tex/latex/moderntimeline
%dir %{_texmfdistdir}/tex/latex/modiagram
%dir %{_texmfdistdir}/tex/latex/modref
%dir %{_texmfdistdir}/tex/latex/modroman
%dir %{_texmfdistdir}/tex/latex/mongolian-babel
%dir %{_texmfdistdir}/tex/latex/monofill
%dir %{_texmfdistdir}/tex/latex/montex
%dir %{_texmfdistdir}/tex/latex/moodle
%dir %{_texmfdistdir}/tex/latex/moreenum
%dir %{_texmfdistdir}/tex/latex/morefloats
%dir %{_texmfdistdir}/tex/latex/morehype
%dir %{_texmfdistdir}/tex/latex/moresize
%dir %{_texmfdistdir}/tex/latex/moreverb
%dir %{_texmfdistdir}/tex/latex/morewrites
%dir %{_texmfdistdir}/tex/latex/movie15
%dir %{_texmfdistdir}/tex/latex/mparhack
%dir %{_texmfdistdir}/tex/latex/mpgraphics
%dir %{_texmfdistdir}/tex/latex/ms
%dir %{_texmfdistdir}/tex/latex/msc
%dir %{_texmfdistdir}/tex/latex/msg
%dir %{_texmfdistdir}/tex/latex/mslapa
%dir %{_texmfdistdir}/tex/latex/msu-thesis
%dir %{_texmfdistdir}/tex/latex/mtgreek
%dir %{_texmfdistdir}/tex/latex/mugsthesis
%dir %{_texmfdistdir}/tex/latex/multenum
%dir %{_texmfdistdir}/tex/latex/multiaudience
%dir %{_texmfdistdir}/tex/latex/multibbl
%dir %{_texmfdistdir}/tex/latex/multibib
%dir %{_texmfdistdir}/tex/latex/multibibliography
%dir %{_texmfdistdir}/tex/latex/multicap
%dir %{_texmfdistdir}/tex/latex/multidef
%dir %{_texmfdistdir}/tex/latex/multido
%dir %{_texmfdistdir}/tex/latex/multienv
%dir %{_texmfdistdir}/tex/latex/multiobjective
%dir %{_texmfdistdir}/tex/latex/multirow
%dir %{_texmfdistdir}/tex/latex/musixguit
%dir %{_texmfdistdir}/tex/latex/musixtex
%dir %{_texmfdistdir}/tex/latex/musuos
%dir %{_texmfdistdir}/tex/latex/muthesis
%dir %{_texmfdistdir}/tex/latex/mversion
%dir %{_texmfdistdir}/tex/latex/mwcls
%dir %{_texmfdistdir}/tex/latex/mwe
%dir %{_texmfdistdir}/tex/latex/mweights
%dir %{_texmfdistdir}/tex/latex/mxedruli
%dir %{_texmfdistdir}/tex/latex/mychemistry
%dir %{_texmfdistdir}/tex/latex/mycv
%dir %{_texmfdistdir}/tex/latex/mylatexformat
%dir %{_texmfdistdir}/tex/latex/nag
%dir %{_texmfdistdir}/tex/latex/nameauth
%dir %{_texmfdistdir}/tex/latex/namespc
%dir %{_texmfdistdir}/tex/latex/nanumtype1
%dir %{_texmfdistdir}/tex/latex/natbib
%dir %{_texmfdistdir}/tex/latex/natded
%dir %{_texmfdistdir}/tex/latex/nath
%dir %{_texmfdistdir}/tex/latex/nature
%dir %{_texmfdistdir}/tex/latex/ncclatex
%dir %{_texmfdistdir}/tex/latex/ncctools
%dir %{_texmfdistdir}/tex/latex/ncntrsbk
%dir %{_texmfdistdir}/tex/latex/nddiss
%dir %{_texmfdistdir}/tex/latex/ndsu-thesis
%dir %{_texmfdistdir}/tex/latex/needspace
%dir %{_texmfdistdir}/tex/latex/nestquot
%dir %{_texmfdistdir}/tex/latex/neuralnetwork
%dir %{_texmfdistdir}/tex/latex/nevelok
%dir %{_texmfdistdir}/tex/latex/newenviron
%dir %{_texmfdistdir}/tex/latex/newfile
%dir %{_texmfdistdir}/tex/latex/newlfm
%dir %{_texmfdistdir}/tex/latex/newpx
%dir %{_texmfdistdir}/tex/latex/newspaper
%dir %{_texmfdistdir}/tex/latex/newtx
%dir %{_texmfdistdir}/tex/latex/newtxsf
%dir %{_texmfdistdir}/tex/latex/newtxtt
%dir %{_texmfdistdir}/tex/latex/newunicodechar
%dir %{_texmfdistdir}/tex/latex/newvbtm
%dir %{_texmfdistdir}/tex/latex/newverbs
%dir %{_texmfdistdir}/tex/latex/nextpage
%dir %{_texmfdistdir}/tex/latex/nfssext-cfr
%dir %{_texmfdistdir}/tex/latex/nicefilelist
%dir %{_texmfdistdir}/tex/latex/niceframe
%dir %{_texmfdistdir}/tex/latex/nicetext
%dir %{_texmfdistdir}/tex/latex/nicetext/run
%dir %{_texmfdistdir}/tex/latex/nih
%dir %{_texmfdistdir}/tex/latex/nihbiosketch
%dir %{_texmfdistdir}/tex/latex/nimbus15
%dir %{_texmfdistdir}/tex/latex/nlctdoc
%dir %{_texmfdistdir}/tex/latex/nmbib
%dir %{_texmfdistdir}/tex/latex/noconflict
%dir %{_texmfdistdir}/tex/latex/noindentafter
%dir %{_texmfdistdir}/tex/latex/noitcrul
%dir %{_texmfdistdir}/tex/latex/nolbreaks
%dir %{_texmfdistdir}/tex/latex/nomencl
%dir %{_texmfdistdir}/tex/latex/nomentbl
%dir %{_texmfdistdir}/tex/latex/nonfloat
%dir %{_texmfdistdir}/tex/latex/nonumonpart
%dir %{_texmfdistdir}/tex/latex/nopageno
%dir %{_texmfdistdir}/tex/latex/normalcolor
%dir %{_texmfdistdir}/tex/latex/nostarch
%dir %{_texmfdistdir}/tex/latex/notes
%dir %{_texmfdistdir}/tex/latex/notes2bib
%dir %{_texmfdistdir}/tex/latex/noto
%dir %{_texmfdistdir}/tex/latex/notoccite
%dir %{_texmfdistdir}/tex/latex/nowidow
%dir %{_texmfdistdir}/tex/latex/nox
%dir %{_texmfdistdir}/tex/latex/nrc
%dir %{_texmfdistdir}/tex/latex/ntgclass
%dir %{_texmfdistdir}/tex/latex/ntheorem
%dir %{_texmfdistdir}/tex/latex/nuc
%dir %{_texmfdistdir}/tex/latex/nucleardata
%dir %{_texmfdistdir}/tex/latex/numberedblock
%dir %{_texmfdistdir}/tex/latex/numericplots
%dir %{_texmfdistdir}/tex/latex/numname
%dir %{_texmfdistdir}/tex/latex/numprint
%dir %{_texmfdistdir}/tex/latex/nwejm
%dir %{_texmfdistdir}/tex/latex/nwejm/images
%dir %{_texmfdistdir}/tex/latex/oberdiek
%dir %{_texmfdistdir}/tex/latex/objectz
%dir %{_texmfdistdir}/tex/latex/obnov
%dir %{_texmfdistdir}/tex/latex/ocg-p
%dir %{_texmfdistdir}/tex/latex/ocgx
%dir %{_texmfdistdir}/tex/latex/ocgx2
%dir %{_texmfdistdir}/tex/latex/ocr-latex
%dir %{_texmfdistdir}/tex/latex/octavo
%dir %{_texmfdistdir}/tex/latex/old-arrows
%dir %{_texmfdistdir}/tex/latex/oldstyle
%dir %{_texmfdistdir}/tex/latex/onlyamsmath
%dir %{_texmfdistdir}/tex/latex/onrannual
%dir %{_texmfdistdir}/tex/latex/opcit
%dir %{_texmfdistdir}/tex/latex/opensans
%dir %{_texmfdistdir}/tex/latex/opteng
%dir %{_texmfdistdir}/tex/latex/optional
%dir %{_texmfdistdir}/tex/latex/options
%dir %{_texmfdistdir}/tex/latex/ordinalpt
%dir %{_texmfdistdir}/tex/latex/oscola
%dir %{_texmfdistdir}/tex/latex/ot-tableau
%dir %{_texmfdistdir}/tex/latex/othello
%dir %{_texmfdistdir}/tex/latex/othelloboard
%dir %{_texmfdistdir}/tex/latex/otibet
%dir %{_texmfdistdir}/tex/latex/oubraces
%dir %{_texmfdistdir}/tex/latex/outline
%dir %{_texmfdistdir}/tex/latex/outliner
%dir %{_texmfdistdir}/tex/latex/outlines
%dir %{_texmfdistdir}/tex/latex/overlock
%dir %{_texmfdistdir}/tex/latex/overpic
%dir %{_texmfdistdir}/tex/latex/pacioli
%dir %{_texmfdistdir}/tex/latex/pagecolor
%dir %{_texmfdistdir}/tex/latex/pagecont
%dir %{_texmfdistdir}/tex/latex/pagenote
%dir %{_texmfdistdir}/tex/latex/pagerange
%dir %{_texmfdistdir}/tex/latex/pageslts
%dir %{_texmfdistdir}/tex/latex/palatino
%dir %{_texmfdistdir}/tex/latex/paper
%dir %{_texmfdistdir}/tex/latex/papercdcase
%dir %{_texmfdistdir}/tex/latex/papermas
%dir %{_texmfdistdir}/tex/latex/papertex
%dir %{_texmfdistdir}/tex/latex/paracol
%dir %{_texmfdistdir}/tex/latex/parades
%dir %{_texmfdistdir}/tex/latex/paralist
%dir %{_texmfdistdir}/tex/latex/parallel
%dir %{_texmfdistdir}/tex/latex/paratype
%dir %{_texmfdistdir}/tex/latex/paresse
%dir %{_texmfdistdir}/tex/latex/parnotes
%dir %{_texmfdistdir}/tex/latex/parrun
%dir %{_texmfdistdir}/tex/latex/parselines
%dir %{_texmfdistdir}/tex/latex/parskip
%dir %{_texmfdistdir}/tex/latex/pas-cours
%dir %{_texmfdistdir}/tex/latex/pas-crosswords
%dir %{_texmfdistdir}/tex/latex/pas-cv
%dir %{_texmfdistdir}/tex/latex/pas-tableur
%dir %{_texmfdistdir}/tex/latex/patchcmd
%dir %{_texmfdistdir}/tex/latex/pauldoc
%dir %{_texmfdistdir}/tex/latex/pawpict
%dir %{_texmfdistdir}/tex/latex/pax
%dir %{_texmfdistdir}/tex/latex/pb-diagram
%dir %{_texmfdistdir}/tex/latex/pbox
%dir %{_texmfdistdir}/tex/latex/pbsheet
%dir %{_texmfdistdir}/tex/latex/pdf14
%dir %{_texmfdistdir}/tex/latex/pdfcomment
%dir %{_texmfdistdir}/tex/latex/pdfcprot
%dir %{_texmfdistdir}/tex/latex/pdfmarginpar
%dir %{_texmfdistdir}/tex/latex/pdfpagediff
%dir %{_texmfdistdir}/tex/latex/pdfpages
%dir %{_texmfdistdir}/tex/latex/pdfscreen
%dir %{_texmfdistdir}/tex/latex/pdfslide
%dir %{_texmfdistdir}/tex/latex/pdfsync
%dir %{_texmfdistdir}/tex/latex/pdftex-def
%dir %{_texmfdistdir}/tex/latex/pdftricks
%dir %{_texmfdistdir}/tex/latex/pdftricks2
%dir %{_texmfdistdir}/tex/latex/pdfwin
%dir %{_texmfdistdir}/tex/latex/pdfx
%dir %{_texmfdistdir}/tex/latex/pecha
%dir %{_texmfdistdir}/tex/latex/perfectcut
%dir %{_texmfdistdir}/tex/latex/perltex
%dir %{_texmfdistdir}/tex/latex/permute
%dir %{_texmfdistdir}/tex/latex/petiteannonce
%dir %{_texmfdistdir}/tex/latex/pfarrei
%dir %{_texmfdistdir}/tex/latex/pgf
%dir %{_texmfdistdir}/tex/latex/pgf-blur
%dir %{_texmfdistdir}/tex/latex/pgf-soroban
%dir %{_texmfdistdir}/tex/latex/pgf-spectra
%dir %{_texmfdistdir}/tex/latex/pgf-umlcd
%dir %{_texmfdistdir}/tex/latex/pgf-umlsd
%dir %{_texmfdistdir}/tex/latex/pgf/basiclayer
%dir %{_texmfdistdir}/tex/latex/pgf/compatibility
%dir %{_texmfdistdir}/tex/latex/pgf/doc
%dir %{_texmfdistdir}/tex/latex/pgf/frontendlayer
%dir %{_texmfdistdir}/tex/latex/pgf/frontendlayer/libraries
%dir %{_texmfdistdir}/tex/latex/pgf/math
%dir %{_texmfdistdir}/tex/latex/pgf/systemlayer
%dir %{_texmfdistdir}/tex/latex/pgf/utilities
%dir %{_texmfdistdir}/tex/latex/pgfgantt
%dir %{_texmfdistdir}/tex/latex/pgfkeyx
%dir %{_texmfdistdir}/tex/latex/pgfopts
%dir %{_texmfdistdir}/tex/latex/pgfornament
%dir %{_texmfdistdir}/tex/latex/pgfplots
%dir %{_texmfdistdir}/tex/latex/pgfplots/libs
%dir %{_texmfdistdir}/tex/latex/phaistos
%dir %{_texmfdistdir}/tex/latex/philex
%dir %{_texmfdistdir}/tex/latex/philosophersimprint
%dir %{_texmfdistdir}/tex/latex/phonetic
%dir %{_texmfdistdir}/tex/latex/phonrule
%dir %{_texmfdistdir}/tex/latex/photo
%dir %{_texmfdistdir}/tex/latex/physics
%dir %{_texmfdistdir}/tex/latex/piano
%dir %{_texmfdistdir}/tex/latex/picinpar
%dir %{_texmfdistdir}/tex/latex/pict2e
%dir %{_texmfdistdir}/tex/latex/pictex2
%dir %{_texmfdistdir}/tex/latex/piff
%dir %{_texmfdistdir}/tex/latex/pigpen
%dir %{_texmfdistdir}/tex/latex/pinlabel
%dir %{_texmfdistdir}/tex/latex/pittetd
%dir %{_texmfdistdir}/tex/latex/pkgloader
%dir %{_texmfdistdir}/tex/latex/pkuthss
%dir %{_texmfdistdir}/tex/latex/placeins
%dir %{_texmfdistdir}/tex/latex/plantslabels
%dir %{_texmfdistdir}/tex/latex/plari
%dir %{_texmfdistdir}/tex/latex/plates
%dir %{_texmfdistdir}/tex/latex/play
%dir %{_texmfdistdir}/tex/latex/playfair
%dir %{_texmfdistdir}/tex/latex/plweb
%dir %{_texmfdistdir}/tex/latex/pmgraph
%dir %{_texmfdistdir}/tex/latex/poemscol
%dir %{_texmfdistdir}/tex/latex/poetrytex
%dir %{_texmfdistdir}/tex/latex/polski
%dir %{_texmfdistdir}/tex/latex/poltawski
%dir %{_texmfdistdir}/tex/latex/polyglossia
%dir %{_texmfdistdir}/tex/latex/polynom
%dir %{_texmfdistdir}/tex/latex/polynomial
%dir %{_texmfdistdir}/tex/latex/polytable
%dir %{_texmfdistdir}/tex/latex/postcards
%dir %{_texmfdistdir}/tex/latex/powerdot
%dir %{_texmfdistdir}/tex/latex/powerdot-FUBerlin
%dir %{_texmfdistdir}/tex/latex/ppr-prv
%dir %{_texmfdistdir}/tex/latex/pracjourn
%dir %{_texmfdistdir}/tex/latex/preprint
%dir %{_texmfdistdir}/tex/latex/prerex
%dir %{_texmfdistdir}/tex/latex/pressrelease
%dir %{_texmfdistdir}/tex/latex/prettyref
%dir %{_texmfdistdir}/tex/latex/preview
%dir %{_texmfdistdir}/tex/latex/prftree
%dir %{_texmfdistdir}/tex/latex/printlen
%dir %{_texmfdistdir}/tex/latex/proba
%dir %{_texmfdistdir}/tex/latex/probsoln
%dir %{_texmfdistdir}/tex/latex/procIAGssymp
%dir %{_texmfdistdir}/tex/latex/prodint
%dir %{_texmfdistdir}/tex/latex/productbox
%dir %{_texmfdistdir}/tex/latex/program
%dir %{_texmfdistdir}/tex/latex/progress
%dir %{_texmfdistdir}/tex/latex/progressbar
%dir %{_texmfdistdir}/tex/latex/proofread
%dir %{_texmfdistdir}/tex/latex/prooftrees
%dir %{_texmfdistdir}/tex/latex/properties
%dir %{_texmfdistdir}/tex/latex/proposal
%dir %{_texmfdistdir}/tex/latex/proposal/base
%dir %{_texmfdistdir}/tex/latex/proposal/dfg
%dir %{_texmfdistdir}/tex/latex/proposal/eu
%dir %{_texmfdistdir}/tex/latex/prosper
%dir %{_texmfdistdir}/tex/latex/protex
%dir %{_texmfdistdir}/tex/latex/protocol
%dir %{_texmfdistdir}/tex/latex/przechlewski-book
%dir %{_texmfdistdir}/tex/latex/psbao
%dir %{_texmfdistdir}/tex/latex/pseudocode
%dir %{_texmfdistdir}/tex/latex/psfrag
%dir %{_texmfdistdir}/tex/latex/psfragx
%dir %{_texmfdistdir}/tex/latex/psgo
%dir %{_texmfdistdir}/tex/latex/pslatex
%dir %{_texmfdistdir}/tex/latex/psnfss
%dir %{_texmfdistdir}/tex/latex/pspicture
%dir %{_texmfdistdir}/tex/latex/pst-2dplot
%dir %{_texmfdistdir}/tex/latex/pst-3d
%dir %{_texmfdistdir}/tex/latex/pst-3dplot
%dir %{_texmfdistdir}/tex/latex/pst-abspos
%dir %{_texmfdistdir}/tex/latex/pst-am
%dir %{_texmfdistdir}/tex/latex/pst-asr
%dir %{_texmfdistdir}/tex/latex/pst-bar
%dir %{_texmfdistdir}/tex/latex/pst-barcode
%dir %{_texmfdistdir}/tex/latex/pst-bezier
%dir %{_texmfdistdir}/tex/latex/pst-blur
%dir %{_texmfdistdir}/tex/latex/pst-bspline
%dir %{_texmfdistdir}/tex/latex/pst-calendar
%dir %{_texmfdistdir}/tex/latex/pst-cie
%dir %{_texmfdistdir}/tex/latex/pst-circ
%dir %{_texmfdistdir}/tex/latex/pst-coil
%dir %{_texmfdistdir}/tex/latex/pst-cox
%dir %{_texmfdistdir}/tex/latex/pst-dbicons
%dir %{_texmfdistdir}/tex/latex/pst-diffraction
%dir %{_texmfdistdir}/tex/latex/pst-electricfield
%dir %{_texmfdistdir}/tex/latex/pst-eps
%dir %{_texmfdistdir}/tex/latex/pst-eucl
%dir %{_texmfdistdir}/tex/latex/pst-exa
%dir %{_texmfdistdir}/tex/latex/pst-fill
%dir %{_texmfdistdir}/tex/latex/pst-fit
%dir %{_texmfdistdir}/tex/latex/pst-fr3d
%dir %{_texmfdistdir}/tex/latex/pst-fractal
%dir %{_texmfdistdir}/tex/latex/pst-fun
%dir %{_texmfdistdir}/tex/latex/pst-func
%dir %{_texmfdistdir}/tex/latex/pst-gantt
%dir %{_texmfdistdir}/tex/latex/pst-geo
%dir %{_texmfdistdir}/tex/latex/pst-ghsb
%dir %{_texmfdistdir}/tex/latex/pst-gr3d
%dir %{_texmfdistdir}/tex/latex/pst-grad
%dir %{_texmfdistdir}/tex/latex/pst-infixplot
%dir %{_texmfdistdir}/tex/latex/pst-intersect
%dir %{_texmfdistdir}/tex/latex/pst-jtree
%dir %{_texmfdistdir}/tex/latex/pst-knot
%dir %{_texmfdistdir}/tex/latex/pst-labo
%dir %{_texmfdistdir}/tex/latex/pst-layout
%dir %{_texmfdistdir}/tex/latex/pst-lens
%dir %{_texmfdistdir}/tex/latex/pst-light3d
%dir %{_texmfdistdir}/tex/latex/pst-magneticfield
%dir %{_texmfdistdir}/tex/latex/pst-math
%dir %{_texmfdistdir}/tex/latex/pst-mirror
%dir %{_texmfdistdir}/tex/latex/pst-node
%dir %{_texmfdistdir}/tex/latex/pst-ob3d
%dir %{_texmfdistdir}/tex/latex/pst-ode
%dir %{_texmfdistdir}/tex/latex/pst-optexp
%dir %{_texmfdistdir}/tex/latex/pst-optic
%dir %{_texmfdistdir}/tex/latex/pst-osci
%dir %{_texmfdistdir}/tex/latex/pst-ovl
%dir %{_texmfdistdir}/tex/latex/pst-pad
%dir %{_texmfdistdir}/tex/latex/pst-pdf
%dir %{_texmfdistdir}/tex/latex/pst-pdgr
%dir %{_texmfdistdir}/tex/latex/pst-perspective
%dir %{_texmfdistdir}/tex/latex/pst-platon
%dir %{_texmfdistdir}/tex/latex/pst-plot
%dir %{_texmfdistdir}/tex/latex/pst-poly
%dir %{_texmfdistdir}/tex/latex/pst-pulley
%dir %{_texmfdistdir}/tex/latex/pst-qtree
%dir %{_texmfdistdir}/tex/latex/pst-rubans
%dir %{_texmfdistdir}/tex/latex/pst-sigsys
%dir %{_texmfdistdir}/tex/latex/pst-slpe
%dir %{_texmfdistdir}/tex/latex/pst-solarsystem
%dir %{_texmfdistdir}/tex/latex/pst-solides3d
%dir %{_texmfdistdir}/tex/latex/pst-soroban
%dir %{_texmfdistdir}/tex/latex/pst-spectra
%dir %{_texmfdistdir}/tex/latex/pst-spirograph
%dir %{_texmfdistdir}/tex/latex/pst-stru
%dir %{_texmfdistdir}/tex/latex/pst-text
%dir %{_texmfdistdir}/tex/latex/pst-thick
%dir %{_texmfdistdir}/tex/latex/pst-tools
%dir %{_texmfdistdir}/tex/latex/pst-tree
%dir %{_texmfdistdir}/tex/latex/pst-tvz
%dir %{_texmfdistdir}/tex/latex/pst-uml
%dir %{_texmfdistdir}/tex/latex/pst-vectorian
%dir %{_texmfdistdir}/tex/latex/pst-vowel
%dir %{_texmfdistdir}/tex/latex/pst-vue3d
%dir %{_texmfdistdir}/tex/latex/pstool
%dir %{_texmfdistdir}/tex/latex/pstricks
%dir %{_texmfdistdir}/tex/latex/pstricks-add
%dir %{_texmfdistdir}/tex/latex/psu-thesis
%dir %{_texmfdistdir}/tex/latex/ptptex
%dir %{_texmfdistdir}/tex/latex/punk-latex
%dir %{_texmfdistdir}/tex/latex/pxcjkcat
%dir %{_texmfdistdir}/tex/latex/pxfonts
%dir %{_texmfdistdir}/tex/latex/pxgreeks
%dir %{_texmfdistdir}/tex/latex/pxpgfmark
%dir %{_texmfdistdir}/tex/latex/pxtxalfa
%dir %{_texmfdistdir}/tex/latex/pygmentex
%dir %{_texmfdistdir}/tex/latex/python
%dir %{_texmfdistdir}/tex/latex/pythontex
%dir %{_texmfdistdir}/tex/latex/qcircuit
%dir %{_texmfdistdir}/tex/latex/qcm
%dir %{_texmfdistdir}/tex/latex/qobitree
%dir %{_texmfdistdir}/tex/latex/qrcode
%dir %{_texmfdistdir}/tex/latex/qstest
%dir %{_texmfdistdir}/tex/latex/qsymbols
%dir %{_texmfdistdir}/tex/latex/qtree
%dir %{_texmfdistdir}/tex/latex/quattrocento
%dir %{_texmfdistdir}/tex/latex/quotchap
%dir %{_texmfdistdir}/tex/latex/quoting
%dir %{_texmfdistdir}/tex/latex/quotmark
%dir %{_texmfdistdir}/tex/latex/r_und_s
%dir %{_texmfdistdir}/tex/latex/raleway
%dir %{_texmfdistdir}/tex/latex/ran_toks
%dir %{_texmfdistdir}/tex/latex/randbild
%dir %{_texmfdistdir}/tex/latex/randomwalk
%dir %{_texmfdistdir}/tex/latex/randtext
%dir %{_texmfdistdir}/tex/latex/rccol
%dir %{_texmfdistdir}/tex/latex/rcs
%dir %{_texmfdistdir}/tex/latex/rcs-multi
%dir %{_texmfdistdir}/tex/latex/rcsinfo
%dir %{_texmfdistdir}/tex/latex/readarray
%dir %{_texmfdistdir}/tex/latex/realboxes
%dir %{_texmfdistdir}/tex/latex/realscripts
%dir %{_texmfdistdir}/tex/latex/rec-thy
%dir %{_texmfdistdir}/tex/latex/recipe
%dir %{_texmfdistdir}/tex/latex/recipebook
%dir %{_texmfdistdir}/tex/latex/recipecard
%dir %{_texmfdistdir}/tex/latex/rectopma
%dir %{_texmfdistdir}/tex/latex/recycle
%dir %{_texmfdistdir}/tex/latex/refcheck
%dir %{_texmfdistdir}/tex/latex/refenums
%dir %{_texmfdistdir}/tex/latex/reflectgraphics
%dir %{_texmfdistdir}/tex/latex/refman
%dir %{_texmfdistdir}/tex/latex/refstyle
%dir %{_texmfdistdir}/tex/latex/regcount
%dir %{_texmfdistdir}/tex/latex/regexpatch
%dir %{_texmfdistdir}/tex/latex/register
%dir %{_texmfdistdir}/tex/latex/regstats
%dir %{_texmfdistdir}/tex/latex/reledmac
%dir %{_texmfdistdir}/tex/latex/relenc
%dir %{_texmfdistdir}/tex/latex/relsize
%dir %{_texmfdistdir}/tex/latex/reotex
%dir %{_texmfdistdir}/tex/latex/repeatindex
%dir %{_texmfdistdir}/tex/latex/repltext
%dir %{_texmfdistdir}/tex/latex/resphilosophica
%dir %{_texmfdistdir}/tex/latex/revtex
%dir %{_texmfdistdir}/tex/latex/revtex4
%dir %{_texmfdistdir}/tex/latex/ribbonproofs
%dir %{_texmfdistdir}/tex/latex/rjlparshap
%dir %{_texmfdistdir}/tex/latex/rmathbr
%dir %{_texmfdistdir}/tex/latex/rmpage
%dir %{_texmfdistdir}/tex/latex/roboto
%dir %{_texmfdistdir}/tex/latex/robustcommand
%dir %{_texmfdistdir}/tex/latex/robustindex
%dir %{_texmfdistdir}/tex/latex/romanbar
%dir %{_texmfdistdir}/tex/latex/romanbarpagenumber
%dir %{_texmfdistdir}/tex/latex/romande
%dir %{_texmfdistdir}/tex/latex/romanneg
%dir %{_texmfdistdir}/tex/latex/romannum
%dir %{_texmfdistdir}/tex/latex/rosario
%dir %{_texmfdistdir}/tex/latex/rotating
%dir %{_texmfdistdir}/tex/latex/rotfloat
%dir %{_texmfdistdir}/tex/latex/rotpages
%dir %{_texmfdistdir}/tex/latex/roundbox
%dir %{_texmfdistdir}/tex/latex/rrgtrees
%dir %{_texmfdistdir}/tex/latex/rsc
%dir %{_texmfdistdir}/tex/latex/rsfso
%dir %{_texmfdistdir}/tex/latex/rterface
%dir %{_texmfdistdir}/tex/latex/rtkinenc
%dir %{_texmfdistdir}/tex/latex/rtklage
%dir %{_texmfdistdir}/tex/latex/rubik
%dir %{_texmfdistdir}/tex/latex/rulercompass
%dir %{_texmfdistdir}/tex/latex/russ
%dir %{_texmfdistdir}/tex/latex/rviewport
%dir %{_texmfdistdir}/tex/latex/rvwrite
%dir %{_texmfdistdir}/tex/latex/ryethesis
%dir %{_texmfdistdir}/tex/latex/sa-tikz
%dir %{_texmfdistdir}/tex/latex/sageep
%dir %{_texmfdistdir}/tex/latex/sanskrit
%dir %{_texmfdistdir}/tex/latex/sansmath
%dir %{_texmfdistdir}/tex/latex/sansmathaccent
%dir %{_texmfdistdir}/tex/latex/sansmathfonts
%dir %{_texmfdistdir}/tex/latex/sapthesis
%dir %{_texmfdistdir}/tex/latex/sasnrdisplay
%dir %{_texmfdistdir}/tex/latex/sauerj
%dir %{_texmfdistdir}/tex/latex/sauterfonts
%dir %{_texmfdistdir}/tex/latex/savefnmark
%dir %{_texmfdistdir}/tex/latex/savesym
%dir %{_texmfdistdir}/tex/latex/savetrees
%dir %{_texmfdistdir}/tex/latex/scale
%dir %{_texmfdistdir}/tex/latex/scalebar
%dir %{_texmfdistdir}/tex/latex/scalerel
%dir %{_texmfdistdir}/tex/latex/scanpages
%dir %{_texmfdistdir}/tex/latex/schemabloc
%dir %{_texmfdistdir}/tex/latex/schule
%dir %{_texmfdistdir}/tex/latex/schulschriften
%dir %{_texmfdistdir}/tex/latex/schwalbe-chess
%dir %{_texmfdistdir}/tex/latex/sciposter
%dir %{_texmfdistdir}/tex/latex/sclang-prettifier
%dir %{_texmfdistdir}/tex/latex/screenplay
%dir %{_texmfdistdir}/tex/latex/screenplay-pkg
%dir %{_texmfdistdir}/tex/latex/scrjrnl
%dir %{_texmfdistdir}/tex/latex/scrlttr2copy
%dir %{_texmfdistdir}/tex/latex/sdrt
%dir %{_texmfdistdir}/tex/latex/sduthesis
%dir %{_texmfdistdir}/tex/latex/sduthesis/figures
%dir %{_texmfdistdir}/tex/latex/secdot
%dir %{_texmfdistdir}/tex/latex/section
%dir %{_texmfdistdir}/tex/latex/sectionbox
%dir %{_texmfdistdir}/tex/latex/sectsty
%dir %{_texmfdistdir}/tex/latex/seealso
%dir %{_texmfdistdir}/tex/latex/selectp
%dir %{_texmfdistdir}/tex/latex/semantic
%dir %{_texmfdistdir}/tex/latex/semaphor
%dir %{_texmfdistdir}/tex/latex/seminar
%dir %{_texmfdistdir}/tex/latex/semioneside
%dir %{_texmfdistdir}/tex/latex/semproc
%dir %{_texmfdistdir}/tex/latex/sepfootnotes
%dir %{_texmfdistdir}/tex/latex/sepnum
%dir %{_texmfdistdir}/tex/latex/seqsplit
%dir %{_texmfdistdir}/tex/latex/serbian-apostrophe
%dir %{_texmfdistdir}/tex/latex/serbian-date-lat
%dir %{_texmfdistdir}/tex/latex/serbian-def-cyr
%dir %{_texmfdistdir}/tex/latex/serbian-lig
%dir %{_texmfdistdir}/tex/latex/sesamanuel
%dir %{_texmfdistdir}/tex/latex/setdeck
%dir %{_texmfdistdir}/tex/latex/setspace
%dir %{_texmfdistdir}/tex/latex/seuthesix
%dir %{_texmfdistdir}/tex/latex/sf298
%dir %{_texmfdistdir}/tex/latex/sffms
%dir %{_texmfdistdir}/tex/latex/sfg
%dir %{_texmfdistdir}/tex/latex/sfmath
%dir %{_texmfdistdir}/tex/latex/sgame
%dir %{_texmfdistdir}/tex/latex/shadethm
%dir %{_texmfdistdir}/tex/latex/shadow
%dir %{_texmfdistdir}/tex/latex/shadowtext
%dir %{_texmfdistdir}/tex/latex/shdoc
%dir %{_texmfdistdir}/tex/latex/shipunov
%dir %{_texmfdistdir}/tex/latex/shorttoc
%dir %{_texmfdistdir}/tex/latex/show2e
%dir %{_texmfdistdir}/tex/latex/showcharinbox
%dir %{_texmfdistdir}/tex/latex/showdim
%dir %{_texmfdistdir}/tex/latex/showexpl
%dir %{_texmfdistdir}/tex/latex/showlabels
%dir %{_texmfdistdir}/tex/latex/showtags
%dir %{_texmfdistdir}/tex/latex/shuffle
%dir %{_texmfdistdir}/tex/latex/sidecap
%dir %{_texmfdistdir}/tex/latex/sidenotes
%dir %{_texmfdistdir}/tex/latex/sides
%dir %{_texmfdistdir}/tex/latex/signchart
%dir %{_texmfdistdir}/tex/latex/silence
%dir %{_texmfdistdir}/tex/latex/simplecd
%dir %{_texmfdistdir}/tex/latex/simplecv
%dir %{_texmfdistdir}/tex/latex/simpler-wick
%dir %{_texmfdistdir}/tex/latex/simplewick
%dir %{_texmfdistdir}/tex/latex/sitem
%dir %{_texmfdistdir}/tex/latex/siunitx
%dir %{_texmfdistdir}/tex/latex/skak
%dir %{_texmfdistdir}/tex/latex/skb
%dir %{_texmfdistdir}/tex/latex/skdoc
%dir %{_texmfdistdir}/tex/latex/skeycommand
%dir %{_texmfdistdir}/tex/latex/skeyval
%dir %{_texmfdistdir}/tex/latex/skmath
%dir %{_texmfdistdir}/tex/latex/skrapport
%dir %{_texmfdistdir}/tex/latex/skull
%dir %{_texmfdistdir}/tex/latex/slantsc
%dir %{_texmfdistdir}/tex/latex/smalltableof
%dir %{_texmfdistdir}/tex/latex/smartdiagram
%dir %{_texmfdistdir}/tex/latex/smartref
%dir %{_texmfdistdir}/tex/latex/smartunits
%dir %{_texmfdistdir}/tex/latex/snapshot
%dir %{_texmfdistdir}/tex/latex/snotez
%dir %{_texmfdistdir}/tex/latex/songbook
%dir %{_texmfdistdir}/tex/latex/songs
%dir %{_texmfdistdir}/tex/latex/soton
%dir %{_texmfdistdir}/tex/latex/soul
%dir %{_texmfdistdir}/tex/latex/sourcecodepro
%dir %{_texmfdistdir}/tex/latex/sourcesanspro
%dir %{_texmfdistdir}/tex/latex/sourceserifpro
%dir %{_texmfdistdir}/tex/latex/spanish-mx
%dir %{_texmfdistdir}/tex/latex/sparklines
%dir %{_texmfdistdir}/tex/latex/spath3
%dir %{_texmfdistdir}/tex/latex/sphdthesis
%dir %{_texmfdistdir}/tex/latex/spie
%dir %{_texmfdistdir}/tex/latex/splitbib
%dir %{_texmfdistdir}/tex/latex/splitindex
%dir %{_texmfdistdir}/tex/latex/spot
%dir %{_texmfdistdir}/tex/latex/spotcolor
%dir %{_texmfdistdir}/tex/latex/spreadtab
%dir %{_texmfdistdir}/tex/latex/spverbatim
%dir %{_texmfdistdir}/tex/latex/sr-vorl
%dir %{_texmfdistdir}/tex/latex/srbook-mem
%dir %{_texmfdistdir}/tex/latex/srcltx
%dir %{_texmfdistdir}/tex/latex/sseq
%dir %{_texmfdistdir}/tex/latex/sslides
%dir %{_texmfdistdir}/tex/latex/stack
%dir %{_texmfdistdir}/tex/latex/stackengine
%dir %{_texmfdistdir}/tex/latex/stage
%dir %{_texmfdistdir}/tex/latex/standalone
%dir %{_texmfdistdir}/tex/latex/starfont
%dir %{_texmfdistdir}/tex/latex/statex
%dir %{_texmfdistdir}/tex/latex/statex2
%dir %{_texmfdistdir}/tex/latex/statistik
%dir %{_texmfdistdir}/tex/latex/staves
%dir %{_texmfdistdir}/tex/latex/stdclsdv
%dir %{_texmfdistdir}/tex/latex/stdpage
%dir %{_texmfdistdir}/tex/latex/steinmetz
%dir %{_texmfdistdir}/tex/latex/stellenbosch
%dir %{_texmfdistdir}/tex/latex/stellenbosch/logos
%dir %{_texmfdistdir}/tex/latex/stex
%dir %{_texmfdistdir}/tex/latex/stex/cmath
%dir %{_texmfdistdir}/tex/latex/stex/dcm
%dir %{_texmfdistdir}/tex/latex/stex/hwexam
%dir %{_texmfdistdir}/tex/latex/stex/metakeys
%dir %{_texmfdistdir}/tex/latex/stex/mikoslides
%dir %{_texmfdistdir}/tex/latex/stex/modules
%dir %{_texmfdistdir}/tex/latex/stex/omdoc
%dir %{_texmfdistdir}/tex/latex/stex/omtext
%dir %{_texmfdistdir}/tex/latex/stex/presentation
%dir %{_texmfdistdir}/tex/latex/stex/problem
%dir %{_texmfdistdir}/tex/latex/stex/rfdmeta
%dir %{_texmfdistdir}/tex/latex/stex/smglom
%dir %{_texmfdistdir}/tex/latex/stex/smultiling
%dir %{_texmfdistdir}/tex/latex/stex/sproof
%dir %{_texmfdistdir}/tex/latex/stex/sref
%dir %{_texmfdistdir}/tex/latex/stex/statements
%dir %{_texmfdistdir}/tex/latex/stex/stex
%dir %{_texmfdistdir}/tex/latex/stex/structview
%dir %{_texmfdistdir}/tex/latex/stex/tikzinput
%dir %{_texmfdistdir}/tex/latex/stex/workaddress
%dir %{_texmfdistdir}/tex/latex/stix
%dir %{_texmfdistdir}/tex/latex/stmaryrd
%dir %{_texmfdistdir}/tex/latex/storebox
%dir %{_texmfdistdir}/tex/latex/storecmd
%dir %{_texmfdistdir}/tex/latex/stringstrings
%dir %{_texmfdistdir}/tex/latex/struktex
%dir %{_texmfdistdir}/tex/latex/sttools
%dir %{_texmfdistdir}/tex/latex/stubs
%dir %{_texmfdistdir}/tex/latex/subdepth
%dir %{_texmfdistdir}/tex/latex/subeqn
%dir %{_texmfdistdir}/tex/latex/subeqnarray
%dir %{_texmfdistdir}/tex/latex/subfig
%dir %{_texmfdistdir}/tex/latex/subfigmat
%dir %{_texmfdistdir}/tex/latex/subfigure
%dir %{_texmfdistdir}/tex/latex/subfiles
%dir %{_texmfdistdir}/tex/latex/subfloat
%dir %{_texmfdistdir}/tex/latex/substances
%dir %{_texmfdistdir}/tex/latex/substitutefont
%dir %{_texmfdistdir}/tex/latex/substr
%dir %{_texmfdistdir}/tex/latex/subsupscripts
%dir %{_texmfdistdir}/tex/latex/sudoku
%dir %{_texmfdistdir}/tex/latex/sudokubundle
%dir %{_texmfdistdir}/tex/latex/suftesi
%dir %{_texmfdistdir}/tex/latex/sugconf
%dir %{_texmfdistdir}/tex/latex/superiors
%dir %{_texmfdistdir}/tex/latex/supertabular
%dir %{_texmfdistdir}/tex/latex/susy
%dir %{_texmfdistdir}/tex/latex/svg
%dir %{_texmfdistdir}/tex/latex/svgcolor
%dir %{_texmfdistdir}/tex/latex/svn
%dir %{_texmfdistdir}/tex/latex/svn-multi
%dir %{_texmfdistdir}/tex/latex/svn-prov
%dir %{_texmfdistdir}/tex/latex/svninfo
%dir %{_texmfdistdir}/tex/latex/svrsymbols
%dir %{_texmfdistdir}/tex/latex/swimgraf
%dir %{_texmfdistdir}/tex/latex/syllogism
%dir %{_texmfdistdir}/tex/latex/symbol
%dir %{_texmfdistdir}/tex/latex/sympytexpackage
%dir %{_texmfdistdir}/tex/latex/synproof
%dir %{_texmfdistdir}/tex/latex/syntax
%dir %{_texmfdistdir}/tex/latex/syntrace
%dir %{_texmfdistdir}/tex/latex/synttree
%dir %{_texmfdistdir}/tex/latex/t-angles
%dir %{_texmfdistdir}/tex/latex/t2
%dir %{_texmfdistdir}/tex/latex/tabfigures
%dir %{_texmfdistdir}/tex/latex/tableaux
%dir %{_texmfdistdir}/tex/latex/tablefootnote
%dir %{_texmfdistdir}/tex/latex/tableof
%dir %{_texmfdistdir}/tex/latex/tablestyles
%dir %{_texmfdistdir}/tex/latex/tablists
%dir %{_texmfdistdir}/tex/latex/tablor
%dir %{_texmfdistdir}/tex/latex/tabls
%dir %{_texmfdistdir}/tex/latex/tabriz-thesis
%dir %{_texmfdistdir}/tex/latex/tabstackengine
%dir %{_texmfdistdir}/tex/latex/tabto-ltx
%dir %{_texmfdistdir}/tex/latex/tabu
%dir %{_texmfdistdir}/tex/latex/tabularborder
%dir %{_texmfdistdir}/tex/latex/tabularcalc
%dir %{_texmfdistdir}/tex/latex/tabularew
%dir %{_texmfdistdir}/tex/latex/tabulary
%dir %{_texmfdistdir}/tex/latex/tabvar
%dir %{_texmfdistdir}/tex/latex/tagging
%dir %{_texmfdistdir}/tex/latex/tagpair
%dir %{_texmfdistdir}/tex/latex/talk
%dir %{_texmfdistdir}/tex/latex/tamefloats
%dir %{_texmfdistdir}/tex/latex/tasks
%dir %{_texmfdistdir}/tex/latex/tcldoc
%dir %{_texmfdistdir}/tex/latex/tcolorbox
%dir %{_texmfdistdir}/tex/latex/tdclock
%dir %{_texmfdistdir}/tex/latex/tdsfrmath
%dir %{_texmfdistdir}/tex/latex/technics
%dir %{_texmfdistdir}/tex/latex/ted
%dir %{_texmfdistdir}/tex/latex/templatetools
%dir %{_texmfdistdir}/tex/latex/tempora
%dir %{_texmfdistdir}/tex/latex/tengwarscript
%dir %{_texmfdistdir}/tex/latex/tensor
%dir %{_texmfdistdir}/tex/latex/termcal
%dir %{_texmfdistdir}/tex/latex/termlist
%dir %{_texmfdistdir}/tex/latex/testhyphens
%dir %{_texmfdistdir}/tex/latex/teubner
%dir %{_texmfdistdir}/tex/latex/tex-gyre
%dir %{_texmfdistdir}/tex/latex/tex-label
%dir %{_texmfdistdir}/tex/latex/tex4ebook
%dir %{_texmfdistdir}/tex/latex/texilikechaps
%dir %{_texmfdistdir}/tex/latex/texilikecover
%dir %{_texmfdistdir}/tex/latex/texlogos
%dir %{_texmfdistdir}/tex/latex/texmate
%dir %{_texmfdistdir}/tex/latex/texments
%dir %{_texmfdistdir}/tex/latex/texpower
%dir %{_texmfdistdir}/tex/latex/texshade
%dir %{_texmfdistdir}/tex/latex/textcase
%dir %{_texmfdistdir}/tex/latex/textfit
%dir %{_texmfdistdir}/tex/latex/textglos
%dir %{_texmfdistdir}/tex/latex/textgreek
%dir %{_texmfdistdir}/tex/latex/textopo
%dir %{_texmfdistdir}/tex/latex/textpath
%dir %{_texmfdistdir}/tex/latex/textpos
%dir %{_texmfdistdir}/tex/latex/texvc
%dir %{_texmfdistdir}/tex/latex/tfrupee
%dir %{_texmfdistdir}/tex/latex/thalie
%dir %{_texmfdistdir}/tex/latex/theoremref
%dir %{_texmfdistdir}/tex/latex/thesis-ekf
%dir %{_texmfdistdir}/tex/latex/thesis-ekf/images
%dir %{_texmfdistdir}/tex/latex/thesis-titlepage-fhac
%dir %{_texmfdistdir}/tex/latex/thinsp
%dir %{_texmfdistdir}/tex/latex/thmbox
%dir %{_texmfdistdir}/tex/latex/thmtools
%dir %{_texmfdistdir}/tex/latex/threadcol
%dir %{_texmfdistdir}/tex/latex/threeparttable
%dir %{_texmfdistdir}/tex/latex/threeparttablex
%dir %{_texmfdistdir}/tex/latex/thumb
%dir %{_texmfdistdir}/tex/latex/thumbs
%dir %{_texmfdistdir}/tex/latex/thumby
%dir %{_texmfdistdir}/tex/latex/thuthesis
%dir %{_texmfdistdir}/tex/latex/ticket
%dir %{_texmfdistdir}/tex/latex/ticollege
%dir %{_texmfdistdir}/tex/latex/tikz-3dplot
%dir %{_texmfdistdir}/tex/latex/tikz-bayesnet
%dir %{_texmfdistdir}/tex/latex/tikz-cd
%dir %{_texmfdistdir}/tex/latex/tikz-dependency
%dir %{_texmfdistdir}/tex/latex/tikz-dimline
%dir %{_texmfdistdir}/tex/latex/tikz-feynman
%dir %{_texmfdistdir}/tex/latex/tikz-inet
%dir %{_texmfdistdir}/tex/latex/tikz-opm
%dir %{_texmfdistdir}/tex/latex/tikz-palattice
%dir %{_texmfdistdir}/tex/latex/tikz-qtree
%dir %{_texmfdistdir}/tex/latex/tikz-timing
%dir %{_texmfdistdir}/tex/latex/tikzinclude
%dir %{_texmfdistdir}/tex/latex/tikzmark
%dir %{_texmfdistdir}/tex/latex/tikzorbital
%dir %{_texmfdistdir}/tex/latex/tikzpagenodes
%dir %{_texmfdistdir}/tex/latex/tikzpfeile
%dir %{_texmfdistdir}/tex/latex/tikzposter
%dir %{_texmfdistdir}/tex/latex/tikzscale
%dir %{_texmfdistdir}/tex/latex/tikzsymbols
%dir %{_texmfdistdir}/tex/latex/times
%dir %{_texmfdistdir}/tex/latex/timing-diagrams
%dir %{_texmfdistdir}/tex/latex/tipa
%dir %{_texmfdistdir}/tex/latex/tipfr
%dir %{_texmfdistdir}/tex/latex/titlecaps
%dir %{_texmfdistdir}/tex/latex/titlefoot
%dir %{_texmfdistdir}/tex/latex/titlepic
%dir %{_texmfdistdir}/tex/latex/titleref
%dir %{_texmfdistdir}/tex/latex/titlesec
%dir %{_texmfdistdir}/tex/latex/titling
%dir %{_texmfdistdir}/tex/latex/tkz-base
%dir %{_texmfdistdir}/tex/latex/tkz-berge
%dir %{_texmfdistdir}/tex/latex/tkz-doc
%dir %{_texmfdistdir}/tex/latex/tkz-euclide
%dir %{_texmfdistdir}/tex/latex/tkz-fct
%dir %{_texmfdistdir}/tex/latex/tkz-graph
%dir %{_texmfdistdir}/tex/latex/tkz-kiviat
%dir %{_texmfdistdir}/tex/latex/tkz-linknodes
%dir %{_texmfdistdir}/tex/latex/tkz-orm
%dir %{_texmfdistdir}/tex/latex/tkz-tab
%dir %{_texmfdistdir}/tex/latex/tocbibind
%dir %{_texmfdistdir}/tex/latex/tocloft
%dir %{_texmfdistdir}/tex/latex/tocvsec2
%dir %{_texmfdistdir}/tex/latex/todo
%dir %{_texmfdistdir}/tex/latex/todonotes
%dir %{_texmfdistdir}/tex/latex/tokenizer
%dir %{_texmfdistdir}/tex/latex/toolbox
%dir %{_texmfdistdir}/tex/latex/tools
%dir %{_texmfdistdir}/tex/latex/topfloat
%dir %{_texmfdistdir}/tex/latex/toptesi
%dir %{_texmfdistdir}/tex/latex/totcount
%dir %{_texmfdistdir}/tex/latex/totpages
%dir %{_texmfdistdir}/tex/latex/tpslifonts
%dir %{_texmfdistdir}/tex/latex/tqft
%dir %{_texmfdistdir}/tex/latex/tracklang
%dir %{_texmfdistdir}/tex/latex/trajan
%dir %{_texmfdistdir}/tex/latex/tram
%dir %{_texmfdistdir}/tex/latex/translations
%dir %{_texmfdistdir}/tex/latex/tree-dvips
%dir %{_texmfdistdir}/tex/latex/trfsigns
%dir %{_texmfdistdir}/tex/latex/trimspaces
%dir %{_texmfdistdir}/tex/latex/trivfloat
%dir %{_texmfdistdir}/tex/latex/trsym
%dir %{_texmfdistdir}/tex/latex/truncate
%dir %{_texmfdistdir}/tex/latex/tsemlines
%dir %{_texmfdistdir}/tex/latex/tucv
%dir %{_texmfdistdir}/tex/latex/tudscr
%dir %{_texmfdistdir}/tex/latex/tudscr/logo
%dir %{_texmfdistdir}/tex/latex/tufte-latex
%dir %{_texmfdistdir}/tex/latex/tugboat
%dir %{_texmfdistdir}/tex/latex/tui
%dir %{_texmfdistdir}/tex/latex/turabian
%dir %{_texmfdistdir}/tex/latex/turabian-formatting
%dir %{_texmfdistdir}/tex/latex/turkmen
%dir %{_texmfdistdir}/tex/latex/turnstile
%dir %{_texmfdistdir}/tex/latex/turnthepage
%dir %{_texmfdistdir}/tex/latex/twoinone
%dir %{_texmfdistdir}/tex/latex/twoup
%dir %{_texmfdistdir}/tex/latex/txfonts
%dir %{_texmfdistdir}/tex/latex/txfontsb
%dir %{_texmfdistdir}/tex/latex/txgreeks
%dir %{_texmfdistdir}/tex/latex/type1cm
%dir %{_texmfdistdir}/tex/latex/typed-checklist
%dir %{_texmfdistdir}/tex/latex/typeface
%dir %{_texmfdistdir}/tex/latex/typehtml
%dir %{_texmfdistdir}/tex/latex/typicons
%dir %{_texmfdistdir}/tex/latex/typogrid
%dir %{_texmfdistdir}/tex/latex/uaclasses
%dir %{_texmfdistdir}/tex/latex/uafthesis
%dir %{_texmfdistdir}/tex/latex/uantwerpendocs
%dir %{_texmfdistdir}/tex/latex/uassign
%dir %{_texmfdistdir}/tex/latex/ucbthesis
%dir %{_texmfdistdir}/tex/latex/ucdavisthesis
%dir %{_texmfdistdir}/tex/latex/ucharcat
%dir %{_texmfdistdir}/tex/latex/ucs
%dir %{_texmfdistdir}/tex/latex/ucs/data
%dir %{_texmfdistdir}/tex/latex/ucs/utils
%dir %{_texmfdistdir}/tex/latex/ucthesis
%dir %{_texmfdistdir}/tex/latex/udesoftec
%dir %{_texmfdistdir}/tex/latex/uebungsblatt
%dir %{_texmfdistdir}/tex/latex/uestcthesis
%dir %{_texmfdistdir}/tex/latex/uhrzeit
%dir %{_texmfdistdir}/tex/latex/uiucredborder
%dir %{_texmfdistdir}/tex/latex/uiucthesis
%dir %{_texmfdistdir}/tex/latex/ulqda
%dir %{_texmfdistdir}/tex/latex/ulthese
%dir %{_texmfdistdir}/tex/latex/umich-thesis
%dir %{_texmfdistdir}/tex/latex/uml
%dir %{_texmfdistdir}/tex/latex/umlaute
%dir %{_texmfdistdir}/tex/latex/umoline
%dir %{_texmfdistdir}/tex/latex/umthesis
%dir %{_texmfdistdir}/tex/latex/unamthesis
%dir %{_texmfdistdir}/tex/latex/underlin
%dir %{_texmfdistdir}/tex/latex/underoverlap
%dir %{_texmfdistdir}/tex/latex/underscore
%dir %{_texmfdistdir}/tex/latex/undolabl
%dir %{_texmfdistdir}/tex/latex/uni-wtal-ger
%dir %{_texmfdistdir}/tex/latex/uni-wtal-lin
%dir %{_texmfdistdir}/tex/latex/unicode-math
%dir %{_texmfdistdir}/tex/latex/units
%dir %{_texmfdistdir}/tex/latex/unitsdef
%dir %{_texmfdistdir}/tex/latex/universa
%dir %{_texmfdistdir}/tex/latex/universalis
%dir %{_texmfdistdir}/tex/latex/unravel
%dir %{_texmfdistdir}/tex/latex/unswcover
%dir %{_texmfdistdir}/tex/latex/uothesis
%dir %{_texmfdistdir}/tex/latex/uowthesis
%dir %{_texmfdistdir}/tex/latex/uowthesistitlepage
%dir %{_texmfdistdir}/tex/latex/upmethodology
%dir %{_texmfdistdir}/tex/latex/upquote
%dir %{_texmfdistdir}/tex/latex/urcls
%dir %{_texmfdistdir}/tex/latex/uri
%dir %{_texmfdistdir}/tex/latex/url
%dir %{_texmfdistdir}/tex/latex/urwchancal
%dir %{_texmfdistdir}/tex/latex/usebib
%dir %{_texmfdistdir}/tex/latex/ushort
%dir %{_texmfdistdir}/tex/latex/uspatent
%dir %{_texmfdistdir}/tex/latex/ut-thesis
%dir %{_texmfdistdir}/tex/latex/uwmslide
%dir %{_texmfdistdir}/tex/latex/uwthesis
%dir %{_texmfdistdir}/tex/latex/varindex
%dir %{_texmfdistdir}/tex/latex/varsfromjobname
%dir %{_texmfdistdir}/tex/latex/varwidth
%dir %{_texmfdistdir}/tex/latex/vdmlisting
%dir %{_texmfdistdir}/tex/latex/velthuis
%dir %{_texmfdistdir}/tex/latex/venndiagram
%dir %{_texmfdistdir}/tex/latex/venturis
%dir %{_texmfdistdir}/tex/latex/venturis2
%dir %{_texmfdistdir}/tex/latex/venturisadf
%dir %{_texmfdistdir}/tex/latex/venturisold
%dir %{_texmfdistdir}/tex/latex/venturissans
%dir %{_texmfdistdir}/tex/latex/venturissans2
%dir %{_texmfdistdir}/tex/latex/verbasef
%dir %{_texmfdistdir}/tex/latex/verbatimbox
%dir %{_texmfdistdir}/tex/latex/verbatimcopy
%dir %{_texmfdistdir}/tex/latex/verbdef
%dir %{_texmfdistdir}/tex/latex/verbments
%dir %{_texmfdistdir}/tex/latex/verse
%dir %{_texmfdistdir}/tex/latex/version
%dir %{_texmfdistdir}/tex/latex/versions
%dir %{_texmfdistdir}/tex/latex/versonotes
%dir %{_texmfdistdir}/tex/latex/vertbars
%dir %{_texmfdistdir}/tex/latex/vgrid
%dir %{_texmfdistdir}/tex/latex/vhistory
%dir %{_texmfdistdir}/tex/latex/vmargin
%dir %{_texmfdistdir}/tex/latex/vntex
%dir %{_texmfdistdir}/tex/latex/vocaltract
%dir %{_texmfdistdir}/tex/latex/volumes
%dir %{_texmfdistdir}/tex/latex/vpe
%dir %{_texmfdistdir}/tex/latex/vruler
%dir %{_texmfdistdir}/tex/latex/vwcol
%dir %{_texmfdistdir}/tex/latex/wallpaper
%dir %{_texmfdistdir}/tex/latex/warning
%dir %{_texmfdistdir}/tex/latex/warpcol
%dir %{_texmfdistdir}/tex/latex/was
%dir %{_texmfdistdir}/tex/latex/wasysym
%dir %{_texmfdistdir}/tex/latex/widetable
%dir %{_texmfdistdir}/tex/latex/williams
%dir %{_texmfdistdir}/tex/latex/withargs
%dir %{_texmfdistdir}/tex/latex/wnri-latex
%dir %{_texmfdistdir}/tex/latex/wordlike
%dir %{_texmfdistdir}/tex/latex/wrapfig
%dir %{_texmfdistdir}/tex/latex/wsemclassic
%dir %{_texmfdistdir}/tex/latex/wsuipa
%dir %{_texmfdistdir}/tex/latex/xargs
%dir %{_texmfdistdir}/tex/latex/xassoccnt
%dir %{_texmfdistdir}/tex/latex/xcharter
%dir %{_texmfdistdir}/tex/latex/xcite
%dir %{_texmfdistdir}/tex/latex/xcjk2uni
%dir %{_texmfdistdir}/tex/latex/xcjk2uni/cmap
%dir %{_texmfdistdir}/tex/latex/xcolor
%dir %{_texmfdistdir}/tex/latex/xcolor-solarized
%dir %{_texmfdistdir}/tex/latex/xcookybooky
%dir %{_texmfdistdir}/tex/latex/xdoc
%dir %{_texmfdistdir}/tex/latex/xduthesis
%dir %{_texmfdistdir}/tex/latex/xebaposter
%dir %{_texmfdistdir}/tex/latex/xellipsis
%dir %{_texmfdistdir}/tex/latex/xfor
%dir %{_texmfdistdir}/tex/latex/xhfill
%dir %{_texmfdistdir}/tex/latex/xifthen
%dir %{_texmfdistdir}/tex/latex/xkeyval
%dir %{_texmfdistdir}/tex/latex/xltxtra
%dir %{_texmfdistdir}/tex/latex/xmpincl
%dir %{_texmfdistdir}/tex/latex/xnewcommand
%dir %{_texmfdistdir}/tex/latex/xoptarg
%dir %{_texmfdistdir}/tex/latex/xpatch
%dir %{_texmfdistdir}/tex/latex/xpeek
%dir %{_texmfdistdir}/tex/latex/xpiano
%dir %{_texmfdistdir}/tex/latex/xpicture
%dir %{_texmfdistdir}/tex/latex/xpinyin
%dir %{_texmfdistdir}/tex/latex/xprintlen
%dir %{_texmfdistdir}/tex/latex/xpunctuate
%dir %{_texmfdistdir}/tex/latex/xq
%dir %{_texmfdistdir}/tex/latex/xsavebox
%dir %{_texmfdistdir}/tex/latex/xskak
%dir %{_texmfdistdir}/tex/latex/xtab
%dir %{_texmfdistdir}/tex/latex/xwatermark
%dir %{_texmfdistdir}/tex/latex/xyling
%dir %{_texmfdistdir}/tex/latex/xymtex
%dir %{_texmfdistdir}/tex/latex/xymtex/base
%dir %{_texmfdistdir}/tex/latex/xymtex/chemist
%dir %{_texmfdistdir}/tex/latex/xymtex/xymtxpdf
%dir %{_texmfdistdir}/tex/latex/xymtex/xymtxps
%dir %{_texmfdistdir}/tex/latex/xytree
%dir %{_texmfdistdir}/tex/latex/yafoot
%dir %{_texmfdistdir}/tex/latex/yagusylo
%dir %{_texmfdistdir}/tex/latex/yathesis
%dir %{_texmfdistdir}/tex/latex/ycbook
%dir %{_texmfdistdir}/tex/latex/ydoc
%dir %{_texmfdistdir}/tex/latex/yfonts
%dir %{_texmfdistdir}/tex/latex/yhmath
%dir %{_texmfdistdir}/tex/latex/york-thesis
%dir %{_texmfdistdir}/tex/latex/youngtab
%dir %{_texmfdistdir}/tex/latex/yplan
%dir %{_texmfdistdir}/tex/latex/ytableau
%dir %{_texmfdistdir}/tex/latex/zapfchan
%dir %{_texmfdistdir}/tex/latex/zapfding
%dir %{_texmfdistdir}/tex/latex/zed-csp
%dir %{_texmfdistdir}/tex/latex/zhmetrics
%dir %{_texmfdistdir}/tex/latex/zhnumber
%dir %{_texmfdistdir}/tex/latex/ziffer
%dir %{_texmfdistdir}/tex/latex/zlmtt
%dir %{_texmfdistdir}/tex/latex/zwgetfdate
%dir %{_texmfdistdir}/tex/latex/zwpagelayout
%dir %{_texmfdistdir}/tex/latex/zxjafbfont
%dir %{_texmfdistdir}/tex/latex/zxjafont
%dir %{_texmfdistdir}/tex/latex/zxjatype
%dir %{_texmfdistdir}/tex/lollipop
%dir %{_texmfdistdir}/tex/lualatex
%dir %{_texmfdistdir}/tex/lualatex/arabluatex
%dir %{_texmfdistdir}/tex/lualatex/cloze
%dir %{_texmfdistdir}/tex/lualatex/dad
%dir %{_texmfdistdir}/tex/lualatex/gregoriotex
%dir %{_texmfdistdir}/tex/lualatex/lilyglyphs
%dir %{_texmfdistdir}/tex/lualatex/lilyglyphs/commands
%dir %{_texmfdistdir}/tex/lualatex/lilyglyphs/core
%dir %{_texmfdistdir}/tex/lualatex/lilyglyphs/pdfs
%dir %{_texmfdistdir}/tex/lualatex/lua-check-hyphen
%dir %{_texmfdistdir}/tex/lualatex/luabibentry
%dir %{_texmfdistdir}/tex/lualatex/luabidi
%dir %{_texmfdistdir}/tex/lualatex/luacode
%dir %{_texmfdistdir}/tex/lualatex/luaindex
%dir %{_texmfdistdir}/tex/lualatex/luainputenc
%dir %{_texmfdistdir}/tex/lualatex/lualatex-math
%dir %{_texmfdistdir}/tex/lualatex/luasseq
%dir %{_texmfdistdir}/tex/lualatex/luatex-def
%dir %{_texmfdistdir}/tex/lualatex/luatextra
%dir %{_texmfdistdir}/tex/lualatex/luatodonotes
%dir %{_texmfdistdir}/tex/lualatex/odsfile
%dir %{_texmfdistdir}/tex/lualatex/pgfmolbio
%dir %{_texmfdistdir}/tex/lualatex/placeat
%dir %{_texmfdistdir}/tex/lualatex/selnolig
%dir %{_texmfdistdir}/tex/lualatex/showhyphens
%dir %{_texmfdistdir}/tex/lualatex/simurgh
%dir %{_texmfdistdir}/tex/luatex
%dir %{_texmfdistdir}/tex/luatex/chickenize
%dir %{_texmfdistdir}/tex/luatex/ctablestack
%dir %{_texmfdistdir}/tex/luatex/gregoriotex
%dir %{_texmfdistdir}/tex/luatex/hyph-utf8
%dir %{_texmfdistdir}/tex/luatex/interpreter
%dir %{_texmfdistdir}/tex/luatex/lua-visual-debug
%dir %{_texmfdistdir}/tex/luatex/lualibs
%dir %{_texmfdistdir}/tex/luatex/luamplib
%dir %{_texmfdistdir}/tex/luatex/luaotfload
%dir %{_texmfdistdir}/tex/luatex/luatexbase
%dir %{_texmfdistdir}/tex/luatex/luatexja
%dir %{_texmfdistdir}/tex/luatex/luatexja/addons
%dir %{_texmfdistdir}/tex/luatex/luatexja/patches
%dir %{_texmfdistdir}/tex/luatex/luatexko
%dir %{_texmfdistdir}/tex/luatex/luaxml
%dir %{_texmfdistdir}/tex/luatex/spelling
%dir %{_texmfdistdir}/tex/mex
%dir %{_texmfdistdir}/tex/mex/base
%dir %{_texmfdistdir}/tex/mex/config
%dir %{_texmfdistdir}/tex/mex/utf8mex
%dir %{_texmfdistdir}/tex/mltex
%dir %{_texmfdistdir}/tex/mltex/config
%dir %{_texmfdistdir}/tex/plain
%dir %{_texmfdistdir}/tex/plain/amsfonts
%dir %{_texmfdistdir}/tex/plain/antt
%dir %{_texmfdistdir}/tex/plain/armenian
%dir %{_texmfdistdir}/tex/plain/asapsym
%dir %{_texmfdistdir}/tex/plain/base
%dir %{_texmfdistdir}/tex/plain/config
%dir %{_texmfdistdir}/tex/plain/cweb
%dir %{_texmfdistdir}/tex/plain/cyrplain
%dir %{_texmfdistdir}/tex/plain/encxvlna
%dir %{_texmfdistdir}/tex/plain/enigma
%dir %{_texmfdistdir}/tex/plain/epsf-dvipdfmx
%dir %{_texmfdistdir}/tex/plain/esint-type1
%dir %{_texmfdistdir}/tex/plain/etex
%dir %{_texmfdistdir}/tex/plain/figflow
%dir %{_texmfdistdir}/tex/plain/fixpdfmag
%dir %{_texmfdistdir}/tex/plain/font-change
%dir %{_texmfdistdir}/tex/plain/fontch
%dir %{_texmfdistdir}/tex/plain/fp
%dir %{_texmfdistdir}/tex/plain/getoptk
%dir %{_texmfdistdir}/tex/plain/gfnotation
%dir %{_texmfdistdir}/tex/plain/graphics-pln
%dir %{_texmfdistdir}/tex/plain/gustlib
%dir %{_texmfdistdir}/tex/plain/gustlib/biblotex
%dir %{_texmfdistdir}/tex/plain/gustlib/licz
%dir %{_texmfdistdir}/tex/plain/gustlib/map
%dir %{_texmfdistdir}/tex/plain/gustlib/plbtx993
%dir %{_texmfdistdir}/tex/plain/gustlib/plmac218
%dir %{_texmfdistdir}/tex/plain/hanoi
%dir %{_texmfdistdir}/tex/plain/harvmac
%dir %{_texmfdistdir}/tex/plain/hyplain
%dir %{_texmfdistdir}/tex/plain/ifetex
%dir %{_texmfdistdir}/tex/plain/iwona
%dir %{_texmfdistdir}/tex/plain/js-misc
%dir %{_texmfdistdir}/tex/plain/knitting
%dir %{_texmfdistdir}/tex/plain/knuth-lib
%dir %{_texmfdistdir}/tex/plain/knuth-local
%dir %{_texmfdistdir}/tex/plain/kotex-plain
%dir %{_texmfdistdir}/tex/plain/kurier
%dir %{_texmfdistdir}/tex/plain/lambda-lists
%dir %{_texmfdistdir}/tex/plain/lh
%dir %{_texmfdistdir}/tex/plain/ly1
%dir %{_texmfdistdir}/tex/plain/makeindex
%dir %{_texmfdistdir}/tex/plain/metatex
%dir %{_texmfdistdir}/tex/plain/mkpattern
%dir %{_texmfdistdir}/tex/plain/newsletr
%dir %{_texmfdistdir}/tex/plain/omega
%dir %{_texmfdistdir}/tex/plain/pgf
%dir %{_texmfdistdir}/tex/plain/pgf/basiclayer
%dir %{_texmfdistdir}/tex/plain/pgf/frontendlayer
%dir %{_texmfdistdir}/tex/plain/pgf/math
%dir %{_texmfdistdir}/tex/plain/pgf/systemlayer
%dir %{_texmfdistdir}/tex/plain/pgf/utilities
%dir %{_texmfdistdir}/tex/plain/pgfplots
%dir %{_texmfdistdir}/tex/plain/pitex
%dir %{_texmfdistdir}/tex/plain/placeins-plain
%dir %{_texmfdistdir}/tex/plain/plipsum
%dir %{_texmfdistdir}/tex/plain/plnfss
%dir %{_texmfdistdir}/tex/plain/plstmary
%dir %{_texmfdistdir}/tex/plain/present
%dir %{_texmfdistdir}/tex/plain/resumemac
%dir %{_texmfdistdir}/tex/plain/rsfs
%dir %{_texmfdistdir}/tex/plain/semaphor
%dir %{_texmfdistdir}/tex/plain/standalone
%dir %{_texmfdistdir}/tex/plain/timetable
%dir %{_texmfdistdir}/tex/plain/treetex
%dir %{_texmfdistdir}/tex/plain/tugboat-plain
%dir %{_texmfdistdir}/tex/plain/varisize
%dir %{_texmfdistdir}/tex/plain/velthuis
%dir %{_texmfdistdir}/tex/plain/vntex
%dir %{_texmfdistdir}/tex/plain/wasy
%dir %{_texmfdistdir}/tex/platex
%dir %{_texmfdistdir}/tex/platex/base
%dir %{_texmfdistdir}/tex/platex/config
%dir %{_texmfdistdir}/tex/platex/japanese
%dir %{_texmfdistdir}/tex/platex/japanese-otf
%dir %{_texmfdistdir}/tex/platex/japanese-otf-uptex
%dir %{_texmfdistdir}/tex/platex/jsclasses
%dir %{_texmfdistdir}/tex/platex/pxbase
%dir %{_texmfdistdir}/tex/platex/pxchfon
%dir %{_texmfdistdir}/tex/platex/pxjahyper
%dir %{_texmfdistdir}/tex/platex/pxrubrica
%dir %{_texmfdistdir}/tex/psizzl
%dir %{_texmfdistdir}/tex/psizzl/base
%dir %{_texmfdistdir}/tex/psizzl/config
%dir %{_texmfdistdir}/tex/ptex
%dir %{_texmfdistdir}/tex/ptex/ptex-base
%dir %{_texmfdistdir}/tex/startex
%dir %{_texmfdistdir}/tex/support
%dir %{_texmfdistdir}/tex/support/adhocfilelist
%dir %{_texmfdistdir}/tex/texinfo
%dir %{_texmfdistdir}/tex/texsis
%dir %{_texmfdistdir}/tex/texsis/base
%dir %{_texmfdistdir}/tex/texsis/config
%dir %{_texmfdistdir}/tex/uplatex
%dir %{_texmfdistdir}/tex/uplatex/base
%dir %{_texmfdistdir}/tex/uplatex/config
%dir %{_texmfdistdir}/tex/uptex
%dir %{_texmfdistdir}/tex/uptex/uptex-base
%dir %{_texmfdistdir}/tex/xelatex
%dir %{_texmfdistdir}/tex/xelatex/arabxetex
%dir %{_texmfdistdir}/tex/xelatex/bidi
%dir %{_texmfdistdir}/tex/xelatex/bidi-atbegshi
%dir %{_texmfdistdir}/tex/xelatex/bidicontour
%dir %{_texmfdistdir}/tex/xelatex/bidihl
%dir %{_texmfdistdir}/tex/xelatex/bidipagegrid
%dir %{_texmfdistdir}/tex/xelatex/bidipresentation
%dir %{_texmfdistdir}/tex/xelatex/bidishadowtext
%dir %{_texmfdistdir}/tex/xelatex/facture
%dir %{_texmfdistdir}/tex/xelatex/fixlatvian
%dir %{_texmfdistdir}/tex/xelatex/fontbook
%dir %{_texmfdistdir}/tex/xelatex/fontwrap
%dir %{_texmfdistdir}/tex/xelatex/imsproc
%dir %{_texmfdistdir}/tex/xelatex/interchar
%dir %{_texmfdistdir}/tex/xelatex/langsci
%dir %{_texmfdistdir}/tex/xelatex/mathspec
%dir %{_texmfdistdir}/tex/xelatex/mynsfc
%dir %{_texmfdistdir}/tex/xelatex/philokalia
%dir %{_texmfdistdir}/tex/xelatex/ptext
%dir %{_texmfdistdir}/tex/xelatex/quran
%dir %{_texmfdistdir}/tex/xelatex/resumecls
%dir %{_texmfdistdir}/tex/xelatex/ucharclasses
%dir %{_texmfdistdir}/tex/xelatex/unisugar
%dir %{_texmfdistdir}/tex/xelatex/velthuis
%dir %{_texmfdistdir}/tex/xelatex/xecjk
%dir %{_texmfdistdir}/tex/xelatex/xecolor
%dir %{_texmfdistdir}/tex/xelatex/xecyr
%dir %{_texmfdistdir}/tex/xelatex/xeindex
%dir %{_texmfdistdir}/tex/xelatex/xepersian
%dir %{_texmfdistdir}/tex/xelatex/xespotcolor
%dir %{_texmfdistdir}/tex/xelatex/xetex-def
%dir %{_texmfdistdir}/tex/xelatex/xetex-pstricks
%dir %{_texmfdistdir}/tex/xelatex/xetexconfig
%dir %{_texmfdistdir}/tex/xelatex/xevlna
%dir %{_texmfdistdir}/tex/xelatex/xgreek
%dir %{_texmfdistdir}/tex/xelatex/xunicode
%dir %{_texmfdistdir}/tex/xelatex/zhspacing
%dir %{_texmfdistdir}/tex/xetex
%dir %{_texmfdistdir}/tex/xetex/font-change-xetex
%dir %{_texmfdistdir}/tex/xetex/xesearch
%dir %{_texmfdistdir}/tex/xetex/xetex-pstricks
%dir %{_texmfdistdir}/tex/xetex/xetexfontinfo
%dir %{_texmfdistdir}/tex/xetex/xetexko
%dir %{_texmfdistdir}/tex/xmltex
%dir %{_texmfdistdir}/tex/xmltex/base
%dir %{_texmfdistdir}/tex/xmltex/passivetex
%dir %{_texmfdistdir}/tex/xmltex/xmltexconfig
%dir %{_texmfdistdir}/tex4ht
%dir %{_texmfdistdir}/tex4ht/base
%dir %{_texmfdistdir}/tex4ht/base/unix
%dir %{_texmfdistdir}/tex4ht/base/win32
%dir %{_texmfdistdir}/tex4ht/bin
%dir %{_texmfdistdir}/tex4ht/ht-fonts
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/mathppl
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/mathptmx
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/pslatex
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/symbol
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/utopia
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/zapfchan
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/zapfding
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/ae
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/ams
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/ams/euler
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/antt
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/arev
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/bitstrea
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/bitstrea/charter
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/cc-pl
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/chartervn
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/chess
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/cm
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/sauter
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/concrete
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/cs
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/currency
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/cyklop
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic/cmcyr
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/ec
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/eulervm
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/euro
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/greek
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/greek/ibygrk
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/hebrew
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/cs-iwonacap
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/ec-iwonacap
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/qx
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/t5-iwonacap
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/texnansi
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/jknappen
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/jknappen/tc
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/cs-iwona
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/cs-iwonacap
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/ec
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/ex-iwona
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/exp-iwona
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/greek-iwona
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/mi-iwona
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/qx-iwona
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/qx-iwonacap
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/rm-iwona
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/sy-iwona
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t2a-iwona
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t2b-iwona
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t2c-iwona
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t5-iwona
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t5-iwonacap
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/texnansi
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/wncy-iwona
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/latex
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/lh
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/lh/lh-t2a
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/lm
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-ec
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-qx
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-cmin
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-cmrm
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-cmsc
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-csin
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-csrm
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-cstt
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-plrm
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-t5psn
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/pre2005
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/marvosym
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/mathdesign
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/mathpple
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/mathtime
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/pazo
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/pl
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/qfonts
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/sw
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/times
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/tipa
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/arevvn
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/chartervn
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/classicovn
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/cmbrightvn
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/comicsansvn
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/concretevn
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/garamondvn
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/grotesqvn
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/utopiavn
%dir %{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/vnr
%dir %{_texmfdistdir}/tex4ht/ht-fonts/aliase
%dir %{_texmfdistdir}/tex4ht/ht-fonts/aliase/mathtime
%dir %{_texmfdistdir}/tex4ht/ht-fonts/ascii
%dir %{_texmfdistdir}/tex4ht/ht-fonts/ascii/manfnt
%dir %{_texmfdistdir}/tex4ht/ht-fonts/cp1256
%dir %{_texmfdistdir}/tex4ht/ht-fonts/cp1256/charset
%dir %{_texmfdistdir}/tex4ht/ht-fonts/css
%dir %{_texmfdistdir}/tex4ht/ht-fonts/css/emacspeak
%dir %{_texmfdistdir}/tex4ht/ht-fonts/css/emacspeak/cm
%dir %{_texmfdistdir}/tex4ht/ht-fonts/dbcs
%dir %{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk
%dir %{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka
%dir %{_texmfdistdir}/tex4ht/ht-fonts/gb2312
%dir %{_texmfdistdir}/tex4ht/ht-fonts/gb2312/charset
%dir %{_texmfdistdir}/tex4ht/ht-fonts/gbk
%dir %{_texmfdistdir}/tex4ht/ht-fonts/gbk/charset
%dir %{_texmfdistdir}/tex4ht/ht-fonts/html-speech
%dir %{_texmfdistdir}/tex4ht/ht-fonts/html-speech/charset
%dir %{_texmfdistdir}/tex4ht/ht-fonts/iso8859
%dir %{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1
%dir %{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/charset
%dir %{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/charset/uni
%dir %{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/chess
%dir %{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/cm
%dir %{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/devanagari
%dir %{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/euro
%dir %{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/go
%dir %{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/html
%dir %{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/html/charset
%dir %{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/ipa
%dir %{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/mathtime
%dir %{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/mongolian
%dir %{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/ps2mf
%dir %{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/sw
%dir %{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/tibetan
%dir %{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/xypic
%dir %{_texmfdistdir}/tex4ht/ht-fonts/iso8859/2
%dir %{_texmfdistdir}/tex4ht/ht-fonts/iso8859/2/charset
%dir %{_texmfdistdir}/tex4ht/ht-fonts/iso8859/2/html
%dir %{_texmfdistdir}/tex4ht/ht-fonts/iso8859/2/html/charset
%dir %{_texmfdistdir}/tex4ht/ht-fonts/iso8859/5
%dir %{_texmfdistdir}/tex4ht/ht-fonts/iso8859/5/charset
%dir %{_texmfdistdir}/tex4ht/ht-fonts/iso8859/5/cm
%dir %{_texmfdistdir}/tex4ht/ht-fonts/iso8859/5/cm/sauter
%dir %{_texmfdistdir}/tex4ht/ht-fonts/iso8859/5/cyrillic
%dir %{_texmfdistdir}/tex4ht/ht-fonts/iso8859/5/cyrillic/cmcyr
%dir %{_texmfdistdir}/tex4ht/ht-fonts/iso8859/5/html
%dir %{_texmfdistdir}/tex4ht/ht-fonts/iso8859/5/html/charset
%dir %{_texmfdistdir}/tex4ht/ht-fonts/iso8859/5/lh
%dir %{_texmfdistdir}/tex4ht/ht-fonts/iso8859/5/lh/lh-t2a
%dir %{_texmfdistdir}/tex4ht/ht-fonts/iso8859/6
%dir %{_texmfdistdir}/tex4ht/ht-fonts/iso8859/6/charset
%dir %{_texmfdistdir}/tex4ht/ht-fonts/iso8859/6/html
%dir %{_texmfdistdir}/tex4ht/ht-fonts/iso8859/6/html/charset
%dir %{_texmfdistdir}/tex4ht/ht-fonts/iso8859/7
%dir %{_texmfdistdir}/tex4ht/ht-fonts/iso8859/7/charset
%dir %{_texmfdistdir}/tex4ht/ht-fonts/iso8859/8
%dir %{_texmfdistdir}/tex4ht/ht-fonts/iso8859/8/hebrew
%dir %{_texmfdistdir}/tex4ht/ht-fonts/jsml
%dir %{_texmfdistdir}/tex4ht/ht-fonts/jsml/charset
%dir %{_texmfdistdir}/tex4ht/ht-fonts/koi
%dir %{_texmfdistdir}/tex4ht/ht-fonts/koi/8r
%dir %{_texmfdistdir}/tex4ht/ht-fonts/koi/8r/charset
%dir %{_texmfdistdir}/tex4ht/ht-fonts/koi/8r/lh
%dir %{_texmfdistdir}/tex4ht/ht-fonts/koi/8r/lh/lh-t2a
%dir %{_texmfdistdir}/tex4ht/ht-fonts/mozilla
%dir %{_texmfdistdir}/tex4ht/ht-fonts/mozilla/charset
%dir %{_texmfdistdir}/tex4ht/ht-fonts/mozilla/charset/mnemonic
%dir %{_texmfdistdir}/tex4ht/ht-fonts/mozilla/charset/native
%dir %{_texmfdistdir}/tex4ht/ht-fonts/ooffice
%dir %{_texmfdistdir}/tex4ht/ht-fonts/ooffice/charset
%dir %{_texmfdistdir}/tex4ht/ht-fonts/share
%dir %{_texmfdistdir}/tex4ht/ht-fonts/share/adobe
%dir %{_texmfdistdir}/tex4ht/ht-fonts/share/adobe/helvetic
%dir %{_texmfdistdir}/tex4ht/ht-fonts/symbol
%dir %{_texmfdistdir}/tex4ht/ht-fonts/symbol/charset
%dir %{_texmfdistdir}/tex4ht/ht-fonts/symbol/cyrillic
%dir %{_texmfdistdir}/tex4ht/ht-fonts/symbol/hebrew
%dir %{_texmfdistdir}/tex4ht/ht-fonts/symbol/mathtime
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/courier
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/helvetic
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/mathptm
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/palatino
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/symbol
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/times
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/zapfding
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/ae
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/ams
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/ams/cyrillic
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/ams/euler
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/ams/symbols
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/antt
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/arabi
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/arev
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/bbold
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/bitstrea
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/bitstrea/charter
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/cbgreek
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/charset
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/chess
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/long
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/cm
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/concrete
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/cs
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/currency
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/cyklop
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/cyrillic
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/cyrillic/cmcyr
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/dstroke
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/ec
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/greek
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/greek/ibygrk
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/hebrew
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/html
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/html/charset
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/iwona
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/jknappen
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/jknappen/tc
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/latex
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/lh
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/lh/lh-t2a
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/pre2005
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/marvosym
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/math
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/mathdesign
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/mathtime
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/mflogo
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/misc
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/pl
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/public
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/pxfonts
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/stmaryrd
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/tibetan
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/tipa
%dir %{_texmfdistdir}/tex4ht/ht-fonts/unicode/txfonts
%dir %{_texmfdistdir}/tex4ht/ht-fonts/utf8
%dir %{_texmfdistdir}/tex4ht/ht-fonts/utf8/charset
%dir %{_texmfdistdir}/tex4ht/ht-fonts/viqr
%dir %{_texmfdistdir}/tex4ht/ht-fonts/viqr/charset
%dir %{_texmfdistdir}/tex4ht/ht-fonts/viscii
%dir %{_texmfdistdir}/tex4ht/ht-fonts/viscii/charset
%dir %{_texmfdistdir}/tex4ht/ht-fonts/win
%dir %{_texmfdistdir}/tex4ht/ht-fonts/win/1251
%dir %{_texmfdistdir}/tex4ht/ht-fonts/win/1251/charset
%dir %{_texmfdistdir}/tex4ht/ht-fonts/win/1251/cm
%dir %{_texmfdistdir}/tex4ht/ht-fonts/win/1251/cm/sauter
%dir %{_texmfdistdir}/tex4ht/ht-fonts/win/1251/cyrillic
%dir %{_texmfdistdir}/tex4ht/ht-fonts/win/1251/cyrillic/cmcyr
%dir %{_texmfdistdir}/tex4ht/ht-fonts/win/1251/lh
%dir %{_texmfdistdir}/tex4ht/ht-fonts/win/1251/lh/lh-t2a
%dir %{_texmfdistdir}/tex4ht/xtpipes
%dir %{_texmfdistdir}/texconfig
%dir %{_texmfdistdir}/texdoc
%dir %{_texmfdistdir}/texdoctk
%dir %{_texmfdistdir}/ttf2pk
%dir %{_texmfdistdir}/web2c
%dir %{_texmfdistdir}/xdvi
%dir %{_texmfdistdir}/xdvi/pixmap
%dir %{_texmfmaindir}/tlpkg
%dir %{_texmfmaindir}/tlpkg/TeXLive
%dir %{_texmfmaindir}/tlpkg/gpg
%dir %attr(1755,root,root) %{_texmfvardir}
%dir %attr(1755,root,root) %{_texmfvardir}/dist
%dir %attr(1755,root,root) %{_texmfvardir}/main
%dir %attr(1755,root,root) %{_texmfvardir}/fonts
%dir %attr(1755,root,root) %{_texmfvardir}/fonts/dvipdfm
%dir %attr(1755,root,root) %{_texmfvardir}/fonts/dvips
%dir %attr(1755,root,root) %{_texmfvardir}/fonts/pdftex
%dir %attr(1755,root,root) %{_texmfvardir}/web2c
%dir %attr(1755,root,root) %{_texmfvardir}/web2c/aleph
%dir %attr(1755,root,root) %{_texmfvardir}/web2c/eptex
%dir %attr(1755,root,root) %{_texmfvardir}/web2c/luatex
%dir %attr(1755,root,root) %{_texmfvardir}/web2c/metafont
%dir %attr(1755,root,root) %{_texmfvardir}/web2c/pdftex
%dir %attr(1755,root,root) %{_texmfvardir}/web2c/ptex
%dir %attr(1755,root,root) %{_texmfvardir}/web2c/tex
%dir %attr(1755,root,root) %{_texmfvardir}/web2c/xetex
%dir %attr(1755,root,root) %{_texmfcache}
%dir %attr(1775,root,%{texgrp}) %verify(not mode) %{_fontcache}
%dir %attr(1775,root,%{texgrp}) %verify(not mode) %{_fontcache}/pk
%dir %attr(1775,root,%{texgrp}) %verify(not mode) %{_fontcache}/source
%dir %attr(1775,root,%{texgrp}) %verify(not mode) %{_fontcache}/tfm
%dir %{_texmfvardir}/md5
%verify(link) %{_texmfmaindir}/ls-R
%verify(link) %{_texmfdistdir}/ls-R
%attr(0664,root,%{texgrp}) %verify(not md5 size mtime mode) %{_texmfconfdir}/ls-R
%attr(0664,root,%{texgrp}) %verify(not md5 size mtime mode) %{_fontcache}/ls-R
%attr(0664,root,%{texgrp}) %verify(not md5 size mtime mode) %{_texmfvardir}/ls-R
%attr(0664,root,%{texgrp}) %verify(not md5 size mtime mode) %{_texmfvardir}/dist/ls-R
%attr(0664,root,%{texgrp}) %verify(not md5 size mtime mode) %{_texmfvardir}/main/ls-R
%{_localstatedir}/adm/fillup-templates/sysconfig.texlive

%files -n texlive-scheme-basic
%defattr(-,root,root,755)

%files -n texlive-scheme-context
%defattr(-,root,root,755)

%files -n texlive-scheme-full
%defattr(-,root,root,755)

%files -n texlive-scheme-gust
%defattr(-,root,root,755)

%files -n texlive-scheme-medium
%defattr(-,root,root,755)

%files -n texlive-scheme-minimal
%defattr(-,root,root,755)

%files -n texlive-scheme-small
%defattr(-,root,root,755)

%files -n texlive-scheme-tetex
%defattr(-,root,root,755)

%files -n texlive-scheme-xml
%defattr(-,root,root,755)

%files -n texlive-collection-basic
%defattr(-,root,root,755)

%files -n texlive-collection-bibtexextra
%defattr(-,root,root,755)

%files -n texlive-collection-binextra
%defattr(-,root,root,755)

%files -n texlive-collection-context
%defattr(-,root,root,755)

%files -n texlive-collection-fontsextra
%defattr(-,root,root,755)

%files -n texlive-collection-fontsrecommended
%defattr(-,root,root,755)

%files -n texlive-collection-fontutils
%defattr(-,root,root,755)

%files -n texlive-collection-formatsextra
%defattr(-,root,root,755)

%files -n texlive-collection-games
%defattr(-,root,root,755)

%files -n texlive-collection-genericextra
%defattr(-,root,root,755)

%files -n texlive-collection-genericrecommended
%defattr(-,root,root,755)

%files -n texlive-collection-htmlxml
%defattr(-,root,root,755)

%files -n texlive-collection-humanities
%defattr(-,root,root,755)

%files -n texlive-collection-langafrican
%defattr(-,root,root,755)

%files -n texlive-collection-langarabic
%defattr(-,root,root,755)

%files -n texlive-collection-langchinese
%defattr(-,root,root,755)

%files -n texlive-collection-langcjk
%defattr(-,root,root,755)

%files -n texlive-collection-langcyrillic
%defattr(-,root,root,755)

%files -n texlive-collection-langczechslovak
%defattr(-,root,root,755)

%files -n texlive-collection-langenglish
%defattr(-,root,root,755)

%files -n texlive-collection-langeuropean
%defattr(-,root,root,755)

%files -n texlive-collection-langfrench
%defattr(-,root,root,755)

%files -n texlive-collection-langgerman
%defattr(-,root,root,755)

%files -n texlive-collection-langgreek
%defattr(-,root,root,755)

%files -n texlive-collection-langindic
%defattr(-,root,root,755)

%files -n texlive-collection-langitalian
%defattr(-,root,root,755)

%files -n texlive-collection-langjapanese
%defattr(-,root,root,755)

%files -n texlive-collection-langkorean
%defattr(-,root,root,755)

%files -n texlive-collection-langother
%defattr(-,root,root,755)

%files -n texlive-collection-langpolish
%defattr(-,root,root,755)

%files -n texlive-collection-langportuguese
%defattr(-,root,root,755)

%files -n texlive-collection-langspanish
%defattr(-,root,root,755)

%files -n texlive-collection-latex
%defattr(-,root,root,755)

%files -n texlive-collection-latexextra
%defattr(-,root,root,755)

%files -n texlive-collection-latexrecommended
%defattr(-,root,root,755)

%files -n texlive-collection-luatex
%defattr(-,root,root,755)

%files -n texlive-collection-mathextra
%defattr(-,root,root,755)

%files -n texlive-collection-metapost
%defattr(-,root,root,755)

%files -n texlive-collection-music
%defattr(-,root,root,755)

%files -n texlive-collection-omega
%defattr(-,root,root,755)

%files -n texlive-collection-pictures
%defattr(-,root,root,755)

%files -n texlive-collection-plainextra
%defattr(-,root,root,755)

%files -n texlive-collection-pstricks
%defattr(-,root,root,755)

%files -n texlive-collection-publishers
%defattr(-,root,root,755)

%files -n texlive-collection-science
%defattr(-,root,root,755)

%files -n texlive-collection-xetex
%defattr(-,root,root,755)

%files -n texlive-devel
%defattr(-,root,root,755)

%files -n texlive-extratools
%defattr(-,root,root,755)

%changelog
* Wed Jun 22 2016 werner@suse.de
- Add some typos in update script (boo#985971)
* Mon Jun 20 2016 werner@suse.de
- Have a directory to hold the splitted hyphen informations
* Tue Jun  7 2016 werner@suse.de
- Update to TeXLive 2016
* Wed Apr 13 2016 werner@suse.de
- Correct cut&paste typo with texlua-devel package name
* Mon Mar 21 2016 werner@suse.de
- Really require the devel packages with texlive-devel
* Mon Feb  8 2016 werner@suse.de
- Add both texlive.infra and texlive.infra.doc as these provides
  some perl module files used by fmtutil.pl
* Thu Jan 28 2016 werner@suse.de
- Update to TeXLive 2015 (timestamp 20150521 revision 26946)
* Thu Mar 26 2015 werner@suse.de
- Update to TeXLive 2014 (timestamp 20140525 revision 34252)
  * Support DVIPDFMx
  * [fix] avoid luatex crash under math_mode 'decimal'
  * luaotfload: Fix incorrect handling of font file formats luaotfload)
  * Sync with Context beta as of 2014-04-05
  * pdfTeX: sync with Knuth TeX 3.14159265, e-TeX 2.6
  * Many more ...
  * Further collection split
  - texlive-collection-langchinese
  - texlive-collection-langjapanese
  - texlive-collection-langkorean
* Tue May 20 2014 schwab@suse.de
- Make sure that texconfig/update is run only once per transaction
* Mon Feb 10 2014 werner@suse.de
- Avoid that missing formats for a hyphen file will cause high
  load at installation
* Wed Aug  7 2013 werner@suse.de
- Repair several wrong paths cause by the move of TEXMFMAIN that is
  the location of TLUtils.pm used by updmap
* Mon Aug  5 2013 werner@suse.de
- Refresh formats if required
* Tue Jul 30 2013 werner@suse.de
- Update to TeXLive 2013 (timestamp 20130620)
  + Distribution layout: the top-level texmf/ directory has been
    merged into texmf-dist/, for simplicity. Both the TEXMFMAIN
    and TEXMFDIST Kpathsea variables now point to texmf-dist.
  + Many small language collections have been merged together,
    to simplify installation.
  + MetaPost: native support for PNG output and floating-point
    (IEEE double) has been added.
  + LuaTEX: updated to Lua 5.2, and includes a new library
    (pdfscanner) to process external PDF page content, among
    much else (see its web pages).
  + XeTEX (also see its web pages for more):
    The HarfBuzz library now used for font layout instead of ICU.
    Graphite2 and HarfBuzz are used instead of SilGraphite for Graphite layout.
    On Macs, Core Text is used instead of the (deprecated) ATSUI.
    Prefer TrueType/OpenType fonts to Type1 when the names are the same.
    Fix occasional mismatch in font finding between XeTEX and xdvipdfmx.
    Support OpenType math cut-ins.
  + xdvi: now uses FreeType instead of t1lib for rendering.
  + microtype.sty: some support for XeTEX (protrusion) and LuaTEX
    (protrusion, font expansion, tracking), among other enhancements.
- Update biblatex-biber to 1.7
- Udpate biblatex of TeXLive 2013 to 2.7a
* Tue Jul 16 2013 werner@suse.de
- New rpm had removed "prereq" flag from installation script bits
  that is that `Requires(prereq)' is not valid anymore :(((
* Mon May  6 2013 werner@suse.de
- Asymptote binaries may have the same version as the format files
  of the asymptote package it self (bnc#813032)
* Wed Mar 27 2013 werner@suse.de
- Change Obsoletes from < 2012+subversion to <= 2011 (bnc#811162)
- Let mathdesign require tex(texnansi.enc) (bnc#808731)
- Let biber-bin require perl(Text::BibTeX) (bnc#811258)
- Do not require xfs as we do not use xfs at all, otherwise we
  have to add some more lua code in the %%post scriptlet.
* Tue Feb  5 2013 werner@suse.de
- Work around missing support of %%posttrans scriptlets in libzypp
  due missing rpm option for not to execute those scriptlets (bnc#773575)
* Wed Sep 19 2012 werner@suse.de
- If update script falis on some points like fmtutils then do not
  remove the execution tag file to handle this later
* Wed Sep 12 2012 werner@suse.de
- Make update script to run updmap-sys only once on texhash
* Tue Sep 11 2012 werner@suse.de
- Fix update script: do not override with wrong md5 check sum for
  language format check
- Run updmap-sys only if required
* Thu Aug  2 2012 werner@suse.de
- Change font config semantic as the font directories below
  /usr/share/fonts will be always found by freetype
* Fri Jul 13 2012 werner@suse.de
- Rename SuSEconfig.texlive to update.texlive to make the quibblers
  happy.  The script was already self-sufficient and does not need
  any help from the old SuSEconfig infrastructure.
* Wed Jun 27 2012 werner@suse.de
- Re-add the rungs script to dvipdfmx-bin
* Mon Jun 25 2012 werner@suse.de
- Reoder update script
* Fri Jun 22 2012 werner@suse.de
- Run update if required
* Fri Jun 22 2012 werner@suse.de
- Do not remove /var/run/texlive, add mtxrun to update script
* Fri Jun 22 2012 werner@suse.de
- The new updmap requires the perl mudules TLConfig.pm and TLUtils.pm
* Wed Jun 20 2012 werner@suse.de
- Finished package split of texlive and texlive-filesystem
* Wed Jun 20 2012 werner@suse.de
- Avoid to be fooled by wrong ownerships during fmtutil that is
  allow user nobody and group mktex to access the temporary
  fmtutil directory if the initial user is root
* Tue Jun 19 2012 werner@suse.de
- Move old SuSEconfig md5 backup files to new location
* Tue Jun 19 2012 werner@suse.de
- Add missed /var/lib/texmf/web2c/ tree to file system
* Mon Jun 18 2012 werner@suse.de
- Simplify dependency chain(s)
* Thu Jun 14 2012 werner@suse.de
- Make RPMlint happy again
* Thu Jun 14 2012 werner@suse.de
- Correct version numbers of kpathsea and ptexenc automatically
* Wed Jun 13 2012 werner@suse.de
- Readd well known paclages like texlive-devel, texlive-bin-devel,
  and texlive-tools.  Also cause texlive-latex to install its
  binary packages.
* Tue Jun 12 2012 werner@suse.de
- Update to frozen/final 2012 (timestamp 20120611)
* Tue Jun 12 2012 werner@suse.de
- Do not drop the tar scheme and collection tar balls for reference
- Split off texlive-filesystem, texlive-scheme, and texlive-collection
  build into a separate spec file
- Make version comparision work as we use upstream version and
  release numbers
* Sat Jun  9 2012 coolo@suse.com
- relax the version requirements
* Fri Jun  8 2012 coolo@suse.com
- split out collections and filesystem
* Mon Jun  4 2012 werner@suse.de
- Avoid source url for all tar balls as our checkin script can not
  handle snapshots nor is knowing about the infrastructure of the
  upstream TeXLive server
* Fri Jun  1 2012 werner@suse.de
- Change also version/release scheme of the sub binary subpackages
* Thu May 31 2012 werner@suse.de
- Change version/release scheme
* Tue May 22 2012 werner@suse.de
- Install manaul page of biber as this is also build
- Require the used perl version for biber
* Mon May 21 2012 werner@suse.de
- Try to support BibteX-Biber perl dumped binary required to
  provide BibteX-Biber also for PPC nad PPC64
* Fri May 18 2012 werner@suse.de
- Use texlive.texlive instead of texlive.texmf for permission file
* Fri May 18 2012 werner@suse.de
- Be aware new poppler library, there is no getSize() but only
  getNumObjects()
* Mon May 14 2012 werner@suse.de
- Cron: remove older sources as well as crap
* Mon May 14 2012 werner@suse.de
- Avoid warning messages from mktexlsr due empty ls-R
- Handle case where public program is not setgid public
- Make spec file more flexible and use a rpm macro for a public
  group which can be named to e.g. public
* Mon May 14 2012 werner@suse.de
- If MT_FEATURES includes varfonts and system default is not
  writable choose $HOME/.cache/texmf/fonts
* Tue Dec 20 2011 werner@suse.de
- First initial main spec file using the original TeX Live packaging
  scheme and layout
